﻿#NAME	"English-Greek Woodhouse"
#INDEX_LANGUAGE	"English"
#CONTENTS_LANGUAGE	"Greek"
#[c blue] = [v] = \u0306
#[c red] = [u] = \u0304
#[c darkviolet] = [p]
#[c brown] = [p][i]
_ Woodhouse
	ENGLISH-GREEK DICTIONARY
	A VOCABULARY OF THE ATTIC LANGUAGE
	BY
	S. C. WOODHOUSE, M. A.
	LATE SCHOLAR OF CHRIST CHURCH, OXFORD
	LONDON
	GEORGE ROUTLEDGE & SONS, Limited
	BROADWAY HOUSE, LUDGATE HILL, E. C.
	1910
	[b]PREFACE[/b]
	The ENGLISH-GREEK LEXICON here presented contains features which, I trust, will render it acceptable both to teachers and to learners. The vocabulary has been compiled from Attic authors of the best period. So little composition is attempted nowadays outside the range of Attic that I have refrained from introducing words and phrases that belong to other dialects. Moreover, the scope of the work within the limits I set myself has attained a magnitude that would render any large increase of vocabulary a burden rather than a help to the student. The writers from whom I have selected my material are, as far as prose is concerned, THUCYDIDES, PLATO, XENOPHON, DEMOSTHENES, and the ORATORS. For verse I depend upon the authority of AESCHYLUS, SOPHOCLES, and EURIPIDES, excluding, however, in each case, the lyrical passages. Comedy is covered by ARISTOPHANES.
	Occasionally words have been incorporated from Homer, Herodotus, and Aristotle. I have had recourse to these writers, however, only when I could find no equivalent in the best Attic for the word I wished to translate, and in all such cases I have indicated the source from which the word is derived.
	I have included in the vocabulary a few late Greek renderings of Latin words such as the names of the Roman magistracies, but have signified in each case that the word lies outside the sphere of classical Attic.
	I have not drawn upon Xenophon to any large extent, because his style is unfortunately vitiated by the admission of many un-Attic elements, and is therefore not a safe guide for budding composers.
	In introducing phrases and sentences from the Greek I have thought it best to give chapter and verse for the quotations. Not only is the context so often essential for defining shades of meaning, but the constant reference to the best models is the surest way to success in composition.
	It has not been my intention to supply any but the bare outlines of grammatical information. My chief aim has been to suggest ideas and to help in their analysis. I have marked quantities where no indication is given by position or accent, but not in the case of words used only in prose.
	Acknowledgments are due to various works of reference, among which I may single out for mention, Veitch's [i]Greek Verbs[/i], and , above and before all, Liddell and Scott.
	Mistakes in orthography and accentuation are, I fear, inevitable in a work this size; but the proofs have been carefully revised, and I can only hope that the number of errors is not large.
	The abbreviations should cause no difficulty. P. before a word signifies that it has prose authority. V. before a word shows that it is found in verse. A word with both P. and V. before it may as a rule be used in any species of composition. Should, however, the name of an author be placed in brackets after the words, this means that its use is limited to that particular writer.
	If a word occurs in Aristophanes, I have indicated its presence in that author by the letters Ar. before it, but in the case of words occurring frequently in both prose and verse, I have not thought it necessary to signify that they are found in Aristophanes as well. A word used often both by Prose and Verse writers may safely be employed in Comedy. It sometimes happens that a word of prose associations is found in verse, and that one commonly confined to poetry is used in prose. In such a case I have put in brackets after the word a reference to the passage in which it occurs. Thus on page 158 may be found the following:
	Confess. V. trans. P. & V. [c]ὁμολογεῖν[/c] (Soph. Phil. 980; Eur. I.A. 1142 & Frag.).
	This means that the word [c]ὁμολογεῖν[/c] appears both in Prose and Verse, but its use in the latter is restricted to three passages.
	I have added a Supplement of Proper Names, including some of the Greek equivalents for names famous in Roman History.
	S. C. WOODHOUSE.
	[b]LIST OF ABBREVIATIONS[/b]
	absol.	     Absolutely.
	acc.	     Accusative.
	act.	     Active.
	adj.	     Adjective.
	adv.	     Adverb.
	Æsch.	     Æschylus.
	Andoc.	     Andocides.
	aor.	     Aorist.
	Ar.	     Aristophanes.
	Arist.	     Aristotle.
	conj.	     Conjunction.
	cp.	     Compare.
	dat.	     Dative.
	Dem.	     Demosthenes.
	Eur.	     Euripides.
	fem.	     Feminine.
	frag.	     Fragment.
	fut.	     Future.
	gen.	     Genitive.
	Hdt.	     Herodotus.
	imperf.	     Imperfect.
	indic.	     Indicative.
	infin.	     Infinitive.
	interj.	     Interjection.
	intrans.	     Intransitive.
	Isae.	     Isaeus.
	Isoc.	     Isocrates.
	lit.	     Literally.
	Lys.	     Lysias.
	masc.	     Masculine.
	met.	     Metaphorically.
	mid.	     Middle.
	neut.	     Neuter.
	opt.	     Optative.
	P.	     Prose.
	part.	     Participle.
	perf.	     Perfect.
	pl.	     Plural.
	Plat.	     Plato.
	prep.	     Preposition.
	pres.	     Present.
	pro.	     Pronoun.
	sing.	     Singular.
	Soph.	     Sophocles.
	subj.	     Subjunctive.
	subs.	     Substantive.
	Thuc.	     Thucydides.
	V.	     Verse.
	v.	     Verb.
	v. trans.	     Verb transitive.
	v. intrans.	     Verb intransitive.
	voc.	     Vocative.
	Xen.	     Xenophon.
	[b]Titles of Æschylus’ Plays.[/b]
	Ag.	     Agamemnon.
	Choe.	     Choephoroe.
	Eum.	     Eumenides.
	Pers.	     Persae.
	P. V.	     Prometheus Vinctus.
	Supp.	     Supplices.
	Theb.	     Septem Contra Thebas.
	[b]Titles of Aristophanes’ Plays.[/b]
	Ach.	     Acharnians.
	[c]Α[/c]v.	     Aves.
	Eccl.	     Ecclesiazusae.
	Eq.	     Equites.
	Lys.	     Lysistrata.
	Nub.	     Nubes.
	Pl.	     Plutus.
	Ran.	     Ranae.
	Thesm.	     Thesmophoriazusae.
	Vesp.	     Vespae.
	[b]Titles of Euripides’ Plays.[/b]
	Alc.	     Alcestis.
	And.	     Andromache.
	Bacc.	     Bacchae.
	Cycl.	     Cyclops.
	El.	     Electra.
	Неc.	     Hecuba.
	Hel.	     Helen.
	Heracl.	     Heraclidae.
	H. E.	     Hercules Furens.
	Hipp.	     Hippolytus.
	I. A.	     Iphigenia in Aulis.
	I. [c]Τ[/c].	     Iphigenia in Tauris.
	Med.	     Medea.
	Or.	     Orestes.
	Phoen.	     Phoenissae.
	Rhes.	     Rhesus.
	Supp.	     Supplices.
	Tro.	     Troades.
	[b]Titles of Sophocles’ Plays.[/b]
	Aj.	     Ajax.
	Ant.	     Antigone.
	El.	     Electra.
	O. C.	     Œdipus Coloneus.
	O. R.	     Œdipus Rex.
	Phil.	     Philoctetes.
	Trach.	     Trachiniae.
	[b]Titles of Plato’s Dialogues.[b]
	Ap.	     Apology.
	Alc. I.	     Alcibiades I.
	Alc. II.	     Alcibiades II.
	Charm.	     Charmides.
	Crat.	     Cratylus.
	Criti.	     Critias.
	Euth.	     Euthyphro.
	Euthy.	     Euthydemus.
	Gorg.	     Gorgias.
	Hipp. Maj.	     Hippias Major.
	Hipp. Min.	     Hippias Minor.
	Lach.	     Laches.
	Legg.	     Leges.
	Lys.	     Lysis.
	Men.	     Meno.
	Parm.	     Parmenides.
	Phaedr.	     Phaedrus.
	Phil.	     Philebus.
	Pol.	     Politicus.
	Prot.	     Protagoras.
	Rep.	     Republic.
	Soph.	     Sophista.
	Symp.	     Symposium.
	Theaet.	     Theaetetus.
	Tim.	     Timaeus.
abandon
	[p]v. trans.[/p]
	• [i]quit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, [v]ἀ[/v]πολείπειν, ἐκλείπειν, προλείπειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μείβειν, ἐκλιμπ[v]ά[/v]νειν[/c].
	• [i]relinquish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [c]μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]μεθ[u]ι[/u]έναι[/c].
	• [i]leave in the lurch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c]προδ[v]ι[/v]δόναι, ἐρημοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ι[/u]έναι[/c] or [p]mid.[/p]
	• [i]give up, yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι, π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]leave empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν[/c].
	• [i]abandon[/i] ([i]a feeling, etc.):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]abandon oneself[/i] ([i]to a feeling, etc.):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]abandon to slavery:[/i] [c]εἰς δουλείαν προέσθαι[/c] ([p][i]Dem.[/i][/p] 102).
	• [i]they abandoned themselves to their fate:[/i] [p][i]P.[/i][/p] [c]προΐεντο σφᾶς αὐτούς[/c] ([p][i]Thuc.[/i][/p] 2, 51).
	• [i]abandon one's post:[/i] [p][i]P.[/i][/p] [c]τάξιν λείπειν[/c], [p][i]V.[/i][/p] [c]τάξιν ἐρημοῦν[/c].
abandoned
	[p]adj.[/p]
	• [i]left empty[/i] or [i]left alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]betrayed:[/i] [p][i]V.[/i][/p] [c]πρόδοτος[/c].
	• [i]base[/i] ([i]of character):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, αἰσχρός[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νώλης, πάντολμος, παντότολμος[/c], [p][i]P.[/i][/p] [c]ἀπονενοημένος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξώλης, π[v]α[/v]νώλεθρος[/c]; see [i]base.[/i]
abandonment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόλειψις, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
abase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τ[v]α[/v]βάλλειν, συστέλλειν, κολούειν[/c], [p][i]P.[/i][/p] [c]ταπεινοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, κλίνειν[/c].
	• [i]be abased:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c] ([p][i]Plat.[/i][/p]).
abasement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c]; see [i]disgrace.[/i]
abash
	[p]v. trans.[/p]
	• [i]make ashamed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδῶ π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	• [i]be abashed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνεσθαι, ἐπαισχύνεσθαι[/c]. See [i]ashamed.[/i]
abashed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τηφής[/c].
abate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, κουφίζειν[/c]; see [i]relax.[/i] [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
	• [i]abate from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ι[/u]έναι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c] ([p]gen.[/p]).
abatement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λώφησις, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c].
	• [i]abatement, relief from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σις, ἡ[/c] ([p]gen.[/p]), [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c] ([p]gen.[/p]); see [i]relief, cessation.[/i]
abbreviate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
abbreviated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
abbreviation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συντομία, ἡ[/c] ([p][i]Plat.[/i][/p]).
abdicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
abdomen
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἦτρον, τό[/c]; see [i]belly.[/i]
abduction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1263).
aberration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάνη, ἡ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c]; see [i]madness.[/i]
abet
	[p]v. trans.[/p]
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ὁρμᾶν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν[/c]; see [i]encourage, aid.[/i]
	• [i]have a hand in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν[/c], [p][i]V.[/i][/p] [c]συμφ[v]υ[/v]τεύειν[/c].
	• [i]her father Menelaus abets his daughter herein:[/i] [p][i]V.[/i][/p] [c]πατήρ τε θυγατρὶ Μενέλεως συνδρᾶ[/c]ͅ [c]τάδε[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 40).
abettor
	[p]subs.[/p]
	see [i]accessory, helper.[/i]
abeyance, leave in
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰᾶν, π[v]α[/v]ρ[v]α[/v]λείπειν[/c].
abhor
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]σεῖν[/c], [p][i]V.[/i][/p] [c]στ[v]υ[/v]γεῖν, ἔχθειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν, ἐχθαίρειν[/c].
abhorrence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό, ἔχθος, τό, ἔχθρα, ἡ[/c], [p][i]V.[/i][/p] [c]στ[v]ύ[/v]γος, τό, μ[u]ί[/u]σημα, τό[/c].
	• [i]object of abhorrence,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]μῖσος, τό, μ[u]ί[/u]σημα, τό, στ[v]ύ[/v]γος, τό, στ[v]ύ[/v]γημα, τό[/c]; see [i]hatred.[/i]
abhorrent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ια[/v]ρός, κ[v]α[/v]τάπτυστος[/c], [p][i]V.[/i][/p] [c]μ[u]ι[/u]σητός, στ[v]υ[/v]γητός, στυγνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c]; see [i]hateful, hated.[/i]
abide
	[p]v. trans.[/p]
	• [i]wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, [v]ἀ[/v]ν[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μένειν[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]προσμένειν[/c] (rare [p][i]P.[/i][/p]), [c]ἀμμένειν[/c]; see [i]wait for.[/i]
	• [i]endure:[/i] see [i]endure.[/i] [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μένειν, περ[v]ι[/v]μένειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, ὑπομένειν[/c], [p][i]V.[/i][/p] [c]προσμένειν, μίμνειν[/c]; see [i]wait.[/i]
	• [i]dwell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c]; see [i]dwell[/i]
	• [i]abide by[/i] ([i]decision, terms, etc.):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
abiding
	[p]adj.[/p]
	• [i]lasting:[/i] [p][i]P.[/i][/p] [c]μονίμος[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]lasting long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
abiding-place
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c]; see [i]dwelling.[/i]
ability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c].
	• [i]cleverness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]mental powers:[/i] [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]have natural ability for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι[/c] [[c]εἰς[/c] ([p]acc.[/p]) or [c]πρός[/c] ([p]acc.[/p])].
abject
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]of things extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]abject poverty:[/i] [p][i]P.[/i][/p] [c]μυρία πενία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]πολλὴ ἔνδεια, ἡ[/c] ([p][i]Dem.[/i][/p]).
abjectly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταπεινῶς[/c].
abjuration
	[p]subs.[/p]
	• [i]sworn denial:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξωμοσία, ἡ[/c].
	• [i]renunciation:[/i] [p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
abjure
	[p]v. trans.[/p]
	• [i]deny on oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξομν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πομν[v]ύ[/v]ναι[/c].
	• [i]renounce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν, χαίρειν ἐᾶν[/c].
able
	[p]adj.[/p]
	• [i]clever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, δεινός, σοφός[/c].
	• [i]having power[/i] or [i]capacity[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός, οἷός τε, [v]ἱ[/v]κ[v]α[/v]νός[/c].
	• [i]having natural ability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], Frag.).
	• [i]be able,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]νασθαι, ἔχειν, οἷός τʼ εἶναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σθένειν[/c].
ablution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόλουσις, ἡ[/c].
ably
	[p]adv.[/p]
	• [i]cleverly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
aboard
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]νεώς[/c]. [i]Go aboard, put aboard:[/i] see [i]embark.[/i]
aboard
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
abode
	[p]subs.[/p]
	• [i]house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό, μέλαθρον, τό, ἕδρα, ἡ[/c]; see [i]house, dwelling.[/i]
	• [i]of the gods:[/i] [p][i]V.[/i][/p] [c]ἕδη τά[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
abolish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
abolition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
	• [i]abolition of debts:[/i] [p][i]P.[/i][/p] [c]χρεῶν ἀποκοπή, ἡ[/c] ([p][i]Plat.[/i][/p]).
abominable
	[p]adj.[/p]
	see [i]hateful.[/i]
abominably
	[p]adv.[/p]
	see [i]hatefully.[/i]
abominate
	[p]v. trans.[/p]
	see [i]hate.[/i]
abomination
	[p]subs.[/p]
	see [i]hatred.[/i]
	• [i]object of hatred:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τὸ, μῖσος, τό, μ[u]ί[/u]σημα, τό, στ[v]ύ[/v]γος, τό, στ[v]ύ[/v]γημα, τό, [v]ἀ[/v]πέχθημα, τό[/c].
	• [i]anything polluted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]μ[u]ύ[/u]σος, τό[/c]; see [i]pollution.[/i]
aboriginal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόχθων[/c].
abortion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄμβλωσις, ἡ[/c].
	• [i]cause abortion to:[/i] [p][i]P.[/i][/p] [c]ἀμβλίσκειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαμβλοῦν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
abortive
	[p]adj.[/p]
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, [v]ἀ[/v]νήν[v]υ[/v]τος[/c], [p][i]P.[/i][/p] [c]ἄκαρπος, ἄπρακτος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπωτος[/c].
abortively
	[p]adv.[/p]
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως, μάτην[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c]; see [i]in vain,[/i] under [i]vain.[/i]
abound
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]εὐπορεῖν[/c], [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν, θάλλειν[/c]; see [i]flourish.[/i]
	• [i]abound in:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἀκμάζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πληθύειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]πλήθειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]flow with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]).
	• [i]let the means of life abound:[/i] [p][i]V.[/i][/p] [c]περιρρείτω βίος[/c] ([p][i]Soph.[/i][/p], El. 362).
	• [i]abounding in:[/i] [p][i]V.[/i][/p] [c]φλέων[/c] ([p]dat.[/p]); see [i]rich in.[/i]
about
	[p]prep.[/p]
	• [i]of time[/i] or [i]place.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]). [i]Of time,[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]about this very time:[/i] [p][i]P.[/i][/p] [c]ὑπʼ αὐτὸν τὸν χρόνον[/c].
	• [i]near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p])
	• [i]about one's knees:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ὶ[/v][/c] [c]γούν[v]α[/v]σι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 947).
	• [i]concerning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]after verbs expressing anxiety, fear, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]dat.[/p]), [c]ἀμφ[v]ί[/v][/c] ([p]dat.[/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]).
	• [i]for the sake of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]), [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκ[v]α[/v][/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἵνεκ[v]α[/v][/c] ([p]gen.[/p]).
about
	[p]adv.[/p]
	• [i]round about, around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέριξ[/c] (rare [p][i]P.[/i][/p]), [c]κύκλω[/c]ͅ.
	• [i]nearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν, σχεδόν τι[/c].
	• [i]with numbers:[/i] [p][i]P.[/i][/p] [c]μάλιστα, ὡς[/c], or use [p]prep.[/p], [p][i]P.[/i][/p] [c]ἀμφί[/c] ([p]acc.[/p]), [c]περί[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]).
	• [i]what are you about?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί πάσχεις[/c];
	• [i]be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]bring it about that:[/i] see [i]effect.[/i]
	• [i]come about:[/i] see [i]happen.[/i]
above
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c].
	• [i]in a former passage[/i] ([i]in a book):[/i] [p][i]P.[/i][/p] [c]ἄνω[/c].
	• [i]from above:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθε(ν[/c]), [p][i]P.[/i][/p] [c]καθύπερθε, ἐπάνωθεν[/c], [p][i]V.[/i][/p] [c]ὑψόθεν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξ[v]ύ[/v]περθε[/c].
	• [i]above ground, on earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνω[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθε(ν[/c]).
above
	[p]prep.[/p]
	• [i]of place.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]).
	• [i]of measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]acc.[/p])
	• [i]in preference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρόσθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]).
	• [i]superior to:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c] ([p]gen.[/p]).
	• [i]above being bribed:[/i] [p][i]P.[/i][/p] [c]χρημάτων κρείσσων[/c].
	• [i]above the law:[/i] [p][i]P.[/i][/p] [c]ἔμπροσθεν τῶν νόμων[/c].
	• [i]not to wish to be above the law:[/i] [c]τῶν νόμων γε μὴ πρότερος εἶναι θέλειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 487).
	• [i]remain over and above:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c], [p][i]P.[/i][/p] [c]περιεῖναι[/c].
abreast
	[p]adv.[/p]
	• [i]in a line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
	• [i]keep abreast of,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]).
abridge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
abridged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c]; see [i]short.[/i]
abroad
	[p]adv.[/p]
	• [i]out of doors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ρ[u]α[/u]σι[/c].
	• [i]from abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξωθεν[/c], [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ρ[u]α[/u]θεν[/c].
	• [i]of motion to:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ραζε[/c].
	• [i]away from home:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκδημος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]go[/i] or [i]live abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν, [v]ἀ[/v]ποξενοῦσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c], [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c].
	• [i]going[/i] or [i]living abroad,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c].
	• [i]get abroad[/i] ([i]of rumour):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c]; see [i]be bruited abroad,[/i] under [i]bruit.[/i]
	• [i]owing to service in the field and occupation abroad:[/i] [p][i]P.[/i][/p] [c]διὰ τὰς στρατείας καὶ τὴν ὑπερόριον ἀσχολίαν[/c] ([p][i]Thuc.[/i][/p] 8, 72).
abrogate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c].
abrogation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
abrupt
	[p]adj.[/p]
	• [i]sheer, steep:[/i] [p][i]P.[/i][/p] [c]ἀπόκρημνος, κρημνώδης, ἀποτόμος[/c] ([p][i]Plat.[/i][/p]), [c]ἀπόρρωξ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὑψηλόκρημνος, ὀκρ[v]ί[/v]ς[/c]; see [i]steep.[/i]
	• [i]of speech:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
	• [i]sudden:[/i] see [i]sudden.[/i]
abruptly
	[p]adv.[/p]
	• [i]in few words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ[/c], [p][i]P.[/i][/p] [c]διὰ βραχέων[/c].
	• [i]suddenly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίφνης[/c], [p][i]P.[/i][/p] [c]αἰφνιδίως[/c].
abruptness
	[p]subs.[/p]
	• [i]of speech:[/i] [p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
	• [i]suddenness:[/i] see [i]suddenness.[/i]
abscess
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φῦμα, τό[/c] ([p][i]Plat.[/i][/p]).
abscond
	[p]v. intrans.[/p]
	• [i]run away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c].
	• [i]desert:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν[/c]; see [i]desert.[/i]
	• [i]withdraw privily:[/i] [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι[/c].
absence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πουσία, ἡ[/c].
	• [i]living away from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c].
	• [i]absence of mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c].
absent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πών[/c].
	• [i]from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκδημος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]forgetful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λήσμων[/c].
	• [i]be absent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεῖναι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπογίγνεσθαι[/c].
	• [i]be from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c].
	• [i]it is nothing.[/i] [i]Finish your tale.
	I was absent in mind:[/i] [p][i]V.[/i][/p] [c]οὐδὲν[/c]· [c]πέραινε δ[/c]ʼ· [c]ἐξέβην γὰρ ἄλλοσε[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 781).
absolute
	[p]adj.[/p]
	• [i]entire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής, τέλειος, τέλεος[/c].
	• [i]pure, sheer:[/i] [p][i]P.[/i][/p] [c]εἰλικρινής, ἁπλοῦς, ἄκρατος[/c].
	• [i]supreme in authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]despotic,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c].
	• [i]arbitrary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
absolutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς[/c], [p][i]P.[/i][/p] [c]ὅλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], [v]ἀ[/v]τεχνῶς[/c].
	• [i]with a negative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχήν[/c].
	• [i]despotically:[/i] [p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
	• [i]taken by itself:[/i] [p][i]P.[/i][/p] [c]αὐτὸ καθʼ αὑτό[/c].
	• [i]purely:[/i] [p][i]P.[/i][/p] [c]εἰλικρινῶς[/c].
	• [i]as opposed to relatively:[/i] [p][i]P.[/i][/p] [c]ἁπλῶς[/c] ([p][i]Arist.[/i][/p]).
absolution
	[p]subs.[/p]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λ[v]ύ[/v]σις, ἡ[/c].
absolve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c]; see [i]acquit, purify.[/i]
absorb
	[p]v. trans.[/p]
	• [i]drink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c].
	• [i]use[/i] [i]up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c], [p][i]P.[/i][/p] [c]καταναλίσκειν, ἀπαναλίσκειν[/c].
	• [i]mix up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μιγν[v]ύ[/v]ναι[/c].
	• [i]be absorbed into:[/i] [p][i]P.[/i][/p] [c]συγκαταμίγνυσθαι εἰς[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]draw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	• [i]absorbed in[/i] ([p]Met.[/p]): [p][i]P.[/i][/p] [c]ὅλος πρός[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος εἰς[/c] ([p]acc.[/p]).
	• [i]be absorbed in[/i] ([p]Met.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
abstain
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι, [v]ἀ[/v]φίστασθαι[/c]; see [i]refrain.[/i]
	• [i]abstain from:[/i] use verbs given with the [p]gen.[/p]
	• [i]abstain from food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τεῖν[/c].
abstemious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]sober,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήφων[/c] ([p][i]Plat.[/i][/p]), [c]ἄοινος[/c] ([p][i]Plat.[/i][/p]); see [i]temperate.[/i]
abstemiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐγκρατῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c] ; see [i]temperately.[/i]
abstemiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c] ; see [i]temperance.[/i]
abstinence
	[p]subs.[/p]
	• [i]self-restraint:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c] ; see [i]temperance.[/i]
	• [i]abstinence from food:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c].
abstinent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐγκρατής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c] ; see [i]temperate.[/i]
abstract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν, [v]ὑ[/v]πεξαιρεῖν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c] ; see [i]steal, remove.[/i]
abstract
	[p]subs.[/p]
	• [i]summary:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
abstract
	[p]adj.[/p]
	• [i]opposed to concrete:[/i] [p][i]P.[/i][/p] [c]αὐτός[/c], e. g. [i]abstract justice:[/i] [p][i]P.[/i][/p] [c]αὐτὸ τὸ δίκαιον[/c], [i]abstract beauty:[/i] [p][i]P.[/i][/p] [c]αὐτὸ τὸ καλόν[/c].
	• [i]the abstract conception[/i] ([i]of a thing):[/i] [p][i]P.[/i][/p] [c]ἰδέα, ἡ, εἶδος, τό[/c] ; see [i]concrete.[/i]
	• [i]existing only in the mind:[/i] [p][i]P.[/i][/p] [c]νοητός[/c].
abstraction
	[p]subs.[/p]
	• [i]theft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c].
	• [i]of mind:[/i] [p][i]V.[/i][/p] [c]πλάνος, ὁ[/c].
	• [i]thought:[/i] [p][i]P.[/i][/p] [c]νόησις, ἡ[/c] ; see [i]thought.[/i]
abstruse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεύρετος, ἄσημος, δυστέκμαρτος[/c] ; see [i]obscure.[/i]
abstrusely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c] ; see [i]obscurely.[/i]
abstruseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
absurd
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης[/c] ; see [i]foolish.[/i]
	• [i]strange, odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], Frag.).
	• [i]ridiculous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
absurdity
	[p]subs.[/p]
	• [i]folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοια, ἡ, μωρία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c].
	• [i]ridiculousness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
	• [i]it is the height of absurdity:[/i] [p][i]P.[/i][/p] [c]ἔστι πολλὴ ἀλογία[/c].
absurdly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]εὐήθως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως[/c], [p][i]P.[/i][/p] [c]μώρως[/c] ([p][i]Xen.[/i][/p]); see [i]foolishly.[/i]
	• [i]ridiculously:[/i] [p][i]P.[/i][/p] [c]ἀτόπως, γελοίως, καταγελάστως[/c].
abundance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	Also with [p]gen.[/p] following: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
abundant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, ἄφθονος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός, εὔπορος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c]
	• [i]rich:[/i] [p][i]V.[/i][/p] [c]πλούσιος[/c].
abundantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], Frag.), [p][i]P.[/i][/p] [c]εὐπόρως[/c].
	• [i]richly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
abuse
	[p]v. trans.[/p]
	• [i]misuse:[/i] [p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c] ([p]dat.[/p]).
	• [i]speak evil of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν, δι[v]α[/v]βάλλειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [c]ὑβρίζειν, ὀνειδίζειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κακίζειν, βασκαίνειν, βλασφημεῖν (εἰς[/c], [p]acc.[/p] or [c]κατά[/c], [p]gen.[/p]), [c]ἐπηρεάζειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]V.[/i][/p] [c]ἐξονειδίζειν, κ[v]α[/v]κοστομεῖν, δυσφημεῖν, δεννάζειν, δυστομεῖν, κ[v]υ[/v]δάζεσθαι[/c] ([p]dat.[/p]).
abuse
	[p]subs.[/p]
	• [i]reproach, insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὄνειδος, τό, δι[v]α[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπήρεια, ἡ, βλασφημία, ἡ, κακηγορία, ἡ, βασκανία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ, λοιδορία, ἡ[/c].
	• [i]mischief, evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
abusive
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]βλάσφημος, κακήγορος, φιλολοίδορος, συκοφαντικός[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c].
abusively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαβόλως, συκοφαντικῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
abut
	[p]v. intrans.[/p]
	• [i]project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c]; see [i]project.[/i]
	• [i]abut on, be near:[/i] [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
abysmal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄβυσσος[/c].
abyss
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό, χ[v]ά[/v]ρυβδ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]υ[/v]θός, ὁ[/c].
	[p]Met.[/p] [i]of grief, trouble, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό[/c].
	• [i]you have come to such an abyss of folly:[/i] [p][i]P.[/i][/p] [c]εἰς τοῦτο ἀφῖχθε μωρίας[/c].
academy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἀκ[v]α[/v]δήμεια, ἡ[/c] ; see [i]school.[/i]
accede
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, ἐπαινεῖν, σ[v]υ[/v]ναινεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]accede to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταινεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσχωρεῖν[/c] ([p]dat.[/p]); see [i]assent, agree.[/i]
accelerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπείγειν[/c]; see [i]hasten.[/i]
accent
	[p]subs.[/p]
	• [i]pitch:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
	• [i]way of speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ[/c] ; see [i]voice.[/i]
	• [i]mark on syllable to show accent:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 399[sup]A[/sup]).
	• [i]have a foreign accent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ξενίζειν[/c].
accentuate
	[p]v. trans.[/p]
	[p]Met.[/p] [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν[/c].
	• [i]inflame, embitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c].
accept
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐκδέχεσθαι, προσδέχεσθαι, [v]ἀ[/v]ποδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c].
	• [i]take, receive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c]; see [i]receive.[/i]
	• [i]agree to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐκδέχεσθαι, ἐνδέχεσθαι[/c].
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Ar.[/i][/p] [p]absol.[/p]).
	• [i]believe, trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πιστεύειν[/c] ([p]dat.[/p]).
acceptable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φίλος, θ[u]υ[/u]μηδής[/c] ; see [i]agreeable.[/i]
	• [i]if the same course be acceptable to all:[/i] [p][i]V.[/i][/p] [c]εἰ πᾶσι ταὐτὸν πρᾶγμʼ ἀρεσκόντως ἔχει[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 581).
acceptably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c] ; see [i]agreeably.[/i]
acceptance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆψις, ἡ[/c].
	• [i]acceptance of bribes:[/i] [p][i]P.[/i][/p] [c]δωροδοκία, ἡ[/c].
access
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ, πρόσβ[v]α[/v]σις, ἡ, προσβολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἔφοδος, ἡ[/c].
	• [i]to a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c] ; see [i]intercourse.[/i]
	• [i]visitation, assault:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c].
	• [i]of illness:[/i] [p][i]P.[/i][/p] [c]καταβολή, ἡ[/c] ; see [i]fit.[/i]
	• [i]in access of passion:[/i] [p][i]V.[/i][/p] [c]ὀργῆ[/c]ͅ [c]χρώμενος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1241).
	• [i]access to the walls:[/i] [p][i]V.[/i][/p] [c]τειχέων προσαμβ[v]ά[/v]σεις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 744).
accessible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]προσβατός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εὐπρόσοιστος[/c].
	• [i]of persons:[/i] [p][i]P.[/i][/p] [c]εὐπρόσοδος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος[/c] ; see [i]affable.[/i]
accession
	[p]subs.[/p]
	• [i]addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδοχή, ἡ, δι[v]α[/v]δοχή, ἡ[/c].
accessory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος, κοινωνός[/c].
	• [i]accessory to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]κοινωνός[/c] ([p]gen.[/p]), [c]μέτοχος[/c] ([p]gen.[/p]), [c]μεταίτιος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραίτιος[/c] ([p]gen.[/p]), [c]ἴστωρ[/c] ([p]gen.[/p]).
	• [i]be accessory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c].
accessory
	[p]subs.[/p]
	• [i]something added:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]something subordinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
	• [i]of a person sharing guilt:[/i] see [i]accomplice.[/i]
accident
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη, ἡ, συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]περίπτωμα, τό, σύμπτωμα, τό[/c].
	• [i]in case of accident:[/i] [p][i]P.[/i][/p] [c]ἤν τι συμβῆ[/c]ͅ.
accidental
	[p]adj.[/p]
	• [i]unintentional:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]P.[/i][/p] [c]ἀκούσιος[/c] ; see [i]unintentional.[/i]
accidentally
	[p]adv.[/p]
	• [i]by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη[/c]ͅ, [p][i]P.[/i][/p] [c]ἐκ τύχης, κατὰ τύχην[/c].
	• [i]unintentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κουσίως[/c] ; see [i]unintentionally.[/i]
acclaim
	[p]v. trans.[/p]
	• [i]celebrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν[/c].
	• [i]shout approval:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c] ([p]absol.[/p]).
	• [i]applaud:[/i] [p][i]P.[/i][/p] [c]κροτεῖν[/c] ([p]absol.[/p]).
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c].
acclamation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]applause:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρότος, ὁ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
acclimatise
	[p]v. trans.[/p]
	• [i]accustom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c].
accommodate
	[p]v. trans.[/p]
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]hold, have room for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]).
	• [i]accommodate with a loan:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]acc.[/p] of loan, [p]dat.[/p] of person).
	• [i]accommodate oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συγκαθιέναι[/c] ([p]dat.[/p]); see [i]yield.[/i]
accommodating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ῥᾴδιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχερής[/c] ; see [i]obliging.[/i]
accommodation
	[p]subs.[/p]
	• [i]lodging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]terms:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
accompaniment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό[/c].
	• [i]to the accompaniment of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
accompany
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι, σ[v]υ[/v]νέπεσθαι, ὁμ[u]ι[/u]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολουθεῖν, π[v]α[/v]ρ[v]α[/v]κολουθεῖν[/c], [p][i]P.[/i][/p] [c]συνακολουθεῖν[/c], [p][i]V.[/i][/p] [c]μεθέπεσθαι, ὁμαρτεῖν[/c] (all with [p]dat.[/p]).
	• [i]on a journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπορεύεσθαι[/c] ([p]absol.[/p] or with [p]dat.[/p]).
	• [i]be with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]in music:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πᾴδειν[/c] ([p]dat.[/p]).
	• [i]on a voyage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]on an expedition:[/i] [p][i]P.[/i][/p] [c]συστρατεύειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
accomplice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, σ[v]υ[/v]ναίτιος, ὁ[/c] or [c]ἡ, κοινωνός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ, μέτοχος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργ[v]ά[/v]της, ὁ, σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]the part of an accomplice:[/i] [p][i]V.[/i][/p] [c]τὸ συνδρῶν χρέος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 337).
accomplish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]ν[v]ύ[/v]τειν, ἐπεξέρχεσθαι, πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, ἐξεργάζεσθαι, περαίνειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[v]ύ[/v]τειν, τελευτᾶν, ἐκπράσσειν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐκπεραίνειν, κραίνειν, ἐπικραίνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτελεῖν[/c]; see [i]complete.[/i]
	• [i]help to accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπεραίνειν (τί, τινι), συγκ[v]α[/v]τεργάζεσθαι (τί, τινι[/c]).
	• [i]having accomplished these labours:[/i] [p][i]V.[/i][/p] [c]ἄθλων τῶνδʼ [v]ὑ[/v]περτελής[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 36).
	• [i]be accomplished[/i] ([i]of an oracle[/i]): see [i]be fulfilled,[/i] under [i]fulfil.[/i]
accomplished
	[p]adj.[/p]
	• [i]fulfilled[/i] [p][i]P.[/i][/p] [c]ἐπιτελής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος[/c] (rare [p][i]P.[/i][/p]), [c]τέλεος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκτελής, τελεσφόρος[/c]. [p]Met.[/p]
	• [i]clever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, φ[v]ι[/v]λόμουσος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
accomplishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c], [p][i]V.[/i][/p] [c]ἄνη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 713).
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρας, τό[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
accord
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμόνοια, ἡ, συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]with one accord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ[/c], [p][i]P.[/i][/p] [c]μιᾶ[/c]ͅ [c]ὁρμῆ[/c]ͅ ([p][i]Xen.[/i][/p]), [c]ἐκ μιᾶς γνώμης, ἀπὸ μιᾶς ὁρμῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμοθ[u]υ[/u]μ[v]α[/v]δόν[/c]; see [i]unanimously.[/i]
	• [i]of one's own accord:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών[/c]· [c]αὐτεπάγγελτος[/c], [p][i]P.[/i][/p] [c]ἑκών γε εἶναι[/c].
	• [i]of things, without human agency:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]ἀπὸ ταὐτομάτου[/c].
	• [i]be in accord:[/i] see [i]agree.[/i]
accord
	[p]v. trans.[/p]
	see [i]grant.[/i]
	• [i]accord with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νᾴδειν[/c] ([p]dat.[/p]), [c]συμφέρειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c] ([p]dat.[/p]).
accordance
	[p]subs.[/p]
	see [i]accord.[/i]
	• [i]in accordance with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), sometimes [c]ἐκ[/c] ([p]gen.[/p]).
accordant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφωνος[/c] ([p][i]Plat.[/i][/p]), [c]σ[v]υ[/v]νῳδός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c], [p][i]V.[/i][/p] [c]προσωδός, σ[v]υ[/v]νήγορος[/c].
according to
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
accordingly
	[p]adv.[/p]
	• [i]therefore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, οὐκοῦν, τοίν[v]υ[/v]ν, τοίγαρ, τοιγαροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[/c][c purple][c]υ[/c][/i][/p][c]ν[/c] ([p]enclitic[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τοιγάρτοι[/c]; see [i]therefore.[/i]
	• [i]act accordingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δέοντα, πράσσειν[/c].
accost
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]α[/v]γορεύειν, προσειπεῖν[/c] ([p]2nd aor.[/p]), [p][i]V.[/i][/p] [c]αὐδᾶν, προσαυδᾶν, προσφωνεῖν, προσφθέγγεσθαι, ἐννέπειν, προσεννέπειν, προσηγορεῖν[/c]; see [i]address.[/i]
account
	[p]subs.[/p]
	• [i]narrative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
	• [i]give an account of one's career:[/i] [p][i]P.[/i][/p] [c]τοῦ βίου λόγον διδόναι[/c].
	• [i]report, description:[/i] [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c].
	• [i]value, consideration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]make no account of:[/i] [p][i]P.[/i][/p] [c]περὶ οὐδενὸς ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μοῦ τ[v]ι[/v]θέναι[/c] ([p]acc.[/p]).
	• [i]of no account:[/i] [p][i]V.[/i][/p] [c]ἀναρίθμητος, π[v]α[/v]ρʼ οὐδέν[/c].
	• [i]be of no account:[/i] [p][i]V.[/i][/p] [i]o[/i][c]ὐδ[v]α[/v]μοῦ εἶναι[/c].
	• [i]turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]on account of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [c]χ[u]ά[/u]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἴνεκα[/c] ([p]gen.[/p]).
	• [i]reckoning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]cast accounts:[/i] [p][i]P.[/i][/p] [c]τιθέναι ψήφους[/c] ([p][i]Dem.[/i][/p] 304).
	• [i]i haven't mentioned even a fraction of the sins standing to their account:[/i] [p][i]P.[/i][/p] [c]οὐδὲ πολλοστὸν μέρος εἵρηκα τῶν τούτοις ὑπαρχόντων κακῶν[/c] ([p][i]Lys.[/i][/p] 144).
	• [i]examination of accounts:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθ[u]υ[/u]να, ἡ[/c], or [p]pl.[/p]
	• [i]demand one's accounts:[/i] [p][i]P.[/i][/p] [c]λόγον ἀπαιτεῖν[/c].
	• [i]render account:[/i] [p][i]P.[/i][/p] [c]εὔθυναν διδόναι, λόγον ἀποφέρειν[/c].
	• [i]put down to one's account,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταλογίζεσθαι (τί, τινι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τι, εἴς τινα[/c]); see [i]impute.[/i]
	• [i]take into account:[/i] [p][i]P.[/i][/p] [c]ὑπολογίζεσθαι[/c].
account
	[p]v. trans.[/p]
	see [i]consider.[/i]
	• [i]understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[u]ι[/u]έναι[/c]; see [i]understand.[/i]
	• [i]account for:[/i] [p][i]P.[/i][/p] [c]λόγον διδόναι[/c] ([p]gen.[/p]).
	• [i]be cause of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος εἶναι[/c] ([p]gen.[/p]).
	• [i]be satisfactorily accounted for[/i] ([i]of money[/i]): [p][i]P.[/i][/p] [c]δικαίως ἀποφαίνεσθαι[/c].
accountable
	[p]adj.[/p]
	• [i]liable to give account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεύθυνος[/c], [p][i]P.[/i][/p] [c]ὑπαίτιος, ὑπόλογος, ἔνοχος[/c].
	• [i]the cause[/i] [i]of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([p]gen.[/p]); see [i]liable.[/i]
accountant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὔθυνος, ὁ, λογιστής, ὁ[/c].
account-book
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεῖον, τό, γράμμ[v]α[/v]τα, τά[/c].
accoutre
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν, στέλλειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]arm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλίζειν, ἐξοπλίζειν[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
accoutrement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅπλ[v]ι[/v]σις, ἡ[/c] ; see [i]dress.[/i]
accredited
	[p]adj.[/p]
	• [i]be accredited as consul,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προξενεῖν[/c].
	• [i]as ambassador:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύειν[/c].
accretion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
accrue
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι, προσγίγνεσθαι, προσεῖναι[/c].
accumulate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, ἀθροίζειν[/c].
	• [i]heap up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖν[/c], [p][i]P.[/i][/p] [c]συννεῖν[/c]. [p]V. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγεσθαι, ἀθροίζεσθαι[/c].
accumulation
	[p]subs.[/p]
	• [i]heap:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θωμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωρός, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]heap.[/i]
	• [i]quantlty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
accuracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c] ; see [i]truth.[/i]
	• [i]correctness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c].
accurate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[v]ι[/v]βής[/c].
	• [i]true:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής, ὀρθός[/c].
	• [i]be accurate:[/i] [p][i]P.[/i][/p] [c]ἀκριβολογεῖσθαι[/c].
	• [i]state as accurate:[/i] [p][i]V.[/i][/p] [c]ἐξακρ[u]ι[/u]βοῦν[/c].
accurately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὀρθῶς[/c].
	• [i]know accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βοῦν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
accursed
	[p]adj.[/p]
	• [i]under a curse:[/i] [p][i]P.[/i][/p] [c]ἐναγής, ἐπάρατος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c].
	• [i]abominable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος, μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξώλης, π[v]α[/v]νώλεθρος[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σών[v]υ[/v]μος, π[v]α[/v]νώλης, θεομ[v]υ[/v]σής, θεοστ[v]υ[/v]γής, θεόπτυστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεοῖς ἐχθρός, θεομ[u]ι[/u]σής[/c] ; see [i]cursed.[/i]
accusation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατηγορία, ἡ, κατηγόρημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ, αἰτί[u]α[/u]μα, τό, ἔγκλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐπίκλημα, τό[/c].
	• [i]legal suit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]malicious accusation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c].
accuse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τηγορεῖν (τινός, τι), αἰτιᾶσθαί (τινά, τινος), ἐπαιτιᾶσθαι (τινά, τινος), ἐγκ[v]α[/v]λεῖν (τινί, τι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]κ[v]α[/v]λεῖν (τινί, τι[/c]).
	• [i]prosecute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]ά[/v]φεσθαι[/c].
	• [i]join in accusing:[/i] [p][i]P.[/i][/p] [c]συγκατηγορεῖν (τινός, τινι[/c], or [c]τινὸς, μετά τινος[/c]).
	• [i]accuse[/i] [i]maliciously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
accused
	• [i]the[/i] ([i]judicially[/i]), [p]subs.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ φεύγων[/c].
accuser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τήγορος, ὁ, ἡ[/c].
	• [i]prosecutor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c].
	• [i]malicious accuser:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
accustom
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c], [p][i]P.[/i][/p] [c]συνεθίζειν[/c].
	• [i]be accustomed to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθέναι, φ[v]ι[/v]λεῖν, ἐθίζεσθαι[/c].
accustomed
	[p]adj.[/p]
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c].
	• [i]accustomed to:[/i] [p][i]P.[/i][/p] [c]συνήθης[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἠθ[v]ά[/v]ς[/c] ([p]gen.[/p]).
ace
	[p]subs.[/p]
	• [i]the whole army came within an ace of defeat:[/i] [p][i]P.[/i][/p] [c]εἰς ὀλίγον ἀφίκετο πᾶν τὸ στράτευμα νικηθῆναι[/c] ([p][i]Thuc.[/i][/p] 4, 129).
	• [i]he came within an ace of being killed:[/i] [p][i]P.[/i][/p] [c]παρὰ μικρὸν ἦλθεν ἀποθανεῖν[/c] ([p][i]Isoc.[/i][/p] 388).
acerbity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
ache
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, ἀλγηδών, ἡ, ὀδ[v]ύ[/v]νη, ἡ, ἄλγημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c] ; see [i]pain.[/i]
ache
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλγεῖν, ὀδ[v]υ[/v]νᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἀλγύνεσθαι[/c].
achieve
	[p]v. trans.[/p]
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, φέρεσθαι, κομίζεσθαι, ἐκφέρεσθαι, εὑρίσκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]κομίζειν[/c]; see [i]win.[/i]
	• [i]win by labour:[/i] [p][i]V.[/i][/p] [c]ἐκπονεῖν, ἐκμοχθεῖν[/c].
	• [i]accomplish:[/i] see [i]accomplish .[/i]
achievement
	[p]subs.[/p]
	• [i]acquisition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
	• [i]feat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
acid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αὐστηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρυφνός[/c].
acidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
acknowledge
	[p]v. trans.[/p]
	• [i]confess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμολογεῖν[/c] ([i]only three times in[/i] [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]προσομολογεῖν[/c]; see [i]confess.[/i]
	• [i]admit as genuine:[/i] [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c].
	• [i]recognise, receive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι[/c].
	• [i]acknowledge[/i] ([i]favours, etc.[/i]), [i]repay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι (χάριν[/c]).
acknowledgment
	[p]subs.[/p]
	• [i]confession:[/i] [p][i]P.[/i][/p] [c]ὁμολογία. ἡ[/c].
	• [i]return, recompense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
acme
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή. ἡ[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]be at its acme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]the acme of madness:[/i] [p][i]P.[/i][/p] [c]ὑπερβολὴ μανίας[/c].
acorn
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βάλ[v]α[/v]νος, ἡ[/c] ([p][i]Homer[/i][/p] and [p][i]Aristotle[/i][/p]).
acquaint
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c]; see [i]inform.[/i]
	• [i]be acquainted with[/i] (i.) [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνωρίζειν[/c] [i],[/i] [c]μανθ[v]ά[/v]νειν[/c], (ii.)
	• [i]persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνωρίζειν[/c], [p][i]P.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [c]γνωρίμως ἔχειν[/c] ([p]dat.[/p]).
	• [i]have experience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]χρῆσθαι[/c] ([p]dat.[/p]).
acquaintance
	[p]subs.[/p]
	• [i]friendship:[/i] [p][i]P.[/i][/p] [c]οἰκειότης, ἡ, συνήθεια, ἡ, χρεία, ἡ. γνώρισις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]friend:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]συνήθης, γνώριμος, ἐπιτήδειος, οἰκεῖος[/c] ; see [i]friend.[/i]
	• [i]acquaintance with, experience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c] ([p]gen.[/p]), [c]ἐπιστήμη, ἡ[/c] ([p]gen.[/p]).
acquainted with
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴδρις[/c] ([p]gen.[/p]); see [i]versed in.[/i]
	• [i]knowing[/i]: [p][i]V.[/i][/p] [c]ἴστωρ[/c] ([p]gen.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]he made himself acquainted with all he could of the Persian language and the customs of the country:[/i] [p][i]P.[/i][/p] [c]τῆς Περσίδος γλώσσης ὅσα ἠδύνατο κατενόησε καὶ τῶν ἐπιτηδευμάτων τῆς χώρας[/c] ([p][i]Thuc.[/i][/p] 1, 138).
acquiesce
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν, στέργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c]; see [i]assent.[/i]
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]); see [i]endure.[/i]
acquiescence
	[p]subs.[/p]
	• [i]endurance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ[/c].
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
acquire
	[p]v. trans.[/p]
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, φέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι, ἐκφέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ν[v]ύ[/v]τεσθαι[/c].
	• [i]obtain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι, λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιποιεῖσθαι[/c].
	• [i]acquire by labour:[/i] V. [c]ἐκπονεῖν, ἐκμοχθεῖν[/c].
	• [i]acquire in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικτᾶσθαι[/c], [p][i]P.[/i][/p] [c]προσκτᾶσθαι[/c].
	• [i]help to acquire, :[/i] [p][i]P.[/i][/p] [c]συγκτᾶσθαι (τί, τινι), συγκατακτᾶσθαι (τί, τινι[/c]).
acquired
	[p]adj.[/p]
	• [i]opposed to native.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπακτος, ἐπείσακτος[/c].
acquirement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
	• [i]receiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆψις, ἡ[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
acquisition
	[p]subs.[/p]
	see [i]acquirement.[/i]
	• [i]something acquired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆμα, τό[/c].
	• [i]advantage, gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c].
acquit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλύειν, [v]ἀ[/v]φ[u]ι[/u]έναι, σώζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀποχειροτονεῖν[/c] ([p]gen.[/p]), [c]ἀποψηφίζεσθαι[/c] ([p]gen.[/p]), [c]ἀπογιγνώσκειν[/c] ([p]gen.[/p]).
	• [i]acquit of blame:[/i] [p][i]P.[/i][/p] [c]ἀπολύειν τῆς αἰτίας[/c].
	• [i]acquit oneself[/i] ([i]bravely, etc.[/i]): use [c]π[v]α[/v]ρέχειν ἑαυτόν (ἀνδρεῖον[/c]); see [i]behave.[/i]
	• [i]be acquitted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, σώζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφεύγειν[/c].
acquittal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποψήφισις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόφευξις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ φεύγειν[/c].
acre
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέθρον, τό[/c] ([i]about a quarter of an acre[/i]).
	• [i]many broad acres shall I leave you:[/i] [c]πολυπλέθρους δὲ σοὶ γύας λείψω[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 687).
acreage
	[p]subs.[/p]
	• [i]divide by acreage:[/i] [p][i]Ar.[/i][/p] [c]διελεῖν κατὰ γύας[/c].
acrid
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς[/c].
acrimonious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
acrimoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
acrimony
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, η[/c].
acrobat
	• [i]be an,[/i] [p]v.[/p] [p][i]P.[/i][/p] [c]κυβιστᾶν[/c]; see [i]tumbler.[/i]
acropolis
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρόπολις, ἡ[/c]. [p][i]V.[/i][/p] [c]ἀκρόπτολις, ἡ[/c].
across
	[p]prep.[/p]
	• [i]through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p] and [p]acc.[/p]).
	• [i]on the other side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c] ([p]gen.[/p]). Ad[p]v.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c].
	• [i]crosswise:[/i] [p][i]P.[/i][/p] [c]φορμηδόν[/c].
	• [i]at right angles:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
	• [i]build across[/i] ([i]so as to intercept[/i]), [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]παροικοδομεῖν[/c].
act
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, πρᾶξις, ἡ, ἔργον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]ἔργμα, τό[/c].
	• [i]legislative act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό, ψῆφος, ἡ[/c].
	• [i]catchy in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]caught in the act,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]αὐτόφωρος[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]ληπτος[/c].
act
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, δρᾶν, πράσσειν[/c].
	• [i]act on the stage,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c] ([p]acc.[/p]), [c]ἀγωνίζεσθαι[/c] ([p][i]Dem.[/i][/p] 418 and 449); see also [i]play.[/i]
	• [i]act part of Antigone:[/i] [p][i]P.[/i][/p] [c]Ἀντιγόνην ὑποκρίνεσθαι[/c].
	• [i]answer, succeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν, χωρεῖν[/c]; see [i]answer.[/i]
action
	[p]subs.[/p]
	• [i]opposed to idleness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c] ; see [i]act.[/i]
	• [i]the hands of the young are braced for action:[/i] [p][i]V.[/i][/p] [c]νέων τοι δρᾶν μὲν ἔντονοι χέρες[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]at law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ, [v]ἀ[/v]γών, ὁ[/c].
	• [i]bring action against:[/i] [p][i]P.[/i][/p] [c]εἰς ἀγῶνα καθιστάναι[/c] ([p]acc.[/p]).
	• [i]virtue, power[/i] ([i]of drugs, etc.[/i]): [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]σις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c].
	• [i]battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]put ships out of action:[/i] [p][i]P.[/i][/p] [c]ναῦς ἄπλους ποιεῖν[/c] ([p][i]Thuc.[/i][/p] 7, 34).
	• [i]some seven[/i] ([i]ships[/i]) [i]were put out of action:[/i] [p][i]P.[/i][/p] [c]ἑπτά τινες ἄπλοι ἐγένοντο[/c] ([p][i]Thuc.[/i][/p] 7, 34).
	• [i]action, as opposed to passivity:[/i] [p][i]P.[/i][/p] [c]πρᾶξις, ἡ[/c].
actionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπόδικος[/c].
active
	[p]adj.[/p]
	• [i]busy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c], [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]πονος[/c] ; see [i]industrious.[/i]
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἔντονος, σύντονος[/c] ; see [i]eager.[/i]
	• [i]of mind:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[u]ύ[/u]ς[/c].
	• [i]nimble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, θοός[/c], [p][i]V.[/i][/p] [c]λαιψηρός[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
	• [i]an active man[/i] ([i]a good walker[/i]): [p][i]P.[/i][/p] [c]ἀνὴρ εὔζωνος[/c] ([p][i]Thuc.[/i][/p] 2, 97).
	• [i]in active service[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] [c]ἐνεργός[/c].
	• [i]be on active service[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] [c]ἐξεστρατεῦσθαι[/c] ([i]perf.[/i] [i]mid.[/i] [i]of[/i] [c]ἐκστρατεύειν[/c]); see [i]take the field,[/i] under [i]field.[/i]
	• [i]take active part in, be busy with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
	• [i]share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]gen.[/p]); see [i]share.[/i]
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]acc.[/p]).
active agent
	[p]subs.[/p]
	• [i]ringleader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
actively
	[p]adv.[/p]
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and[p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως, σπουδῆ[/c]ͅ.
	• [i]nimbly:[/i] [p][i]V.[/i][/p] [c]κούφως[/c], [p][i]Ar.[/i][/p] [c]ἐλαφρῶς[/c].
activity
	[p]subs.[/p]
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]energy:[/i] [p][i]P.[/i][/p] [c]τὸ δραστήριον[/c].
	• [i]ease of movement:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]εὐχέρεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]agility:[/i] [p][i]P.[/i][/p] [c]ἐλαφρότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ[/c].
	• [i]bustle:[/i] [p][i]P.[/i][/p] [c]φιλοπραγμοσύνη, ἡ[/c].
	• [i]quickness:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
actor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκρ[v]ι[/v]τής, ὁ[/c].
	• [i]pantomime actor:[/i] [p][i]P.[/i][/p] [c]μῖμος, ὁ[/c].
	• [i]third rate actor:[/i] [p][i]P.[/i][/p] [c]τριταγωνιστής, ὁ[/c].
actual
	[p]adj.[/p]
	• [i]genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός[/c].
	• [i]true:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής[/c], [p][i]V.[/i][/p] [c]ἔτ[v]υ[/v]μος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐτήτ[v]υ[/v]μος[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
actually
	[p]adv.[/p]
	• [i]genuinely:[/i] [p][i]P.[/i][/p] [c]ἀληθινῶς[/c]. [i]Truly ..[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ἐτητ[v]ύ[/v]μως[/c].
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως[/c].
	• [i]opposed to nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ.
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
actuate
	[p]v. trans.[/p]
	• [i]induce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, πείθειν[/c] ; see [i]induce.[/i]
acumen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ, γνώμη, ἡ[/c], [p][i]P.[/i][/p] [c]φρονησις, ἡ, ἀγχίνοια, ἡ[/c] ([p][i]Plat.[/i][/p]).
acute
	[p]adj.[/p]
	• [i]dangerous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c] ; see [i]dangerous.[/i]
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]violent:[/i] [p][i]P.[/i][/p] [c]σφοδρός, ἰσχυρός[/c].
	• [i]quick-witted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, σοφός, δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς, φρόν[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]ἀγχίνους[/c].
	• [i]clever[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, δεινός[/c].
	• [i]of an angle, accent, etc.[/i] [p][i]P.[/i][/p] [c]ὀξύς[/c].
acutely
	[p]adv.[/p]
	• [i]violently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], δεινῶς[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]cleverly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]very, extremely:[/i] [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
acuteness
	[p]subs.[/p]
	• [i]violence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]quick wit:[/i] see [i]acumen.[/i]
adage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, π[v]α[/v]ροιμία, ἡ, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c] ; see [i]saying.[/i]
	• [i]according to the adage:[/i] [p][i]P.[/i][/p] [c]τὸ λεγόμενον[/c].
adamant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ά[/v]μας[/c],
adamantine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]μάντ[v]ι[/v]νος[/c].
adapt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν, ἐφαρμόζειν[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]υ[/v]ναρμόζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐναρμόζειν[/c].
	• [i]be adapted for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]adapt oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρεσθαι[/c] ([p]dat.[/p]).
	• [i]yield to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]); see [i]yield.[/i]
	• [i]adapted for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]). [p][i]P.[/i][/p] [c]εὐφυής (πρός[/c], [p]acc.[/p]).
adaptable
	[p]adj.[/p]
	• [i]easy to manage:[/i] [p][i]P.[/i][/p] [c]εὐμεταχείριστος[/c].
add
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι, προσβάλλειν, προσφέρειν, ἐπ[v]ά[/v]γειν[/c].
	• [i]be added:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσγίγνεσθαι, προσκεῖσθαι, προσεῖναι[/c].
	• [i]add up, calculate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c].
	• [i]i added that I had no expectations:[/i] [p][i]P.[/i][/p] [c]προσέθηκα ὅτι οὐδὲ προσδοκῶ[/c] ([p][i]Dem.[/i][/p] 355).
adder
	[p]subs.[/p]
	see [i]snake.[/i]
addicted to
	[p]adj.[/p]
	• [i]habituated to:[/i] [p][i]P.[/i][/p] [c]συνήθης[/c] ([p]dat.[/p]).
	• [i]inclined to:[/i] [p][i]P.[/i][/p] [c]προπετής (πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]προνωπής (εἰς[/c], [p]acc.[/p]); see [i]inclined.[/i]
addition
	[p]subs.[/p]
	• [i]what is added:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]act of adding:[/i] [p][i]P.[/i][/p] [c]πρόσθεσις, ἡ[/c]. [i]In addition to,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]in addition,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] (rare [p][i]P.[/i][/p]), [c]ἔτ[v]ι[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
	• [i]he exacted seventy drachmae and a small sum in addition:[/i] [p][i]P.[/i][/p] [c]εἰσέπραξε δραχμὰς ἑβδομήκοντα καὶ μικρόν τι πρός[/c] ([p][i]Dem.[/i][/p] 611).
	• [i]in compounds,[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c], e. g.
	• [i]receive in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν[/c].
additional
	[p]adj.[/p]
	Use [i]in addition.[/i]
	• [i]additional pay:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
additionally
	[p]adv.[/p]
	see [i]besides.[/i]
addled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεμιαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πηνέμιος[/c]. [p]Met.[/p], see [i]mad.[/i]
address
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσρησις, ἡ, λόγος, ὁ[/c], [p][i]P.[/i][/p] [c]πρόσρημα, τό[/c], [p][i]V.[/i][/p] [c]πρόσφθεγμα, τό, προσφώνημα, τό[/c].
	• [i]public speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]address to troops before battle:[/i] see [i]exhortation.[/i]
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη[/c].
	• [i]addresses, courting:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]pay one's addresses to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]); see [i]court.[/i]
address
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]α[/v]γορεύειν, προσειπεῖν[/c] ([p]2nd aor.[/p]), [p][i]V.[/i][/p] [c]αὐδᾶν, προσαυδᾶν, προσφωνεῖν, προσφθέγγεσθαι, ἐννέπειν, προσεννέπειν, προσηγορεῖν[/c].
	• [i]that I might come to address the goddess Pallas in prayer:[/i] [p][i]V.[/i][/p] [c]Παλλάδος θεᾶς ὅπως ἱκοίμην εὐγμάτων προσήγορος[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1184).
	• [i]addressed by whom?[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]προσήγορος[/c]; ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1353).
	• [i]address[/i] ([i]publicly[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν πρός[/c] ([p]acc.[/p]).
	• [i]of a general addressing troops:[/i] [p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]); see [i]exhort.[/i]
	• [i]address oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (πρός, ἐπ[v]ί[/v], εἰς[/c], [p]acc.[/p]), [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]νοῦν προσέχειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]θίστασθαι εἰς[/c] ([p]acc.[/p]).
	• [i]consult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]the servants all addressed their hands to work:[/i] [p][i]V.[/i][/p] [c]δμῶες πρὸς ἔργον πάντες ἵεσαν χέρας[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 799).
adduce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προσφέρειν, π[v]α[/v]ρέχεσθαι[/c].
adept
	[p]subs. and adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c].
adequate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος, [v]ἱ[/v]κανός, ἀρκῶν[/c] ; see [i]sufficient.[/i] [i]Be adequate,[/i] [p]v.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν, ἐξαρκεῖν[/c] ; see [i]be enough,[/i] under [i]enough.[/i]
adequately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκούντως[/c], [p][i]P.[/i][/p] [c]ἱκανῶς[/c] ; see [i]enough.[/i]
adhere to
	[p]v. intrans.[/p]
	• [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]).
	• [i]be attached to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [c]προσεῖναι[/c] ([p]dat.[/p]), [c]προσγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
adherent
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, εὔνους[/c].
	• [i]ally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος[/c].
	• [i]win as adherent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]receive as adherent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν[/c].
	• [i]be adherent of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]be friendly to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
adhesion
	[p]subs.[/p]
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]alliance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χία, ἡ[/c].
adhesive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γλισχρός[/c].
adieu
	[p]interj.[/p]
	see [i]farewell.[/i]
adjacent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος[/c], [p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωρος[/c] ; see [i]neighbouring.[/i]
adjoin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]lie near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
adjoining
	[p]adj.[/p]
	see [i]adjacent.[/i]
	• [i]next:[/i] [p][i]P.[/i][/p] [c]ἐχόμενος[/c].
adjourn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι, εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
adjournment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c].
adjudge
	[p]v. trans.[/p]
	• [i]decide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν, δι[v]α[/v]γιγνώσκειν, κρ[u]ί[/u]νειν, διαιρεῖν[/c].
	• [i]assign as judge:[/i] [p][i]P.[/i][/p] [c]ἐπιδικάζειν (τί, τινι[/c]), [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν (τί, τινι[/c]); see [i]assign.[/i]
adjudicate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν[/c].
	• [i]adjudicate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]), [c]δ[v]ι[/v]κάζειν[/c] ([p]acc.[/p]), [c]κρ[u]ί[/u]νειν[/c] ([p]acc.[/p]).
adjudication
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάγνωσις, ἡ[/c].
adjunct
	[p]subs.[/p]
	• [i]addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]something secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
adjuration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c] ; see [i]entreaty.[/i]
	• [i]adjuration of the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειασμός, ὁ, θεῶν ἐπίκλησις, ἡ, θεῶν ἐπιμαρτυρία, ἡ, θεῶν ἀνάκλησις, ἡ[/c].
adjure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ἐπισκήπτειν[/c] ; see [i]entreat.[/i]
	• [i]call on as witness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c].
	• [i]call to aid:[/i] [p][i]P.[/i][/p] [c]ἐπιβοᾶσθαι[/c].
adjust
	[p]v. trans.[/p]
	• [i]fit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφαρμόζειν, σ[v]υ[/v]ναρμόζειν[/c].
	• [i]put to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι[/c].
	• [i]put in order:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστέλλειν[/c].
	• [i]adjust[/i] ([i]a quarrel, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] or [c]εὖ τ[v]ί[/v]θεσθαι[/c]; see [i]make u[/i]p.
adjustment
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
	• [i]reconciliation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαλλ[v]α[/v]γή, ἡ, σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
administer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c] ([p][i]Thuc.[/i][/p] 8, 70), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, μετ[v]α[/v]χειρίζεσθαι, τ[v]α[/v]μιεύειν, ἐπιτροπεύειν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c].
	• [i]supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]); see [i]supply.[/i]
	• [i]administer oath to:[/i] [p][i]P.[/i][/p] [c]ἐξορκοῦν[/c] ([p]acc.[/p]).
administration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διοίκησις, ἡ, διαχείρισις, ἡ[/c].
	• [i]those at the head of the government:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει[/c], [p][i]P.[/i][/p] [c]οἱ ἐπὶ τοῖς πράγμασι[/c].
admirable
	[p]adj.[/p]
	• [i]excellent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, [v]ἀ[/v]γ[v]α[/v]θός, σπουδαῖος, κ[v]α[/v]λός, ἄμεμπτος[/c].
admirably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ κ[v]α[/v]λῶς, [v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
admiral
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύαρχος, ὁ, στρ[v]α[/v]τηγός, ὁ[/c].
admiralty
	[p]subs.[/p]
	• [i]office of admiral:[/i] [p][i]P.[/i][/p] [c]ναυαρχία, ἡ[/c].
	• [i]board of admiralty:[/i] use [p][i]P.[/i][/p] [c]οἱ ἀποστολῆς[/c].
admiration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῆλος, ὁ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
admire
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν, ζηλοῦν[/c], [p][i]V.[/i][/p] [c]ἐκπαγλεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γασθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]admire[/i] ([i]for a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν[/c] ([p]gen.[/p]), [c]ζηλοῦν[/c] ([p]gen.[/p]).
	• [i]admired by all,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περίβλεπτος[/c].
	• [i]be admired and honoured:[/i] [p][i]V.[/i][/p] [c]περιβλέπεσθαι τ[u]ί[/u]μιος[/c].
admirer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζηλωτής, ὁ[/c].
	• [i]lover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c]; see [i]suitor.[/i]
admissible
	It is, [p]v.[/p] impers. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστι, π[v]ά[/v]ρεστι, π[v]ά[/v]ρ[v]α[/v], π[v]α[/v]ρεῖκει[/c], [p][i]P.[/i][/p] [c]ἐνδέχεται, ἐγχωρεῖ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγίγνεται[/c].
admission
	[p]subs.[/p]
	• [i]letting in:[/i] [p][i]P.[/i][/p] [c]εἰσαγωγή, ἡ[/c].
	• [i]way in[/i] or [i]right of entrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]confession:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ, ὁμολόγημα, το[/c].
admit
	[p]v. trans.[/p]
	• [i]let in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφρεῖν, π[v]α[/v]ρ[u]ι[/u]έναι, εἰσδέχεσθαι, εἰσ[v]ά[/v]γειν, προσδέχεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεισδέχεσθαι, ἐπεισφρεῖν[/c], [p][i]P.[/i][/p] [c]παραδέχεσθαι, προσίεσθαι, εἰσιέναι[/c].
	• [i]confess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]P.[/i][/p] [c]προσομολογεῖν, συνομολογεῖν[/c].
	• [i]accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι[/c].
	• [i]admit[/i] ([i]a claim, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσ[u]ί[/u]εσθαι[/c], [i]P[/i] [c]ἀποδέχεσθαι[/c].
	• [i]admit of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
	• [i]to admit of excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην ἔχειν[/c].
admittance
	[p]subs.[/p]
	see [i]admission.[/i]
admixture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ, σύγκρ[u]α[/u]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]without admixture, pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
admonish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p]), [c]δ[v]ί[/v]δάσκειν, συμβουλεύειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]φρενοῦν, π[v]ι[/v]νύσκειν[/c] (once), [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]bring to book:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονίζειν, ῥυθμίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c].
admonisher
	[p]subs.[/p]
	• [i]teacher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c] or [c]ἡ[/c].
	• [i]chastener:[/i] [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c].
	• [i]counsellor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβουλος, ὁ[/c].
admonition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ, νουθέτησις, ἡ, νουθέτημα, τό[/c], [p][i]Ar.[/i][/p] [c]νουθεσία, ἡ[/c].
admonitory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νουθετητικός[/c].
adolescence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ὥρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c] ; see [i]manhood.[/i]
adolescent
	[p]adj.[/p]
	• [i]full-grown:[/i] [p][i]P.[/i][/p] [c]τέλεος[/c], [p][i]V.[/i][/p] [c]ἐκτελής[/c].
	• [i]be adolescent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν[/c], [p][i]V.[/i][/p] [c]ἐφηβᾶν[/c].
adopt
	[p]v. trans.[/p]
	• [i]into a family:[/i] [p][i]P.[/i][/p] [c]ποιεῖσθαι, εἰσποιεῖσθαι[/c].
	• [i]get adopted:[/i] [p][i]P.[/i][/p] [c]εἰσποιεῖν[/c].
	• [i]get oneself adopted:[/i] [p][i]P.[/i][/p] [c]ἑαυτὸν εἰσποιεῖν[/c].
	• [i]adopt a course of action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c], [p][i]P.[/i][/p] [c]προαιρεῖσθαι[/c].
	• [i]put into force, use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]adopt new manners:[/i] [p][i]V.[/i][/p] [c]μεθαρμόσαι τρόπους νέους[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 309).
adopted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εἰσποιητός, ποιητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θετός[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]whoso receives adopted children into his house:[/i] [p][i]V.[/i][/p] [c]ὅστις[/c] . . . [c]παῖδας θυραίους εἰς δόμους ἐκτήσατο[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
adoption
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰσποίησις, ἡ, ποίησις, ἡ[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἥ[/c].
adorable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐράσμιος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐραστός[/c] ([p][i]Plat.[/i][/p]).
	• [i]lovable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής[/c].
	• [i]dear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c].
adoration
	[p]subs.[/p]
	• [i]worship:[/i] [p][i]P.[/i][/p] [c]θεραπεία. ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]σέβας, τό[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
adore
	[p]v. trans.[/p]
	• [i]worship:[/i] [p][i]P.[/i][/p] [c]θεραπεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι, προσκ[v]υ[/v]νεῖν[/c], [p][i]Ar.[/i][/p] [i]and V[/i] . [c]σεβίζειν[/c] ; see [i]worship.[/i]
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]); [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
adorer
	[p]subs.[/p]
	• [i]worshipper:[/i] [p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c].
	• [i]lover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
adorn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c] ; see [i]equip.[/i]
	• [i]adorn oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c] [i].[/i]
adorned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔκοσμος[/c].
adornment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]ornament:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c].
	• [i]personal adornment:[/i] [p][i]P.[/i][/p] [c]σώματος σχηματισμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the art of personal adornment:[/i] [p][i]P.[/i][/p] [c]ἡ κομμωτική[/c] ([p][i]Plat.[/i][/p]).
adroit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σοφός, [v]ἀ[/v]γ[v]α[/v]θός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός[/c], [p][i]V.[/i][/p] [c]εὔχειρ[/c].
	• [i]adroit in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]); see [i]versed in.[/i]
adroitly
	[p]adv.[/p]
	• [i]cleverly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c].
adroitness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
adulation
	[p]subs.[/p]
	see [i]flattery.[/i]
adulatory
	[p]adj.[/p]
	see [i]flattering.[/i]
adult
	[p]adj.[/p]
	• [i]full grown:[/i] [p][i]P.[/i][/p] [c]τέλεος[/c], [p][i]V.[/i][/p] [c]ἐκτελής[/c].
adulterate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κιβδηλεύειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι, [v]ἀ[/v]ν[v]α[/v]μιγν[v]ύ[/v]ναι[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
adulterated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
adulteration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κιβδηλεία, ἡ[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
adulterer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοιχός, ὁ[/c]; see [i]paramour.[/i]
adulteress
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μοιχεύτρια, ἡ[/c].
adultery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μοιχεία, ἡ[/c]. [i]Commit adultery,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοιχεύειν[/c].
adumbrate
	[p]v. trans.[/p]
	• [i]sketch in outline:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν, σκιαγραφεῖν[/c].
adumbration
	[p]subs.[/p]
	• [i]sketch in outline:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, περιγραφή, ἡ, σκιαγραφία, ἡ, τύπος, ὁ[/c].
advance
	[p]v. trans.[/p]
	• [i]lead[/i] or
	• [i]brlng forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προάγειν[/c].
	• [i]promote, help on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with nonpersonal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]promote in rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, προτ[u]ι[/u]μᾶν[/c]. [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιον[/c] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
	• [i]bring to greatness:[/i] [p][i]P.[/i][/p] [c]προάγειν[/c].
	• [i]bring to success:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τορθοῦν[/c].
	• [i]bring forward, adduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προσφέρειν, π[v]α[/v]ρέχεσθαι[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν[/c].
	• [i]lend, advance money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]νείζειν[/c].
advance
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]προέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προϊέναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν, προβαίνειν[/c].
	• [i]march:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c].
	• [i]improve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]advance against:[/i] [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι[/c] ([p]dat.[/p]).
	• [i]advance in price:[/i] see [i]rise.[/i]
advance
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
	• [i]improvement:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]loan:[/i] [p][i]P.[/i][/p] [c]δάνεισμα, τό[/c].
	• [i]in advance of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]).
	• [i]ships sent in advance:[/i] [p][i]P.[/i][/p] [c]νῆες πρόπλοι αἱ[/c].
	• [i]knowing Tissaphernes' intentions far in advance:[/i] [p][i]P.[/i][/p] [c]εἰδὼς ἐκ πλείονος τὴν Τισσαφέρνους γνώμην[/c] ([p][i]Thuc.[/i][/p] 8, 88).
	• [i]advances[/i] ([i]friendly[/i]): [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]make advances to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]make advances[/i] ([i]to an enemy[/i]): [p][i]P.[/i][/p] [c]λόγους προσφέρειν[/c] ([p]dat.[/p]).
	• [i]advances[/i] ([i]of a lover[/i]): [p][i]P.[/i][/p] [c]πείρασις, ἡ[/c] ([p][i]Thuc.[/i][/p] 6, 56).
advanced in years
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]πόρρω τῆς ἡλικίας, προβεβληκὼς τῆ[/c]ͅ [c]ἡλικία[/c]ͅ.
	• [i]his life is already far advanced:[/i] [p][i]V.[/i][/p] [c]πρόσω μὲν ἤδη βίοτος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 795).
advanced-guard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προφυλακή, ἡ, οἱ προφύλακες[/c].
advanced-post
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προτείχισμα, τό[/c].
advancement
	[p]subs.[/p]
	• [i]improvement:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ[/c].
advantage
	[p]subs.[/p]
	• [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
	• [i]benefit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c].
	• [i]superiority:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ, πλεονέκτημα, τό[/c].
	• [i]to the advantage of, in favour of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]have the advantage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περιεῖναι, πλέον ἔχειν[/c].
	• [i]get the advantage of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]), [c]πλέον φέρεσθαι[/c] ([p]gen.[/p]), [c]πλέον ἔχειν[/c] ([p]gen.[/p]).
	• [i]take advantage of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
	• [i]use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]derive advantage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερδαίνειν ὀν[v]ί[/v]νασθαι[/c].
	• [i]have the advantage[/i] ([i]benefit[/i]) [i]of,[/i] [p]v.[/p]: see [i]benefit.[/i]
	• [i]fight at an advantage:[/i] [p][i]P.[/i][/p] [c]ἐκ περιόντος ἀγωνίζεσθαι (Τ[/c]huc. 8, 46).
	• [i]it is a great advantage for him to be sole master of the whole position:[/i] [c]τὸ εἶναι ἐκεῖνον ἕνα ὅντα κύριον[/c] . . . [c]πολλῶ[/c]ͅ [c]προέχει[/c] ([p][i]Dem.[/i][/p] 10).
	• [i]tyrants have no such advantages:[/i] [p][i]P.[/i][/p] [c]τοῖς δὲ τυράννοις οὐδὲν ὑπάρχει τοιοῦτον[/c] ([p][i]Isoc.[/i][/p] 15, C).
	• [i]the borrower has the advantage of us in everything:[/i] [p][i]P.[/i][/p] [c]ὁ δανειζόμενος ἐν παντὶ προέχει ἡμῶν[/c] ([p][i]Dem.[/i][/p] 1283).
	• [i]we have many natural advantages in war:[/i] [p][i]P.[/i][/p] [c]πρὸς πόλεμον πολλὰ φύσει πλεονεκτήματα ἡμῖν ὑπάρχει[/c] ([p][i]Dem.[/i][/p] 124).
	• [i]what advantage is there?[/i] [p][i]V.[/i][/p] [c]τί δʼ ἔστι τὸ πλέον[/c] ; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 553).
	• [i]what advantage will it be to the dead?[/i] [p][i]P.[/i][/p] [c]τί ἔσται πλέον τῶ[/c]ͅ [c]γε ἀποθανόντι[/c]; (Antiphon, 140.)
advantage
	[p]v. trans.[/p]
	see [i]benefit.[/i]
advantageous
	[p]adj.[/p]
	• [i]profitable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερδ[v]α[/v]λέος[/c], [p][i]P.[/i][/p] [c]λυσιτελής[/c] ; [i]superlative,[/i] use [p][i]V.[/i][/p] [c]κέρδιστος[/c].
	• [i]beneficial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, συμφέρων, χρήσ[v]ι[/v]μος, πρόσφορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσ[v]ι[/v]μος[/c], [p][i]V.[/i][/p] [c]ὀνήσ[v]ι[/v]μος[/c].
	• [i]suitable:[/i] [p][i]P.[/i][/p] [c]ἐπίκαιρος[/c].
	• [i]be advantageous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, ὠφελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σιτελεῖν[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν τέλη[/c] or [c]λ[u]ύ[/u]ειν[/c] alone; see [i]profit.[/i]
advantageously
	[p]adv.[/p]
	• [i]profitably:[/i] [p][i]P.[/i][/p] [c]κερδαλέως, λυσιτελούντως[/c].
	• [i]beneficially:[/i] [p][i]P.[/i][/p] [c]συμφόρως, χρησίμως, ὠφελίμως, συμφερόντως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]conveniently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔργου[/c].
advent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄφιξις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρουσία, ἡ[/c].
adventitious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
adventure
	[p]subs.[/p]
	• [i]incident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θος, τό[/c].
	• [i]risk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ[/c]; see [i]risk.[/i]
adventure
	[p]v. trans.[/p]
	• [i]and[/i] [p]intrans.[/p]
	• [i]dare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ; see [i]dare.[/i]
	• [i]put to risk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]βεύειν[/c] ; see [i]risk.[/i]
adventurer
	[p]subs.[/p]
	• [i]one who dares:[/i] [p][i]P.[/i][/p] [c]κινδυνευτής, ὁ, τολμητής, ὁ[/c].
	• [i]impudent impostor:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
adventurous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c].
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός[/c].
adversary
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]γωνιστής, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ, ἀντηρέτης, ὁ, ἐνστ[v]ά[/v]της, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c] ; see [i]opponent, enemy.[/i]
adverse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος, προσάντης[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθρός[/c].
	• [i]of wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]V.[/i][/p] [c]ἐναντιούμενος[/c].
	• [i]be contrary[/i] ([i]of wind[/i]), [p]v.[/p]: [p][i]V.[/i][/p] [c]ἀντιοστ[v]α[/v]τεῖν[/c].
adversely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
adversity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ, π[v]ά[/v]θος, τό, π[v]α[/v]θημα, τό, συμφορά, ἡ, κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ[/c], [p][i]P.[/i][/p] [c]δυσδαιμονία, ἡ, δυστυχία, ἡ[/c] ; see [i]misfortune.[/i]
advert to
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (πρός[/c], [p]acc.[/p]).
advertise
	[p]v. trans.[/p]
	• [i]proclaim:[/i] [p][i]P.[/i][/p] [c]ἀναγορεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνειπεῖν[/c].
	• [i]puff:[/i] [p][i]P.[/i][/p] [c]μεγαλ[u]ύ[/u]νειν[/c].
advertisement
	[p]subs.[/p]
	• [i]public notice:[/i] [p][i]P.[/i][/p] [c]πρόρρησις, ἡ[/c].
advice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ, π[v]α[/v]ραίνεσις, ἡ, γνώμη, ἡ[/c], [p][i]P.[/i][/p] [c]συμβουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμβουλή, ἡ[/c].
	• [i]admonition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c].
	• [i]if you take my advice:[/i] [p][i]P.[/i][/p] [c]ἂν ἐμοὶ χρῆσθε συμβούλω[/c]ͅ ([p][i]Dem.[/i][/p] 659, cf. [p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 322).
advisability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σύμφορον[/c].
advisable
	[p]adj.[/p]
	• [i]advantageous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, πρόσφορος, χρήσιμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c].
	• [i]it is advisable:[/i] see [i]it profits,[/i] under [i]profit.[/i]
advisably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συμφόρως, ὠφελίμως, χρησίμως[/c].
advise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν (τί, τινι), π[v]α[/v]ραινεῖν (τί, τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτ[v]ί[/v]θεσθαι (τί, τινι[/c]).
	• [i]admonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν (τινά[/c]).
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι (τί. τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι (τί, τινι[/c]).
	• [i]advise to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]), [c]π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]P.[/i][/p] [c]ὑποτίθεσθαι[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p] and [p]infin.[/p]), [c]ἐπαινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p] and [p]infin.[/p]), [c]βουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]).
advised
	• [i]be,[/i] [p]v.[/p]
	• [i]be wise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
advisedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c], [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες[/c] ; see [i]intentionally, on purpose,[/i] under [i]purpose.[/i]
adviser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβουλος, ὁ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
advocacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνηγορία, ἡ[/c].
	• [i]recommendation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ[/c].
advocate
	[p]v. trans.[/p]
	• [i]speak on behalf of a person or thing:[/i] [p][i]P.[/i][/p] [i]and V[/i] . [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]περδ[v]ι[/v]κεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συναγορεύειν[/c] ([p]dat.[/p]).
	• [i]speak for a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδ[v]ί[/v]κεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνειπεῖν[/c] ([p]dat.[/p]).
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν, π[v]α[/v]ραινεῖν[/c].
advocate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήγορος, ὁ[/c] or [c]ἡ, σύνδ[v]ι[/v]κος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]παράκλητος, ὁ[/c].
	• [i]one who recommends:[/i] [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]advocate's fee:[/i] [p][i]Ar.[/i][/p] [c]σ[v]υ[/v]νηγορ[v]ι[/v]κόν, τό[/c].
Ædile
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγορανόμος, ὁ[/c] (late). [i]Of ӕdiles,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀγορανομικός[/c] (late).
aerial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
	• [i]high in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
afar
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρ[u]ά[/u]ν[/c], [p][i]P.[/i][/p] [c]ἄποθεν[/c], [p][i]Ar.[/i][/p] [c]τηλοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπωθεν[/c], [p][i]V.[/i][/p] [c]πόρσω, πρόσω, ἑκ[v]ά[/v]ς[/c] ([p][i]Thuc.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]from afar:[/i] [p][i]P.[/i][/p] [c]πόρρωθεν, ἄποθεν[/c], [p][i]V.[/i][/p] [c]πρόσωθεν, τηλόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπωθεν[/c] ; see [i]far.[/i]
	• [i]sent from afar,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τηλέπομπος[/c].
affability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
affable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπρόσοδος, ῥᾴδιος, κοινός[/c].
affably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
affair
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, χρῆμα, τό, πρᾶξις, ή[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό[/c] ; see also [i]act.[/i]
	• [i]affairs of state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πράγμ[v]α[/v]τα[/c].
	• [i]affairs, property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐσία, ή[/c], [p][i]P.[/i][/p] [c]τὰ ὄντα[/c].
affect
	[p]v. trans.[/p]
	• [i]move, touch:[/i] [p][i]P.[/i][/p] [c]κατακλᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]).
	• [i]overcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μαλθάσσειν, ν[u]ι[/u]κᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c].
	• [i]dispose:[/i] [p][i]P.[/i][/p] [c]διατιθέναι[/c].
	• [i]well affected:[/i] [p][i]P.[/i][/p] [c]εὖ διακείμενος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]be affected, moved:[/i] [p][i]P.[/i][/p] [c]μαλακίζεσθαι, κατακάμπτεσθαι[/c], [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c].
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπὴν ἔχειν[/c] ([p]gen.[/p]).
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βάλλειν[/c] ; see [i]change.[/i]
	• [i]be affected, feel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάσχειν[/c].
	• [i]be similarly affected:[/i] [p][i]P.[/i][/p] [c]ταὐτὸν συμπάσχειν[/c].
	• [i]how you have been affected by my accusers I know not:[/i] [p][i]P.[/i][/p] [c]ὅ,τι μεν ὑμεῖς[/c] . . . [c]πεπόνθατε ὑπὸ τῶν ἐμῶν κατηγόρων, οὐκ οἶδα[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 17[sup]A[/sup]).
affect
	[p]v. trans.[/p]
	• [i]pretend to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μεταποιεῖσθαι[/c] ([p]gen.[/p]), [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]); see [i]pretend.[/i]
affectation
	[p]subs.[/p]
	• [i]pretence:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]over-refinement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
affected
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be affected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c].
affection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
	• [i]desire:[/i] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]goodwill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
	• [i]parental love:[/i] [p][i]V.[/i][/p] [c]στέργηθρον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 241).
	• [i]love for one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λανδρία, ἡ[/c].
	• [i]bodily affection:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]the bonds of natural affection:[/i] [p][i]P.[/i][/p] [c]τὰ τῆς φύσεως οἰκεῖα[/c] ([p][i]Dem.[/i][/p] 1117).
affectionate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, προσφ[v]ι[/v]λής, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
	• [i]loving one's children:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότεκνος[/c].
	• [i]loving one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λ[u]ά[/u]νωρ[/c].
	• [i]affectionate message:[/i] [p][i]V.[/i][/p] [c]φ[v]ί[/v]λον ἔπος[/c].
affectionately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]ί[/v]λως[/c] ([i]Xen.[/i] but rare [p][i]P.[/i][/p]), [c]προσφ[v]ι[/v]λῶς[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκείως[/c].
affiance
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] (or [p]mid.[/p]), [c]ἐγγυᾶν, σ[v]υ[/v]νοικίζειν[/c], [p][i]V.[/i][/p] [c]ἁρμόζειν[/c] ; see [i]betroth.[/i]
affidavit
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]διωμοσία, ἡ[/c].
	• [i]take an affidavit:[/i] [p][i]P.[/i][/p] [c]ἀντόμνυσθαι, διόμνυσθαι[/c].
affinity
	[p]subs.[/p]
	• [i]kinship:[/i] [p][i]P.[/i][/p][c]συγγένεια, ἡ[/c] ; see [i]kinship.[/i]
	• [i]connection by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό[/c].
	• [i]connection generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
	• [i]similarity:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
affirm
	[p]v. trans.[/p]
	• [i]assert:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]opposed to deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ναι[/c],[p][i]P.[/i][/p] [c]καταφάναι[/c].
	• [i]i know not how to affirm or deny this, my child:[/i] [p][i]V.[/i][/p] [c]οὐκ οἶδʼ ὅπως φῶ τοῦτο καὶ μὴ φῶ, τέκνον[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 643).
	• [i]affirm in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
affirmation
	[p]subs.[/p]
	• [i]opposed to negation:[/i] [p][i]P.[/i][/p] [c]φάσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρκος, ὁ[/c].
	• [i]affidavit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]διωμοσία, ἡ[/c].
affirmative
	• [i]answer in the,[/i] [p]v.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ναι[/c].
affix
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσάπτειν, προστ[v]ι[/v]θέναι, προσαρμόζειν[/c].
	• [i]nail:[/i] [p][i]P.[/i][/p] [c]προσηλοῦν[/c], [p][i]V.[/i][/p] [c]πασσ[v]α[/v]λεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c] ; see [i]attach.[/i]
afflatus
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίπνοια, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ βακχεύσ[v]ι[/v]μον[/c].
afflict
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]υ[/v]πεῖν, κ[v]α[/v]κοῦν, πιέζειν[/c] ; see [i]distress.[/i]
	• [i]be afflicted:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, νοσεῖν[/c], [p][i]V.[/i][/p] [c][u]ἀ[/u]τᾶσθαι[/c].
	• [i]be afflicted with, labour under:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]); see [i]labour under.[/i]
afflicted
	[p]adj.[/p]
	see [i]sorrowful.[/i]
	• [i]ill, sick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσῶν, κάμνων[/c] ; see also [i]maimed, mad.[/i]
affliction
	[p]subs.[/p]
	• [i]anything that causes trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]πῆμα, τό[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, πόνος, ὁ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ, πένθος, τό[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c].
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ, συμφορά, ἡ, π[v]α[/v]θος, το, π[v]ά[/v]θημα, τό[/c], [p][i]P.[/i][/p] [c]δυστυχία, ἡ[/c] ; see [i]misfortune.[/i]
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
affluence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c].
	• [i]riches:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ[/c], [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c].
	• [i]be in afflueuce,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλουτεῖν[/c], [p][i]P.[/i][/p] [c]εὐπορεῖν[/c].
affluent
	[p]adj.[/p]
	• [i]rich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος, [v]ὑ[/v]πέρπλουτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀφνειός, πολύχρ[u]υ[/u]σος, ζ[v]ά[/v]χρ[u]υ[/u]σος, πολυκτήμων[/c], [p][i]P.[/i][/p] [c]εὔπορος[/c] ; see [i]rich.[/i]
	• [i]abundaut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
affluently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐπόρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
afford
	[p]v. trans.[/p]
	• [i]supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [i]mld.[/i]), [c]ἐκπορίζειν[/c] (or [p]mid.[/p]).
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι, δ[v]ι[/v]δόναι[/c].
	• [i]i cannot afford to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός εἰμι[/c] ([p]infin.[/p]).
	• [i]buy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνεῖσθαι[/c].
affray
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]συμβολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c] ; see [i]fight.[/i]
affright
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκπλήσσειν, ἐκφοβεῖν, τ[v]α[/v]ράσσειν[/c] ; see [i]frighten.[/i]
affright
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, δεῖμα, τό, δέος, τό[/c] ; see [i]fear.[/i]
affront
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν, προπηλ[v]α[/v]κίζειν, αἰκίζεσθαι[/c]; see [i]insult.[/i]
	• [i]be affronted:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινὰ πάσχειν[/c].
affront
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὑβρισμα, τό, αἰκ[u]ί[/u]α, ἡ[/c].
afoot
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πεζῆ[/c]ͅ, or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c].
afraid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περίφοβος, περιδεής[/c] ; see also [i]cowardly.[/i]
	• [i]be afraid,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, ὀρρωδεῖν, δεδοικέναι, ἐκφοβεῖσθαι[/c], [p][i]V.[/i][/p] [c]ταρβεῖν, δειμαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]fear.[/i]
afresh
	[p]adv.[/p]
	• [i]from the beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἀρχῆς, [v]ἀ[/v]πʼ ἀρχῆς, ἐξ[/c] [c][v]ὑ[/v]παρχῆς[/c] ; see [i]again.[/i]
aft
	[p]adv.[/p]
	• [i]at the stern:[/i] [p][i]P.[/i][/p] [c]κατὰ πρύμναν[/c].
	• [i]from the stern:[/i] [p][i]V.[/i][/p] [c]πρύμνηθεν[/c].
after
	[p]prep.[/p]
	• [i]of time, place[/i] or
	• [i]degree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]just after[/i] ([i]of time[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]acc.[/p]).
	• [i]after a time[/i] ([i]interval[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου[/c].
	• [i]after dinner:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]πὸ δείπνου[/c].
	• [i]producing argument after argument:[/i] [p][i]P.[/i][/p] [c]λόγον ἐκ λόγου λέγων[/c] ([p][i]Dem.[/i][/p]).
	• [i]one after another:[/i] [p][i]V.[/i][/p] [c]ἄλλος διʼ ἄλλου[/c].
	• [i]in search of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]on the day after the mysteries:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ὑστεραία[/c]ͅ [c]τῶν μυστηρίων[/c] ([p][i]Andoc.[/i][/p] 15).
	• [i]on the day after he was offering sacrifice for victory:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ὑστεραία[/c]ͅ [c]ἢ ἧ[/c]ͅ [c]τὰ ἐπινίκια ἔθυεν[/c] ([p][i]Plat.[/i][/p], [i]Symp.[/i] 173[sup]A[/sup]).
	• [i]shortly after this:[/i] [p][i]P.[/i][/p] [c]μετὰ ταῦτα οὐ πολλῶ[/c]ͅ [c]ὕστερον[/c] ([p][i]Thuc.[/i][/p] 1, 114).
	• [i]immediately after the naval engagement at Corcyra:[/i] [p][i]P.[/i][/p] [c]εὐθὺς μετὰ τὴν ἐν Κερκύρα[/c]ͅ [c]ναυμαχίαν[/c] ([p][i]Thuc.[/i][/p] 1, 57).
	([i]Be named[/i]) [i]after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄπισθεν[/c] ([p]gen.[/p]).
	• [i]after all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρα[/c], [p][i]V.[/i][/p] [c]ἆρα[/c].
	• [i]how mad I was after all,[/i] ([i]though I did not know it[/i]): [p][i]Ar.[/i][/p] [c]ὡς ἐμαινόμην ἄρα[/c] ([i]Nub.[/i] 1476).
after
	[p]adv.[/p]
	• [i]of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον[/c], [p][i]V.[/i][/p] [c]μεθύστερον[/c].
	• [i]those who come after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c], [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]οἱ μεθύστεροι[/c]; see [i]descendants.[/i]
	• [i]of place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον, ὄπισθεν[/c] ; see [i]behind.[/i]
after
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ἐπειδή[/c]; see [i]when.[/i]
afternoon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δείλη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]late in the afternoon:[/i] [p][i]P.[/i][/p] [c]περὶ δείλην ὀψίαν, δείλης ὀψίας[/c].
afterwards
	[p]adv.[/p]
	• [i]thereupon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶτα, ἔπειτα[/c].
	• [i]later:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον[/c], [p][i]V.[/i][/p] [c]μεθύστερον[/c].
	• [i]hereafter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖθις, εἰσαῦθις[/c], [p][i]V.[/i][/p] [c]μεταῦθις[/c].
again
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖθις, π[v]ά[/v]λιν, αὖθις αὖ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὖθις αὖ π[v]ά[/v]λιν[/c] ([p][i]Ar.[/i][/p], [i]Nub.[/i] 975), [c]αὖθις π[v]α[/v]λιν[/c] ([p][i]Ar.[/i][/p], [i]Pl.[/i] 859), [c]μ[v]ά[/v]λʼ αὖθις[/c] ([p][i]Ar.[/i][/p], [i]Nub.[/i] 670), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]λιν αὖ[/c]; see [i]afresh.[/i]
	• [i]again[/i] ([i]turning to a fresh point in argument, etc.[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔτ[v]ί[/v][/c] [c]δέ[/c].
	• [i]twice as much again:[/i] [p][i]P.[/i][/p] [c]δὶς τοσοῦτος[/c], [p][i]V.[/i][/p] [c]δὶς τόσος[/c] ; see [i]twice.[/i]
against
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πρός[/c] ([p]acc.[/p]), [c]εἰς[/c] ([p]acc.[/p]).
	• [i]after verbs of speaking, deciding, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]in opposition to, contrary to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
	([i]Stumble, etc.[/i]) [i]against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]).
	([i]Sin, etc.[/i]) [i]against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]).
	• [i]over against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]opposite:[/i] [p][i]P.[/i][/p] [c]ἀντίπερας[/c] ([p]gen.[/p]), [c]καταντικρύ[/c] ([p]gen.[/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]).
	• [i]they piled a bank of earth against the city:[/i] [p][i]P.[/i][/p] [c]χῶμα ἔχουν πρὸς τὴν πόλιν[/c] ([p][i]Thuc.[/i][/p] 2, 75).
	• [i]in compounds to express opposition:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντι[/c], e. g.
	• [i]make a stand against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
agape
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κεχηνώς[/c] ([p]perf. part.[/p] of [c]χάσκειν[/c]).
	• [i]astonished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπεπληγμένος[/c] ([p]perf. part. pass.[/p] of [c]ἐκπλήσσειν[/c]).
age
	[p]subs.[/p]
	• [i]period of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]time of life:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c], [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]generation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γενεά, ἡ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, γέννα, ἡ[/c] ; see [i]generation.[/i]
	• [i]time[/i] ([i]generally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
	• [i]old age:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρας, τό[/c] ; see under [i]old.[/i]
	• [i]of what age,[/i] [p]adj.[/p] (indirect): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡλ[v]ί[/v]κος[/c].
	• [i]of such an age,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηλ[v]ι[/v]κοῦτος, τηλ[v]ι[/v]κόσδε[/c].
	• [i]advanced in age:[/i] [p][i]P.[/i][/p] [c]προβεβληκὼς τῆ[/c]ͅ [c]ἡλικία[/c]ͅ, [c]πόρρω τῆς ἡλικίας[/c] ; see under [i]advanced.[/i]
	• [i]be of age,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν[/c] ; see [i]come to manhood,[/i] under [i]manhood.[/i]
	• [i]one of the same age[/i] ([i]contemporary[/i]), [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ὁμῆλιξ, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ[/c] ; see [i]contemporary.[/i]
	• [i]of marriageable age,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c].
	• [i]marriageable age,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]he died at the age of sixty-seven:[/i] [p][i]P.[/i][/p] [c]ἔτη γεγονὼς ἕπτα καὶ ἐξήκοντα ἀπέθανε[/c].
	• [i]be seven years of age:[/i] [p][i]P.[/i][/p] [c]ἑπτὰ ἐτῶν εἶναι[/c].
	• [i]being about fifty years of age:[/i] [p][i]P.[/i][/p] [c]γεγονὼς ἔτη περὶ πεντήκοντα[/c] ([p][i]Dem.[/i][/p] 564).
	• [i]those of the same age:[/i] [p][i]P.[/i][/p] [c]οἱ κατὰ τὴν αὐτὴν ἡλικίαν ὄντες[/c] ([p][i]Dem.[/i][/p] 477).
age
	[p]v. intrans.[/p]
	• [i]grow old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γηράσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γηράσκειν[/c].
aged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c], [p][i]V.[/i][/p] [c]γηραιός[/c] (rare [p][i]P.[/i][/p]), [c]γηρ[v]α[/v]λέος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιός[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]λαιγενής[/c], [p][i]V.[/i][/p] [c]μακραίων[/c] ; see [i]old.[/i]
ageless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c] ; see [i]immortal.[/i]
agency
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c].
	• [i]through the agency of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]).
agent
	[p]subs.[/p]
	• [i]helper, associate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ, κοινωνός, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c].
	• [i]state agent:[/i] [p][i]P.[/i][/p] [c]πρόξενος, ὁ[/c].
	• [i]steward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
	• [i]hireling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, ὁ[/c].
	• [i]he who acts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ δρῶν[/c].
aggrandise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c]. [p][i]V.[/i][/p] trans.
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν[/c].
aggrandisement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ, πλεονέκτημα, τό[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ[/c].
aggrandiser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονέκτης, ὁ[/c].
aggravate
	[p]v. trans.[/p]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀξ[u]ύ[/u]νειν[/c] ; see [i]anger.[/i]
	• [i]make worse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c].
	• [i]contribute to:[/i] [p][i]P.[/i][/p] [c]συνεπιλαμβάνεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι[/c] ([p]gen.[/p] or [c]εἰς[/c], [p]acc.[/p]).
aggravating
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, ὀχληρός, β[v]α[/v]ρ[v]ύ[/v]ς[/c].
aggravation
	[p]subs.[/p]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ, θ[u]υ[/u]μός, ὁ[/c]; see [i]anger.[/i]
	• [i]vexatiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	• [i]going to further lengths:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]is not this an aggravation of his shocking greed?[/i] [p][i]P.[/i][/p] [c]ταῦτʼ οὐχ ὑπερβολὴ δεινῆς αἰσχροκερδείας[/c]; ([p][i]Dem.[/i][/p] 825).
aggression
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ, πλεονέκτημα, τό[/c].
	• [i]wrong-doing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό, τὸ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c] ([p][i]V.[/i][/p] [c]τ[u]ἀ[/u]δ[v]ι[/v]κεῖν[/c]).
	• [i]pugnacity:[/i] [p][i]P.[/i][/p] [c]φιλονεικίά, ἡ[/c].
aggressive
	[p]adj.[/p]
	• [i]exacting:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]pugnacious:[/i] [p][i]P.[/i][/p] [c]φιλόνεικος[/c].
aggressively
	[p]adv.[/p]
	• [i]exactingly:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
	• [i]pugnaciously:[/i] [p][i]P.[/i][/p] [c]φιλονεικως[/c].
aggressor
	[p]subs.[/p]
	• [i]the wrong-doer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν[/c].
	• [i]be the aggressor, be the first,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν, [v]ὑ[/v]πάρχειν[/c].
aggrieved
	[p]Be, v.[/p]
	• [i]be injured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖσθαι[/c].
	• [i]feel oneself aggrieved:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι, β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
aghast
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπεπληγμένος, ἐκπλ[v]α[/v]γείς[/c] ([p]perf.[/p] and [p]aor. part. pass.[/p] of [c]ἐκπλήσσειν[/c]).
agile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, θοός[/c], [p][i]V.[/i][/p] [c]λαιψηρός[/c].
agility
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ, ἐλαφρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
agitate
	[p]v. trans.[/p]
	• [i]move, shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, σείειν[/c].
	[p]Met.[/p], [i]Disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖν[/c] ; see [i]disturb.[/i]
	• [i]excite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρειν, ἐξαίρειν[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ναπτεροῦν[/c] ([p][i]Plat.[/i][/p]).
	• [i]be agitated:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρεσθαι[/c], [p][i]V.[/i][/p] [c]ἀρθῆναι[/c] ([p]1st aor. pass.[/p] of [c]αἴρειν[/c]).
	• [i]agitated:[/i] [p][i]V.[/i][/p] [c]πεπαλμένος[/c] ; see [i]excited.[/i]
	• [i]agitate[/i] ([i]politically[/i]): [p][i]P.[/i][/p] [c]νεωτερίζειν[/c].
agitation
	[p]subs.[/p]
	• [i]movement:[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ[/c].
	• [i]mental agitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις, ἡ, τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]disturbance[/i] ([i]political or otherwise[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]κίνησις, ἡ, ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ[/c].
	• [i]revolution:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c]; see [i]revolution.[/i]
	• [i]factiousness,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]α[/v]σ[v]ι[/v]ς, ἡ[/c].
agitator
	[p]subs.[/p]
	• [i]in political sense[/i]; [p][i]P.[/i][/p] [c]δημαγωγός, ὁ[/c].
	• [i]revolutionist:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]νεωτεροποιός[/c].
ago
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρότερον[/c].
	• [i]a year ago:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πέρ[v]υ[/v]σι[/c].
	• [i]two years ago:[/i] [p][i]P.[/i][/p] [c]προπέρυσι[/c].
	• [i]long ago:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαι[/c], [p][i]P.[/i][/p] [c]ἐκ πολλοῦ[/c], [p][i]V.[/i][/p] [c]ἐκ μακροῦ χρόνου[/c].
agonising
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδ[v]υ[/v]νηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c] ; see [i]painful.[/i]
agony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιωδυνία, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]pain.[/i]
agrarian
	[p]adj.[/p]
	• [i]rural:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργ[v]ι[/v]κός[/c] ; see [i]rural.[/i]
	• [i]agrarian law:[/i] [p][i]P.[/i][/p] [c]νόμος κληρουχικός, ὁ[/c] (late).
agree
	[p]v. intrans.[/p]
	• [i]say ditto:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφ[v]α[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]P.[/i][/p] [c]συνομολογεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c].
	• [i]agree with[/i] ([i]a person or[/i] [i]thing said[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφ[v]ά[/v]ναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]), [c]συναγορεύειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]προσᾴδειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναινεῖν[/c] ([p]dat.[/p]).
	• [i]correspond[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν[/c], or [p]pass.[/p] ([p]dat.[/p]), [c]συμβαίνειν[/c] ([p]dat.[/p]), [c]συντρέχειν[/c] ([p]dat.[/p]), [c]συμπίπτειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c] ([p]dat.[/p]), [c]συγκόλλως ἔχειν[/c] ([p]absol.[/p]); see [i]correspond.[/i]
	• [i]hold same views:[/i] [p][i]P.[/i][/p] [c]ὁμονοεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ φρονεῖν[/c].
	• [i]consent:[/i] [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, σ[v]υ[/v]ναινεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]συννεύειν[/c].
	• [i]consent to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [c]ἐπ[v]ι[/v]νεύειν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]ταινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]συγχωρεῖν[/c] ([p]dat.[/p]); see [i]consent.[/i]
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, ἐπαγγέλλεσθαι[/c]; see [i]promise.[/i]
	• [i]make an agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι, συγχωρεῖν[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν, διομολογεῖσθαι[/c].
	• [i]agree in wishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβούλεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συνθέλειν[/c].
	• [i]agree to, accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐνδέχεσθαι[/c]; see [i]accept.[/i]
	• [i]agree with, suit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c] ([p]dat.[/p]).
	• [i]settle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [c]συμβαίνειν[/c] ([p]dat.[/p]); see [i]covenant.[/i]
agreeable
	[p]adj.[/p]
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[u]ύ[/u]ς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c] ; see [i]pleasant, acceptable.[/i]
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαρίεις, ἀστεῖος[/c].
	• [i]agreeable to, in accordance with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]be agreeable to:[/i] see [i]please.[/i]
agreeably
	[p]adv.[/p]
	• [i]pleasantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, [v]ἀ[/v]ρεσκόντως[/c] ([p][i]Plat.[/i][/p]); see also [i]pleasingly.[/i]
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]agreeably to, in accordance with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]agreeably to the law:[/i] [p][i]P.[/i][/p] [c]τοῖς νόμοις ἀκολούθως[/c] ([p][i]Dem.[/i][/p] 1100).
agreed upon
	[p]adj.[/p]
	• [i]fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥητός[/c].
agreement
	[p]subs.[/p]
	• [i]assent:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]concord:[/i] [p][i]P.[/i][/p] [c]ὁμόνοια, ἡ, συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]written bond:[/i] [p][i]P.[/i][/p] [c]γραμματεῖον, τό, συγγραφή, ἡ, γράμματα, τά[/c].
	• [i]covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, σύνθημα, τό, συνθῆκαι, αἱ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]by agreement:[/i] [p][i]P.[/i][/p] [c]ἐκ συνθήκης[/c].
	• [i]in agreement with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὁμογνώμων[/c] ([p]dat.[/p]).
	• [i]be in agreement with, make common cause with:[/i] [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]).
agricultural
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργ[v]ι[/v]κός[/c].
agriculturalist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργός, ὁ[/c]; see [i]farmer.[/i]
agriculture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γῆς ἐργ[v]α[/v]σία, ἡ[/c].
aground
	[p]adv.[/p]
	• [i]run aground,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκέλλειν[/c], [p][i]P.[/i][/p] [c]ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]κέλλειν, ἐξοκέλλειν[/c] ; [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὀκέλλειν, ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]ἐξοκέλλειν[/c].
ague
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥῖγος, τό[/c].
ah
	[p]interj.[/p]
	• [i]exclamation of surprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆ, ἰοῦ, π[v]α[/v]παῖ, β[v]α[/v]βαί[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔ[u]α[/u], π[v]α[/v]παιάξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 153), [p][i]V.[/i][/p] [c]ὠή[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]alas![/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεῦ, οἴμοι, ἰοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰαῖ, ἰώ[/c].
	• [i]cry ah,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]οἰμώζειν, αἰάζειν, φεῦξαι[/c] ([p]aor.[/p] of [c]φεύζειν[/c]). [i]Ah me![/i] see [i]alas![/i]
ahead
	[p]adv.[/p]
	• [i]onwards:[/i] [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c].
	• [i]in front:[/i] [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c].
	• [i]forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ πρόσθεν[/c].
	• [i]look ahead, take precautions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βεῖσθαι[/c].
	• [i]anticipate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c].
	• [i]ahead of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσθε(ν[/c]) ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]).
	• [i]be ahead of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προφθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προκαταλαμβάνειν[/c] ([p]acc.[/p]); see also [i]excel.[/i]
	• [i]be ahead, be in front,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προὔχειν, προλαμβάνειν[/c] ; [p]Met.[/p], [i]Excel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c].
	• [i]go ahead, advance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν, προχωρεῖν[/c].
aid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] [i]and[/i] [p]dat.[/p]), [c]ἐπωφελεῖν[/c] ([p]acc.[/p]), [c]ἐπαρκεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]κουρεῖν[/c] ([p]dat.[/p]), [c]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρήγειν[/c] ([p]dat.[/p]) (also [i]Xen.[/i]), [c]ἐπ[v]α[/v]ρήγειν[/c] ([p]dat.[/p]) (also [i]Xen.[/i]), [p][i]V.[/i][/p] [c]προσωφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]βοηδρομεῖν[/c] ([p]dat.[/p]), [c]προσαρκεῖν[/c] ([p]dat.[/p]), [c]ἀρκεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοηθεῖν[/c] ([p]dat.[/p]).
	• [i]serve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]), [c]ἐξ[v]υ[/v]πηρετεῖν[/c] ([p]dat.[/p]).
	• [i]stand by:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]fight on the side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]α[/v]χεῖν[/c] ([p]dat.[/p]).
	• [i]work with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]συμπράσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργεῖν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρδειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργάζεσθαι[/c] ([p]absol.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]).
	• [i]aid[/i] ([i]a work[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν[/c] ([p]acc.[/p]), [c]συνδρᾶν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]acc.[/p]); see [i]share in.[/i]
	• [i]help forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
aid
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ἐπ[v]ι[/v]κουρία, ἡ, τιμωρία, ἡ[/c], [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ, ἐπωφέλημα, τό, προσωφέλησις, ἡ, ἀλκή, ἡ, [v]ἀ[/v]λέξημα, τό, ἄρκεσις, ἡ, ἐπάρκεσις, ἡ, ἄρηξις, ἡ, προσωφέλημα, τό[/c] ; see [i]help.[/i]
	• [i]by the aid of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]).
aider
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουρος, ὁ[/c] or [c]ἡ, τ[u]ι[/u]μωρός, ὁ[/c] or [c]ἡ, π[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]βοηθός, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]βοηδρόμος, ὁ[/c] or [c]ἡ, τ[u]ι[/u]μ[v]ά[/v]ορος, ὁ[/c] or [c]ἡ, [v]ἀ[/v]ρωγός, ὁ[/c] or [c]ἡ[/c] ; see [i]helper.[/i]
aiding
	[p]adj.[/p]
	see [i]helping.[/i]
ail
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν, κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c]. [i]What ails you?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]πάσχεις[/c];
ailing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
ailment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσθένεια, ἡ[/c].
	• [i]sickness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c] ; see [i]sickness.[/i]
aim
	[p]v. trans.[/p]
	• [i]direct a weapon:[/i] [p][i]V.[/i][/p] [c]ὀρθοῦν, ἰάπτειν, [v]ἰ[/v]θ[u]ύ[/u]νειν[/c] ; see [i]shoot, direct.[/i]
	• [i]aim with an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c].
	• [i]generally, direct[/i] ([i]to certain point[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (εἰς[/c], [p]acc.[/p]).
aim at
	[p]v. trans.[/p]
	• [i]with a weapon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοχάζεσθαι[/c] ([p]gen.[/p]).
	• [i]with an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν (εἰς[/c], [p]acc.[/p], rarely [p]acc.[/p] alone ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] also [p]gen.[/p]).
	• [i]he aimed his arrow at another:[/i] [p][i]V.[/i][/p] [c]ἄλλω[/c]ͅ [c]δʼ ἐπεῖχε τόξα[/c] ([p][i]Eur.[/i][/p], [i]H.[/i] [i]F.[/i] 984).
	• [i]aim at[/i] ([i]generally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοχάζεσθαι[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [c]ὀριγνᾶσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p] and [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c]τοξεύειν[/c] ([p]gen.[/p]).
	• [i]the very deed shows us at what we must aim:[/i] [p][i]V.[/i][/p] [c]αὐτὸ δηλοῖ τοὔργον ἧ[/c]ͅ [c]τείνειν χρεών[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1129).
	• [i]he proposes a personal decree aimed against an individual:[/i] [c]ὁ δὲ ἐπʼ ἀνδρὶ γράφει ψήφισμα ἴδιον[/c] ([p][i]Dem.[/i][/p], 692).
	• [i]well-aimed,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔστοχος, εὔσκοπος[/c].
	• [i]aiming well,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔστοχος[/c] ([p][i]Plat.[/i][/p]).
aim
	[p]subs.[/p]
	• [i]mark almed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νώμη, ἡ, ὅρος, ὁ, βούλευμα, τό[/c].
	• [i]policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
aimless
	[p]adj.[/p]
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c], [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
	• [i]random:[/i] [p][i]V.[/i][/p] [c]εἰκαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
aimlessly
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
air
	[p]v. trans.[/p]
	• [i]dry:[/i] [p][i]P.[/i][/p] [c]ἀποξηραίνειν[/c], [p][i]V.[/i][/p] [c]θάλπειν[/c].
	• [i]air[/i] ([i]opinions[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποδείκνυσθαι[/c].
	• [i]show off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι[/c] or [p]mid.[/p] ([p]acc.[/p]).
air
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]ήρ, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]αἰθήρ, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]sky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ[/c].
	• [i]wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νεμος, ὁ, πνεῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ, αὔρα, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἄημα, τό[/c].
	• [i]tune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό[/c].
	• [i]appearance:[/i] see [i]appearance.[/i]
	• [i]high in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]in the open air:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος[/c], [p][i]V.[/i][/p] [c]αἴθριος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); also [p][i]P.[/i][/p] [c]ἐν ὑπαίθρω[/c]ͅ.
	• [i]live in the open air:[/i] [p][i]P.[/i][/p] [c]θυραυλεῖν, ἐν καθαρῶ[/c]ͅ [c]οἰκεῖν[/c].
	• [i]take the air, walk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
	• [i]build castles in the air:[/i] [p][i]P.[/i][/p] [c]ὀνειροπολεῖν[/c].
airily
	[p]adv.[/p]
	• [i]light-heartedly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
airs
	[p]subs.[/p]
	• [i]graces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Ar.[/i][/p]), [c]χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]put on airs and graces,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c].
	• [i]give oneself airs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]τρ[v]υ[/v]φᾶν, φρονεῖν μέγ[v]α[/v], [v]ὑ[/v]περφρονεῖν, σεμν[u]ύ[/u]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p], [c]χλ[v]ι[/v]δᾶν[/c], [p][i]V.[/i][/p] [c]πνεῖν μεγ[v]ά[/v]λ[v]α[/v][/c].
airy
	[p]adj.[/p]
	• [i]high in the air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]in[/i] or [i]of the sky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός, κοῦφος[/c].
	• [i]lightly moving:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]fleeting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]); see also [i]unsubstantial.[/i]
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
	• [i]careless, light-hearted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
akin
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, οἰκεῖος, προσήκων, [v]ἀ[/v]ναγκαῖος[/c], [p][i]V.[/i][/p] [c]σύγγονος, ἐγγενής, ὁμογενής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὁμόσπορος, σ[v]ύ[/v]ναιμος, ὁμαίμων, ὅμαιμος[/c] ; see [i]kindred.[/i]
	[p]Met.[/p] [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, ἀδελφός, προσήκων[/c], [p][i]P.[/i][/p] [c]σύννομος[/c].
alabaster
	[p]subs.[/p]
	• [i]alabaster box:[/i] [p][i]P.[/i][/p] [c]ἀλαβαστοθήκη, ἡ[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λ[v]ά[/v]βαστος, ὁ[/c].
	• [i]alack, interj.[/i] See [i]alas![/i]
alacrity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
alarm
	[p]v. trans.[/p]
	• [i]arouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρειν[/c].
	• [i]frighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν, τ[v]α[/v]ράσσειν, διαπτοεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
alarm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, δεῖμα, τό, δέος, τό, ὀρρωδια, ἡ[/c], [p][i]V.[/i][/p] [c]τάρβος, τό[/c].
	• [i]confusion, noice:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]signal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ; see [i]signal.[/i]
	• [i]beacon fires to give the alarm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτοί, οἱ[/c]; see [i]signal.[/i]
alarm bell
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κώδων, ὁ[/c] or [c]ἡ[/c].
alarming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c].
alarmingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
alas
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεῦ, οἴμοι, π[v]α[/v]παῖ, ἰοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰαῖ, ἰώ[/c].
	• [i]cry alas:[/i] [p][i]V.[/i][/p] [c]οἰμώζειν, αἰάζειν, φεῦξαι[/c] ([p]1st aor.[/p] of [c]φεύζειν[/c]).
	• [i]alas for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεῦ[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἴμοι[/c] ([p]gen.[/p]), [c]ἰώ[/c] ([p]gen.[/p]).
albeit
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμῶς[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c] ; see [i]although.[/i]
alchemist
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύς, ὁ[/c].
	• [i]sorcerer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]γος, ὁ, ἐπωδός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
alchemy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
	• [i]drug:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
	• [i]magic arts:[/i] [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
alcove
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κευθμών, ὁ, κεῦθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]).
ale
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐκ κρ[u]ι[/u]θῶν μέθ[v]υ[/v], τό[/c].
	• [i]wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶνος, ὁ[/c], [p][i]V.[/i][/p] [c]μέθ[v]υ[/v], τό[/c].
alert
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c].
	• [i]ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἔντονος, σύντονος[/c].
	• [i]be on the alert:[/i] [p][i]P.[/i][/p] [c]διὰ φυλακῆς ἔχειν[/c], [p][i]V.[/i][/p] [c]ἐν εὐφ[v]υ[/v]λάκτω[/c]ͅ [c]εἶναι[/c]; see [i]watch.[/i]
alertness
	[p]subs.[/p]
	• [i]quickness:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
alien
	[p]adj.[/p]
	P. and V. [c]ἀλλότριος, αλλόφ[u]υ[/u]λος, ὀθνεῖος[/c], [p][i]V.[/i][/p] [c]ξένος, ἀλλόθρους, ἀλλόχρως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξεν[v]ι[/v]κός[/c].
	• [i]imported, foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]barbarous,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]alien to:[/i] [p][i]P.[/i][/p] [c]ἀλλότριος[/c] ([p]gen.[/p]).
alien
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c], [i]fem.[/i] [c]ξένη, ἡ[/c], [p][i]V.[/i][/p] [c]ξεῖνος, ὁ, ἔπηλυς, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐπηλύτης, ὁ[/c].
	• [i]alien resident in an adopted city:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c].
	• [i]be an alien:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
	• [i]alien act,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ξενηλασία, ἡ[/c].
	• [i]tax on resident aliens:[/i] [p][i]P.[/i][/p] [c]μετοίκιον, τό[/c].
	• [i]banish aliens,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ξενηλ[v]α[/v]τεῖν[/c].
alienate
	[p]v. trans.[/p]
	• [i]transfer:[/i] [p][i]P.[/i][/p] [c]ἀλλοτριοῦν, ἀπαλλοτριοῦν[/c].
	• [i]make hostile:[/i] [p][i]P.[/i][/p] [c]ἀλλοτριοῦν, ἀπαλλοτριοῦν, πολεμοῦσθαι[/c] ([p]mid.[/p]).
	• [i]set at variance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c].
alienation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλλοτρίωσις, ἡ[/c] ; see [i]hostility.[/i]
alight
	[p]v. intrans.[/p]
	• [i]dismount, from chariot, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβαίνειν, ἐκβαίνειν[/c].
	• [i]prom a horse, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c].
	• [i]of a bird, insect, etc.[/i]: [p][i]P.[/i][/p] [c]ἵζειν[/c].
	• [i]alight on, of a bird, etc.[/i]: [p][i]P.[/i][/p] [c]ἐνίζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]προσιζ[v]ά[/v]νειν (πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐφέζεσθαι[/c] ([p]dat.[/p]).
	• [i]alight on, generally:[/i] see [i]light on.[/i]
alight
	[p]adj.[/p]
	• [i]lighted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμμένος[/c].
alike
	[p]adj.[/p]
	• [i]like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c] ; see [i]like.[/i]
alike
	[p]adv.[/p]
	• [i]in like manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖα, ὁμοίως[/c].
	• [i]equally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως, ἴσως, ἐξ ἴσου[/c], [p][i]P.[/i][/p] [c]ἀπὸ τῆς ἴσης[/c].
	• [i]together, at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ, [v]ἅ[/v]μ[v]α[/v], ὁμοίως[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
aliment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c]; see [i]food.[/i]
alive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶν, ἔμψ[v]υ[/v]χος[/c].
	• [i]breathing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπνους[/c].
	• [i]be alive:[/i] see [i]live.[/i]
	• [i]take alive[/i] ([i]as prisoner[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]ζωγρεῖν[/c] ([p]acc.[/p]).
	• [i]be alive to:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]νοῦν προσέχειν[/c] ([p]dat.[/p]).
	• [i]bear in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐννοεῖν[/c] or [p]mid.[/p]
all
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς, [v]ἅ[/v]π[v]α[/v]ς[/c], [p][i]V.[/i][/p] [c]πρόπ[u]α[/u]ς[/c].
	• [i]whole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
	• [i]all together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμπ[u]α[/u]ς[/c], [p][i]P.[/i][/p] [c]συνάπας[/c] ([p][i]Plat.[/i][/p]).
	• [i]after all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ἆρα[/c].
	• [i]all but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον οὔπω[/c], [p][i]P.[/i][/p] [c]ὅσον οὐ[/c].
	• [i]nearly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γου[/c].
	• [i]they are all but here:[/i] [p][i]P.[/i][/p] [c]ὅσον οὔπω πάρεισι[/c] ([p][i]Thuc.[/i][/p])
	• [i]they took one ship, crew and all:[/i] [p][i]P.[/i][/p] [c]μίαν (ναῦν) αὐτοῖς ἀνδράσιν εἷλον[/c] ([p][i]Thuc.[/i][/p] 2, 90).
	• [i]the black abyss of Tartarus hides old Cronos, allies add all:[/i] [p][i]V.[/i][/p] [c]Ταρτάρου μελαμβαθής κευθμὼν καλύπτει τον παλαιγενῆ Κρόνον, αὐτοῖσι συμμάχοισι[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 219, cf. [p][i]Eur.[/i][/p], [i]Cycl.[/i] 705).
	• [i]at all events:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε[/c] ([p]enclitic[/p]), [c]γοῦν[/c].
	• [i]one's all:[/i] [p][i]P.[/i][/p] [c]τὰ ὅλα[/c].
	• [i]at all, in any way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πως[/c] ([p]enclitic[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πη[/c] ([p]enclitic[/p]).
	• [i]not at all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχὴν οὐ[/c], [p][i]P.[/i][/p] [c]οὐχ ὅλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐ τὸ π[v]α[/v]ρ[v]ά[/v]π[v]α[/v]ν[/c], [p][i]V.[/i][/p] [c]οὐ τὸ πᾶν[/c].
	• [i]by no means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, μηδ[v]α[/v]μῶς[/c], [p][i]P.[/i][/p] [c]οὐδʼ ὁπωστιοῦν[/c].
	• [i]all the more:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσῷδε μᾶλλον, τοσούτω[/c]ͅ [c]μᾶλλον[/c].
	• [i]all the less:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσῷδε ἧσσον[/c].
	• [i]on all grounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c].
	• [i]run on all fours:[/i] [p][i]V.[/i][/p] [c]τρέχειν χερσίν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 37).
	• [i]it is all over with:[/i] see [i]over.[/i]
	• [i]all in all:[/i] see [i]everything.[/i]
	• [i]it is all one:[/i] see [i]one.[/i]
allay
	[p]v. trans.[/p]
	• [i]step:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]make lighter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] . [c][v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ι[/v]κουφίζειν[/c], [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
	• [i]lull to rest:[/i] [p][i]V.[/i][/p] [c]κοιμᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]soften:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c].
	• [i]allay one's thirst:[/i] see [i]quench.[/i]
allayer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]παυστήρ, ὁ[/c].
allaying
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]παυστήριος[/c] ([p]gen.[/p]).
	• [i]allaying pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
allegation
	[p]subs.[/p]
	• [i]accusation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ, ἔγκλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐπίκλημα, τό[/c] ; see [i]accusation.[/i]
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ, πρόσχημα, τό[/c].
	• [i]assertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό[/c].
allege
	[p]v. trans.[/p]
	• [i]urge as accusation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰτιᾶσθαι[/c].
	• [i]urge in excuse:[/i] [p][i]P.[/i][/p] [c]προφασίζεσθαι, σκήπτεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχεσθαι[/c], [p][i]V.[/i][/p] [c]σκήπτειν[/c].
	• [i]assert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ναι, φάσκειν[/c], [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διἰσχυρίζεσθαι[/c]
allegiance
	[p]subs.[/p]
	• [i]faith:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]obedience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]throw off one's allegiance:[/i] [p][i]P.[/i][/p] [c]ἀφίστασθαι[/c].
allegorical
	[p]adj.[/p]
	• [i]represented in allegory:[/i] [p][i]P.[/i][/p] [c]ἐν ὑπονοίαις πεποιημένος[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 378[sup]D[/sup]).
	• [i]legendary:[/i] [p][i]P.[/i][/p] [c]μυθώδης[/c].
allegory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόνοια, ἡ[/c].
	• [i]legend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
alleviate
	[p]v. trans.[/p]
	• [i]stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]lighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κουφίζειν, ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
	• [i]soften:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c].
	• [i]lull to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
alleviation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ, π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραμύθιον, τό, κούφισις, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c].
	• [i]relief,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
alley
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαύρα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]narrow way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενωπός, ἡ[/c].
	• [i]place to walk:[/i] [p][i]P.[/i][/p] [c]περίπατος, ὁ[/c] ([p][i]Xen.[/i][/p]).
alliance
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [i]and P[/i] [c]συμμ[v]α[/v]χία, ἡ[/c].
	• [i]friendship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ[/c].
	• [i]treaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδαί, αἱ[/c].
	• [i]alliance by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κηδεία, ἡ, κήδευμα, τό[/c].
	• [i]marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]V.[/i][/p] [c]λέχος, τα[/c], or [p]pl.[/p], [c]λέκτρον, τό[/c], or [p]pl.[/p]
	• [i]defensive alliance:[/i] [p][i]P.[/i][/p] [c]ἐπιμαχία, ἡ[/c].
	• [i]in alliance with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνσπονδος[/c] ([p]dat.[/p] or [p]gen.[/p]).
	• [i]in accordance with the terms of the alliance:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ συμμαχικόν[/c] ([p][i]Thuc.[/i][/p]).
allied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος[/c], before [p]fem.[/p] words, [p][i]P.[/i][/p] [c]συμμαχίς[/c].
	• [i]allied with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνσπονδος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]allied friends:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπισταὶ φ[v]ί[/v]λοι[/c].
	• [i]allied forces:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ συμμ[v]α[/v]χ[v]ι[/v]κόν[/c].
	• [i]be allied,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]α[/v]χεῖν[/c].
	• [i]be allied with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]α[/v]χεῖν[/c] ([p]dat.[/p]).
	• [i]one allied by marriage,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κηδέμων, ὁ[/c], [p][i]V.[/i][/p] [c]κήδευμα, τό[/c].
	[p]Met.[/p], [i]Kindred:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, οἰκεῖος[/c] ; see [i]kindred.[/i]
allocate
	[p]v. trans.[/p]
	see [i]allot.[/i]
allocation
	[p]subs.[/p]
	see [i]allotment.[/i]
allot
	[p]v. trans.[/p]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, προσνέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c], [p][i]P.[/i][/p] [c]ἀπονέμειν, κατανέμειν, ἐπιμένειν[/c].
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]assign by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦν[/c], [p][i]P.[/i][/p] [c]ἐπικληροῦν[/c].
	• [i]have allotted to one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦσθαι, λαγχ[v]ά[/v]νειν[/c] ; see [i]obtain by lot,[/i] under [i]lot.[/i]
allotment
	[p]subs.[/p]
	• [i]distribution:[/i] [p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
	• [i]piece of land allotted:[/i] [p][i]P.[/i][/p] [c]κλῆρος, ὁ[/c].
	• [i]what is allotted, share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]χος, τό[/c].
	• [i]land for allotment:[/i] [p][i]Ar.[/i][/p] [c]γῆ κληρουχ[v]ι[/v]κή[/c].
allotted
	[p]adj.[/p]
	• [i]appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
allottee
	[p]subs.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]κληροῦχος, ὁ[/c].
allow
	[p]v. trans.[/p]
	• [i]measure out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c].
	• [i]concede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c].
	• [i]confess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμολογεῖν[/c] (rare [p][i]V.[/i][/p]).
	• [i]grant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν[/c], [p][i]P.[/i][/p] [c]παραδιδόναι[/c], [p][i]V.[/i][/p] [c]εἴκειν[/c] ; see [i]grant.[/i]
	• [i]permit[/i] ([i]persons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν, ἐφ[u]ί[/u]έναι[/c] ([p]dat.[/p]), [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c] ([p]dat.[/p]).
	• [i]allow[/i] ([i]put up with[/i]) [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νέχεσθαι[/c]; see [i]endure.[/i]
	• [i]allow to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]ἐφ[u]ί[/u]έναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	• [i]allow a person to be injured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν[/c] or [p][i]P.[/i][/p] [c]προΐεσθαί τινα ἀδικούμενον[/c].
	• [i]she will not allow others to bear children:[/i] [p][i]V.[/i][/p] [c]οὐκ ἀνέξεται τίκτοντας ἄλλους[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 711).
	• [i]he privily begets sons and allows them to perish:[/i] [c]παῖδας ἐκτεκνούμενος λάθρα θνήσκοντας ἀμελεῖ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 438).
	• [i]allow for, take into account:[/i] [p][i]P.[/i][/p] [c]ὑπολογίζεσθαι, ὑπόλογον, ποιεῖσθαι[/c] ([p]gen.[/p]).
	• [i]allow of, admit of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]); see [i]admit of.[/i]
	• [i]allowed, it is:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστι, π[v]ά[/v]ρεστι, π[v]ά[/v]ρ[v]α[/v], π[v]α[/v]ρείκει, παρέχει[/c], [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγίγνεται, ἐκγίγνεται[/c].
allowable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συγγνώμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνωστός[/c] ; see [i]lawful, right.[/i]
	• [i]it is allowable:[/i] see [i]it is allowed.[/i]
allowance
	[p]subs.[/p]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]make allowance for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην, ἔχειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] ([p]dat.[/p]).
	• [i]something measured out:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c], [p][i]P.[/i][/p] [c]μέτρον, τό[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 621[sup]A[/sup]).
	• [i]receive an allowance of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μετρεῖσθαι[/c] ([p]acc.[/p]), [c]διαμετρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]allowance for provisions:[/i] [p][i]P.[/i][/p] [c]σιτηρέσιον, τό[/c].
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
alloy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κιβδηλεία, ἡ[/c]. [i]Without alloy,[/i] [p]adj.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
alloy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κιβδηλεύειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι, [v]ἀ[/v]ν[v]α[/v]μιγν[v]ύ[/v]ναι[/c] [i].[/i]
alloyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
all-powerful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής[/c].
all-seeing
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νόπτης[/c].
allude to
	[p]v.[/p]
	• [i]mean.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c] ([p]acc.[/p]).
	• [i]mention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] [c]μιμνήσκειν[/c]) ([p]gen.[/p]), [c]ἐπιμνησθῆναι[/c] ([p]aor. pass.[/p] [c]ἐπιμιμνήσκειν[/c]) ([p]gen.[/p] or [c]περ[v]ί[/v][/c] [i]and[/i] [p]gen.[/p]), [p][i]P.[/i][/p] [c]μνημονεύειν[/c] ([p]acc.[/p]); see [i]mention.[/i]
	• [i]refer to covertly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑποσημαίνειν[/c] ([p]acc.[/p]).
allure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, ἐφέλκεσθαι, ἐπισπᾶσθαι[/c].
	• [i]allure by false arts:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγεῖν[/c].
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c].
	• [i]allure[/i] ([i]as with a bait[/i]): [p][i]P.[/i][/p] [c]δελεάζειν[/c].
allurement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c].
	• [i]bait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
alluring
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγός, ἐφολκός, προσαγωγός[/c].
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
alluringly
	[p]adv.[/p]
	• [i]charmingly:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
allusion
	[p]subs.[/p]
	• [i]mention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνεία, ἡ[/c], [p][i]P.[/i][/p] [c]μνήμη, ἡ[/c].
	• [i]make allusion to:[/i] [p][i]P.[/i][/p] [c]μνείαν ποιεῖσθαι (περί[/c], [p]gen.[/p]).
alluvial deposit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσχωσις, ἡ[/c] ([p][i]Thuc.[/i][/p] 2. 102).
all-wise
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάνσοφος[/c].
ally
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος, ὁ[/c] or [c]ἡ, ἐπ[v]ί[/v]κουρος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπιστής, ὁ[/c]; see [i]friend, helper.[/i]
	• [i]introduce as allies,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπάγεσθαι[/c] ([p]acc.[/p]).
	• [i]take as an ally,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλ[v]α[/v]μβάνειν[/c] ([p]acc.[/p]) ([p]mid.[/p] in [p][i]P.[/i][/p]).
ally
	[p]v. trans.[/p]
	see [i]unite.[/i]
	• [i]ally one-self[/i] ([i]by marriage[/i]) [i]with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]); see [i]connect.[/i]
	• [i]ally oneself with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]); see [i]join.[/i]
almighty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής[/c].
almost
	[p]adv.[/p]
	• [i]nearly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γου[/c], [p][i]P.[/i][/p] [c]ὀλίγου δεῖν, μικροῦ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c].
	• [i]all but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον οὔπω[/c], [p][i]P.[/i][/p] [c]ὅσον οὐ[/c].
alms
	[p]subs.[/p]
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό[/c] ; see [i]gift.[/i]
	• [i]ask alms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαιτεῖν[/c].
aloft
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω, [v]ἄ[/v]νωθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c], [p][i]V.[/i][/p] [c]ἄρδην, ὑψοῦ[/c]; see [i]high.[/i]
	• [i]from aloft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθεν[/c], [p][i]V.[/i][/p] [c]ὑψόθεν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξ[v]ύ[/v]περθε[/c], [p][i]P.[/i][/p] [c]καθύπερθε, ἐπάνωθεν[/c].
alone
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος, μον[v]ά[/v]ς[/c].
	• [i]solitary:[/i] [p][i]V.[/i][/p] [c]μονόστολος, μονόρρυθμος, μονοστ[v]ι[/v]βής[/c].
	• [i]travelling alone:[/i] [p][i]V.[/i][/p] [c]οἰόζωνος[/c]. [i]Let alone,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν, π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]they are useless even for women let alone men:[/i] [p][i]P.[/i][/p] [c]ἄχρηστοί εἰσι καὶ γυναιξὶν[/c] . . . [c]μὴ ὅτι ἀνδράσιν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 398[sup]E[/sup]).
alone
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνον[/c].
along
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]throughout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]ά[/v][/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]by side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p] or [p]dat.[/p] [i]according as motion[/i] or [i]rest is expressed[/i]).
	• [i]all along:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
aloof
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c] ; see [i]afar.[/i]
	• [i]stand aloof[/i] ([i]from[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φίστασθαι[/c] ([p]gen.[/p]).
aloofness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσ[v]ύ[/v]νη, ἡ[/c].
aloud
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c], [p][i]P.[/i][/p] [c]μεγάλη[/c]ͅ [c]φωνῆ[/c]ͅ.
	• [i]do not say aloud what you mean:[/i] [p][i]V.[/i][/p] [c]ἃν λέγῃς[/c] . . . [c]μὴ φωνεῖ μέγα[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 574).
	• [i]my master prayed the contrary, speaking not the words aloud:[/i] [p][i]V.[/i][/p] [c]δεσπότης ἐμός τἀναντίʼ ηὔχετʼ οὐ γεγωνίσκων λόγους[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 808).
alphabet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμματα, τά[/c].
already
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤδη[/c].
also
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καί[/c].
	• [i]and moreover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ δή[/c], [p][i]P.[/i][/p] [c]καὶ δὴ καὶ[/c].
	• [i]at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] [c]ὁμοῦ[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
altar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βωμός, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσχ[v]ά[/v]ρα, ἡ[/c], [p][i]V.[/i][/p] [c]ἑστία, ἡ, θυμέλη, ἡ[/c].
	• [i]of the altar or near the altar:[/i] [p][i]V.[/i][/p] [c]βώμιος[/c].
	• [i]before the allar:[/i] [p][i]V.[/i][/p] [c]προβώμιος[/c].
	• [i]guarding the altar:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]altar of sacrifice:[/i] [p][i]V.[/i][/p] [c]δεξ[v]ί[/v]μηλος ἐσχ[v]ά[/v]ρα, ἡ[/c].
	• [i]stand by the altar,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βωμιοστ[v]α[/v]τεῖν[/c].
	• [i]the altar precincts:[/i] [p][i]V.[/i][/p] [c]προβώμια, τά[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 79).
alter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p]. [c]μετ[v]α[/v]τ[v]ι[/v]θέναι, μεθιστ[v]ά[/v]ναι, μετ[v]α[/v]φέρειν, μεταστρέφειν, μετ[v]α[/v]βάλλειν, ἀλλάσσειν, μεταλλάσσειν, ἀλλοιοῦν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]μεταποιεῖν, μετακινεῖν[/c] ; see [i]change.[/i] [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]πίπτειν[/c], [p][i]P.[/i][/p] [c]περι[u]ί[/u]στασθαι[/c]; see [i]change.[/i]
	• [i]alter one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν, μετ[v]α[/v]βουλεύεσθαι[/c], [p][i]P.[/i][/p] [c]μετανοεῖν[/c].
	• [i]alter what is written:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταγράφειν[/c].
alterable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μετακίνητος[/c].
alteration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μεταλλ[v]α[/v]γή, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]μετάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀλλοίωσις, ἡ[/c].
altercation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c] [i],[/i] see [i]quarrel.[/i]
alternate with
	[p]v.[/p]
	• [i]succeed to:[/i] [p][i]P.[/i][/p] [c]διαδέχεσθαι[/c] ([p]dat.[/p]); see [i]succeed.[/i]
alternately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐναλλάξ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλάξ[/c].
	• [i]in succession:[/i] [p][i]P.[/i][/p] [c]ἐκ διαδοχῆς, κατὰ διαδοχήν[/c].
alternation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αμοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
alternative
	[p]subs.[/p]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c].
	• [i]way of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστροφή, ἡ, ἔξοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἀναφορά, ἡ[/c].
	• [i]one of two alternatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάτερον δυοῖν[/c].
	• [i]i see[/i] [i]two alternatives:[/i] [p][i]V.[/i][/p] [c]βλέπω δύο ῥοπάς[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1090).
although
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίπερ, περ[/c] ([p]enclitic[/p]) ([i]both take the participle and are used when subject of main and subordinate cla[/i]use [i]are the same[/i]).
	• [i]even if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ καὶ, κεἰ, ἐὰν καὶ, ἢν καί, κἄν[/c] ; see [i]though.[/i]
altitude
	[p]subs.[/p]
	see [i]height.[/i]
altogether
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, πάντη, παντελῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], [v]ἀ[/v]τεχνῶς[/c], [p][i]P.[/i][/p] [c]κατὰ πάντα, ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν, τὸ πάμπαν, παμπήδην[/c].
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρας[/c].
	• [i]utterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρδην[/c].
always
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰέν[/c].
	• [i]for ever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί, διὰ τέλους[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰέν[/c], [p][i]V.[/i][/p] [c]εἰσαεί, ἐσ[u]α[/u]εί, εἰς τὸ πᾶν χρόνου, τὸν διʼ αἰῶνος χρόνον[/c], [i]P[/i] . [c]εἰς πάντα χρόνον, εἰς ἀΐδιον[/c].
	• [i]through everything:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ὰ[/v][/c] [c]παντός[/c].
am
	[p]v. intrans.[/p]
	see [i]be.[/i]
amain
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κατὰ κράτος, παντὶ σθένει[/c], [i]Ar[/i] . [c]κατὰ τὸ καρτερόν[/c] ; see [i]vigorously.[/i]
amalgamate
	[p]v. trans.[/p]
	• [i]mix together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκερανν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι[/c].
	• [i]band together:[/i] [p][i]P.[/i][/p] [c]συνιστάναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]unite[/i] ([i]politically in one city[/i]): [p][i]P.[/i][/p] [c]συνοικίζειν[/c].
	[p]V. intrans.[/p] Use passives of verbs given; also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, εἰς ταὐτὸν ἔρχεσθαι[/c].
amalgamation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύγκρ[u]α[/u]σις, ἡ[/c], [p][i]P.[/i][/p] [c]σύμμιξις, ἡ[/c].
	• [i]union in a single state:[/i] [p][i]P.[/i][/p] [c]συνοίκισις, ἡ[/c].
amanuensis
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
amass
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθροίζειν, συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]γείρειν[/c].
amateur
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c].
amateurish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰδιωτικός[/c].
amateurishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἰδιωτικῶς[/c].
amatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐρωτικός[/c].
amaze
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c] ; see [i]surprise.[/i]
	• [i]be amazed:[/i] see [i]wonder.[/i]
amazement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, ἔκπληξις, ἡ, θάμβος, τό[/c] (rare [p][i]P.[/i][/p], but used in [p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p]).
amazing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]στος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
amazingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς, θαυμ[v]α[/v]σίως[/c].
ambassador
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρεσβευτής ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c]. For [p]pl.[/p] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c], [p][i]V.[/i][/p] [c]πρεσβεύμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 173).
	• [i]be ambassador,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύειν[/c].
	• [i]represent as ambassador:[/i] [p][i]V.[/i][/p] [c]πρεσβεύειν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 479).
	• [i]send ambassadors:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύεσθαι[/c].
	• [i]fellow-ambassador:[/i] see under [i]fellow.[/i]
amber
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤλεκτρον, τό[/c].
ambient
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χής[/c].
	• [i]the ambient air:[/i] use [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νοῦ περιπτ[v]υ[/v]χαί, αἱ[/c].
ambiguity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
ambiguous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος, ἀξύμβλητος, αἰολόστομος, αἰνικτός, δυστέκμαρτος, δύσκρ[v]ι[/v]τος[/c] ; see [i]obscure.[/i]
ambiguously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως, αἰνικτηρίως, δυσκρ[v]ί[/v]τως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
ambition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοτ[u]ι[/u]μία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 532), [c]τὸ φ[v]ι[/v]λότ[u]ι[/u]μον[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 342, 345).
	• [i]self-aggrandisement:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]aim, purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c] ; see [i]purpose.[/i]
ambitious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότ[u]ι[/u]μος[/c].
	• [i]fond of rule:[/i] [p][i]P.[/i][/p] [c]φίλαρχος[/c].
	• [i]pushing, grasping:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
ambitiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοτίμως[/c].
	• [i]graspingly:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
amble
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]).
ambrosia
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμβροσία, ἡ[/c].
ambrosial
	[p]adj.[/p]
	Use [i]divine.[/i]
ambuscade
	[p]subs.[/p]
	see [i]ambush.[/i]
ambush
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐνέδρα, ἡ[/c], [p][i]V.[/i][/p] [c]λόχος, ὁ[/c].
	• [i]lay an ambush,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c].
	• [i]lie in ambush,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐνεδρεύειν, ἐλλοχᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c].
	• [i]lie in ambush for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [c]ἐλλοχᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]ἐφεδρεύειν[/c] ([p]dat.[/p]); see [i]lie in wait for,[/i] under [i]wait.[/i]
	• [i]occupy with an ambush,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προλοχίζειν[/c] ([p]acc.[/p]).
	• [i]be caught in an ambush,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λοχίζεσθαι[/c].
	• [i]we lie in ambush in the leaves of the bushes: V[/i] . [c]θάμνων ἐλλοχίζομεν φόβαις[/c] ([p][i]Eur.[/i][/p], [i]Baech.[/i] 722).
	• [i]demosthenes, fearing he should be surrounded, posts heavy armed troops in ambush on a certain road which ran between banks and was covered with scrub:[/i] [p][i]P.[/i][/p] [c]ὁ Δημοσθένης δείσας μὴ κυκλωθῆ[/c]ͅ [c]λοχίζει ἐς ὁδόν τινα κοίλην καὶ λοχμώδη ὁπλίτας[/c] ([p][i]Thuc.[/i][/p] 3, 107).
ameliorate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμείνονα ποιεῖν[/c] ([i]make better[/i]), [p][i]Ar.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τὸ βέλτ[u]ι[/u]ον τρέπειν[/c].
	• [i]improve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c].
amenable
	[p]adj.[/p]
	• [i]docile:[/i] [p][i]P.[/i][/p] [c]εὐάγωγος, εὐήνιος[/c], [p][i]V.[/i][/p] [c]εὔαρκτος[/c] ; see [i]docile.[/i]
	• [i]amenable to, obedient to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπειθής[/c] ([p]dat.[/p]).
	• [i]liable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεύθυνος[/c], [p][i]P.[/i][/p] [c]ὑπόδικος, ὑπαίτιος, ἔνοχος[/c].
	• [i]be amenable to, allow of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
amend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c] ; see also [i]alter, improve.[/i]
amendment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
	• [i]improvement:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]propose an amendment:[/i] [p][i]P.[/i][/p] [c]παρεισφέρειν νόμον[/c] ([p][i]Dem.[/i][/p] 484).
amends
	[p]subs.[/p]
	• [i]retribution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σις, ἡ, δ[v]ί[/v]κη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ποινή, ἡ[/c] or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c] ; see [i]remedy.[/i]
	• [i]making good:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c], [i]V[/i] . [c][v]ἀ[/v]ν[v]α[/v]φορά, ἡ[/c].
	• [i]make amends,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐξακεῖσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἀκεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]make amends for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]), [c]ἰᾶσθαι[/c] ([p]acc.[/p]), [c]ἐξ[u]ι[/u]ᾶσθαι[/c] ([p]acc.[/p]).
	• [i]pay the penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c] or [c]τ[v]ί[/v]σιν, τ[v]ί[/v]νειν, ἐκτ[v]ί[/v]νειν, δ[v]ι[/v]δόναι[/c]; see under [i]penalty.[/i]
amenity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς,. ἡ[/c] ; see [i]docility.[/i]
amerce
	[p]v. trans.[/p]
	see [i]punish, fine.[/i]
amiability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐκολία, ἡ, πραότης, ἡ, φιλανθρωπία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμένεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
amiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενής,. πρᾶος, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]),. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c], [p][i]P.[/i][/p] [c]ῥᾴδιος[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
amiably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]εὐκόλως, πράως, φιλανθρώπως[/c], [p][i]V.[/i][/p] [c]πρευμενῶς[/c].
amicable
	[p]adj.[/p]
	see [i]friendly.[/i]
amicably
	[p]adv.[/p]
	see [i]in a friendly way,[/i] under [i]friendly.[/i]
amid
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]), [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]).
	• [i]between:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]), [c]μεταξ[v]ύ[/v][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διὰ μέσου[/c] ([p]gen.[/p]).
	• [i]ram amidships:[/i] [p][i]P.[/i][/p] [c]ἐμβάλλειν μέση[/c]ͅ ([c]νηΐ[/c]) ([p][i]Thuc.[/i][/p] 2, 91).
amiss
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, οὐκ ὀρθῶς[/c]. [i]In composition,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρα[/c], e. g. [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c], [i]lead amiss.[/i]
	• [i]take amiss:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]),. [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]); see [i]be angry.[/i]
amiss
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλαῦρος[/c].
amity
	[p]subs.[/p]
	see [i]friendshi[/i]p.
amnesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄδεια,ἡ[/c].
	• [i]binding them by stringent pledges to grant an amnesty:[/i] [p][i]P.[/i][/p] [c]ὁρκώσαντες πίστεσι μεγάλαις μηδὲν μνησικακήσειν[/c] ([p][i]Thuc.[/i][/p], 4, 74).
among
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]).
	• [i]in presenee of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]), [c]ἐναντίον[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντίον[/c]. ([p]gen.[/p]).
	• [i]to the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]), [c]ὡς[/c] ([p]acc.[/p]).
amongst
	[p]prep.[/p]
	see [i]among.[/i]
amorous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐρωτικός[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λογ[v]ά[/v]μος[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 392).
amorously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐρωτικῶς[/c].
amorousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλεραστία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
amorphous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄμορφος[/c].
amount
	[p]subs.[/p]
	• [i]quantity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]size:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθρος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρίθμημα, τό[/c].
	• [i]sum[/i] ([i]of money[/i]): [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c].
	• [i]the whole amount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σύμπαν[/c].
	• [i]what amount of, how much, interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c] ; indirect [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅποσος[/c].
amount to
	[p]v. intrans.[/p]
	• [i]lit.,[/i] [p][i]P.[/i][/p] [c]γίγνεσθαι[/c]. [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ύ[/v]νασθαι[/c].
	• [i]a demand peremptorily made on one's neighbours before its justice is tested, be it large or small, amounts equally to enslavement:[/i] [p][i]P.[/i][/p] [c]τὴν αὐτὴν δύναται δούλωσιν ἥ τε μεγίστη καὶ ἐλαχίστη δικαίωσις[/c] . . . [c]πρὸ δίκης τοῖς πέλας ἐπιτασσομένη[/c] ([p][i]Thuc.[/i][/p] 1, 141).
	• [i]if to yield grudgingly and to yield quickly amount to the same thing:[/i] [p][i]P.[/i][/p] [c]εἰ τὸ αὐτὸ δύναται σχολῆ[/c]ͅ [c]καὶ ταχὺ συμβῆναι[/c] ([p][i]Thuc.[/i][/p] 3, 46).
amphora
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφορεύς, ὁ[/c].
	• [i]a mixing-bowl to hold ten amphorae:[/i] [p][i]V.[/i][/p] [c]κρ[u]α[/u]τὴρ δεκάμφορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 388).
	• [i]holding ten thousand amphorae,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]μ[u]υ[/u]ριάμφορος[/c].
ample
	[p]adj.[/p]
	• [i]large in space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, μακρός, εὐρ[v]ύ[/v]ς[/c].
	• [i]large in quantity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγας, πολ[u]ύ[/u]ς, ἄφθονος[/c].
	• [i]enough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ί[/v]κ[v]α[/v]νός, ἀρκῶν[/c], [p][i]V.[/i][/p] [c]ἐξαρκής[/c], [p][i]P.[/i][/p] [c]διαρκής[/c].
	• [i]more than enough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
amplification
	[p]subs.[/p]
	• [i]filling in, completion:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
	• [i]exaggeration:[/i] [p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c].
amplify
	[p]v. trans.[/p]
	• [i]fill in in detail:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c]..
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]μεγαλύνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c] ; see [i]exaggerate.[/i]
amply
	[p]adv.[/p]
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]enough:[/i] [p][i]P.[/i][/p] [i]and V[/i] . [c][v]ἅ[/v]λ[v]ι[/v]ς, [v]ἅ[/v]δην[/c] ([p][i]Plat.[/i][/p]), [c]ἀρκούντως[/c], [p][i]P.[/i][/p] [c]ἱκανῶς[/c] ; see [i]enough.[/i]
	• [i]more than enough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c].
amputate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]μᾶν[/c].
amputation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]need amputation:[/i] [p][i]V.[/i][/p] [c]τομᾶν[/c].
amulet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίαπτον, τό[/c] ; see [i]charm.[/i]
amuse
	[p]v. trans.[/p]
	• [i]make laugh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γέλωτα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]γέλωτα τ[v]ι[/v]θέναι[/c] ([p]dat.[/p]).
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c].
	• [i]amuse oneself, pass the time:[/i] [p][i]P.[/i][/p] [c]διάγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c].
	• [i]amuse oneself with, pass the time over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδιατρ[u]ί[/u]βειν[/c] ([p]dat.[/p]).
amusement
	[p]subs.[/p]
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]pastime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]way of spending time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]holidaymaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c].
	• [i]spectacle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c] ; see [i]spectacle.[/i]
	• [i]fond of amusement,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]φιλοθεάμων[/c] ([p][i]Plat.[/i][/p]).
	• [i]fond of laughter:[/i] [p][i]P.[/i][/p] [c]φιλόγελως[/c] ([p][i]Plat.[/i][/p]).
amusing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
amusingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως[/c].
analogous
	[p]adj.[/p]
	• [i]like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος, [v]ἴ[/v]σος[/c] ; see [i]like.[/i]
	• [i]analogous to, proportionate to:[/i] [p][i]P.[/i][/p] [c]ἀνὰ λόγον[/c] ([p]gen.[/p]).
analogously
	[p]adv.[/p]
	• [i]similarly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως[/c].
	• [i]in proportion:[/i] [p][i]P.[/i][/p] [c]κατὰ λόγον, κατὰ τὸν αὐτὸν λόγον[/c].
analogy
	[p]subs.[/p]
	• [i]likeness:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
	• [i]proportion:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ, ἀναλογία, ἡ[/c] ([p][i]Plat.[/i][/p]).
analyse
	[p]subs.[/p]
	• [i]resolve into elements:[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, διασκοπεῖν[/c] ; see [i]examine.[/i]
analysis
	[p]subs.[/p]
	• [i]examination:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c] ; see [i]examination.[/i]
anapaests
	[p]subs.[/p]
	• [i]anapæstic verses:[/i] [p][i][c]Α[/c]r.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παιστοι, οἱ[/c].
anarchic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, [v]ἄ[/v]ναρχος[/c].
anarchy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c].
anathema
	[p]subs.[/p]
	see [i]curse.[/i]
anathematise
	[p]v. trans.[/p]
	see [i]curse.[/i]
ancestor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ὁ[/c].
	• [i]one's ancestors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]λαι, οἱ πρόσθεν[/c], [p][i]P.[/i][/p] [c]οἱ ἄνωθεν, οἱ προπάτορες[/c], [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]ρος[/c].
ancestral
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρῷος, πάτριος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]ι[/v]κός[/c].
ancestress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ἡ[/c].
ancestry
	[p]subs.[/p]
	see [i]lineage.[/i] [i]Concretely,[/i] use [i]ancestors.[/i]
anchor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγκ[u]υ[/u]ρα, ἡ[/c].
	• [i]at anchor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ ἀγκ[u]ύ[/u]ρας[/c].
	• [i]bring to anchor,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζειν[/c] ; see [i]anchor[/i] ([p]verb[/p]).
	• [i]come to anchor,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζεσθαι[/c], [p][i]P.[/i][/p] [c]προσορμίζεσθαι[/c].
	• [i]drop anchor:[/i] [p][i]P.[/i][/p] [c]ἄγκυραν ἀφιέναι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἄγκ[u]υ[/u]ραν μεθ[u]ι[/u]έναι[/c].
	• [i]lie at anehor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμεῖν[/c].
	• [i]lie at anchor opposite:[/i] [p][i]P.[/i][/p] [c]ἀνθορμεῖν[/c] ([p]dat.[/p]).
	• [i]ride at anchor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχεῖσθαι[/c].
	• [i]riding at anchor,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ἀγκ[u]υ[/u]ρουχία, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 766).
	• [i]weigh anchor, put out to sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι[/c], [p][i]V.[/i][/p] [c]ναῦν[/c] [c][v]ἀ[/v]φορμίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἐξορμεῖν[/c] ; see [i]put out.[/i]
	• [i]the sailors weighed the ship's anchor:[/i] [p][i]V.[/i][/p] [c]ναῦται δʼ ἐμήρ[u]υ[/u]σαντο νηὸς ἰσχάδα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
anchor
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζειν[/c]. [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζεσθαι[/c], [p][i]P.[/i][/p] [c]καθορμίζεσθαι, ἐφορμίζεσθαι[/c].
	• [i]anchor in front of,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]προορμίζειν (ναῦν) πρό[/c] ([p]gen.[/p]).
	• [i]anchor round,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]περιορμεῖν[/c] ([p]absol.[/p]).
anchorage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρμος, ὁ, ναύσταθμον, τό[/c], [p][i]V.[/i][/p] [c]ναύλοχοι ἕδραι, αἱ[/c].
	• [i]harbour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ι[/v]μήν, ὁ[/c].
	• [i]affording anchorage,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ναύλοχος, εὔορμος[/c].
	• [i]affording bad anchorage:[/i] [p][i]V.[/i][/p] [c]δ[v]ύ[/v]σορμος[/c].
	• [i]bring round into anchorage:[/i] [p][i]P.[/i][/p] [c]περιορμίζειν[/c] ([p]acc.[/p]).
anchoring
	• [i]coming to anchor,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]προσόρμισις, ἡ[/c].
ancient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιγενής[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c].
	• [i]long existing:[/i] [p][i]V.[/i][/p] [c]δηναιός[/c] ; see [i]old.[/i]
	• [i]belonging to former times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ π[v]ά[/v]λαι, ὁ πρίν, ὁ πρόσθεν[/c].
	• [i]the ancients:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ π[v]α[/v]λαιοί, οἱ π[v]ά[/v]λαι, οἱ πρόσθεν[/c].
anciently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαι, π[v]ά[/v]λαι ποτέ, τὸ πρίν[/c] ; see [i]formerly.[/i]
and
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ, τε[/c] ([p]enclitic[/p]), [p][i]V.[/i][/p] [c]ἠδέ[/c] (rare).
anecdote
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
anger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ, κότος, ὁ, μένος, τό[/c], [p][i]V.[/i][/p] [c]μῆνις, ἡ, χόλος, ὁ[/c].
	• [i]by reason of Ares' old anger against Cadmus:[/i] [p][i]V.[/i][/p] [c]Κάδμου παλαιῶν Ἄρεος ἐκ μηνιμάτων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 934).
	• [i]quick temper:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]quick to anger:[/i] see [i]angry[/i] ([p]adj.[/p]).
anger
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ροξ[u]ύ[/u]νειν, ἐξαγριοῦν[/c] ([p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]ἀγριοῦν[/c] ([p][i]Xen.[/i][/p] and [p][i]Ar.[/i][/p] in [p]pass.[/p]), [p][i]V.[/i][/p] [c]ὀξ[u]ύ[/u]νειν, ὀργαίνειν, θήγειν[/c].
angle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γωνία, ἡ[/c]. [i]At right angles,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
angle
	[p]v. intrans.[/p]
	see [i]fish.[/i]
angler
	[p]subs.[/p]
	see [i]fisherman.[/i]
angling
	[p]subs.[/p]
	see [i]fishing.[/i]
angrily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς, διʼ ὀργῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ὀργίλως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ὀργήν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πʼ ὀργῆς, ἐξ ὁργῆς, [v]ὑ[/v]περθ[u]ύ[/u]μως, [v]ὑ[/v]περκότως[/c].
angry
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] [c]περιοργής, ὀργίλος[/c], [p][i]V.[/i][/p] [c]ἔγκοτος[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c] ; see [i]sullen.[/i]
	• [i]quick to anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]θ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δ[v]ύ[/v]σοργος[/c].
	• [i]be quick to anger,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μεῖν[/c] (also [p]pass.[/p] in [p][i]Ar.[/i][/p]).
	• [i]be angry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ὀργαίνειν, χολοῦσθαι, μην[u]ί[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσφορεῖν[/c], [p][i]P.[/i][/p] [c]δεινὸν ποιεῖν, δεινὸν ποιεῖσθαι[/c]; see [i]be vexed,[/i] under [i]vex.[/i]
	• [i]be angry at[/i] or [i]with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι[/c] ([p]dat.[/p]), [c]θ[u]υ[/u]μοῦσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσμεναίνειν[/c] ([p]dat.[/p]), [c]ὀργαίνειν[/c] ([p]dat.[/p]), [c]χολοῦσθαι[/c] ([p]dat.[/p]); see [i]be vexed at,[/i] under [i]vex.[/i]
	• [i]be angry at:[/i] also [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p], [p]dat.[/p] or [c]ἐπί[/c], [p]dat.[/p]), [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]angry with his father for the deed of blood:[/i] [p][i]V.[/i][/p] [c]πατρὶ μην[u]ί[/u]σας φόνου[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1177).
	• [i]join in being angry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συνοργίζεσθαι[/c] ([p]dat.[/p]).
anguish
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, ἀλγηδών, ἡ, [v]ἀ[/v]ν[u]ία[/u], ἡ, ἄλγημα, τό[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, πένθος, τό, οἰζύς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]χος, τό, ἄλγος, τό[/c] ; see [i]pain.[/i]
angular
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γωνιώδης[/c].
animadversion
	[p]subs.[/p]
	see [i]blame.[/i]
animadvert on
	[p]v.[/p]
	see [i]blame.[/i]
animal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό[/c].
	• [i]wild beast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]δ[v]ά[/v]κος, τό[/c].
	• [i]creature generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμα, τό[/c] ([p][i]Plat.[/i][/p]).
animal
	[p]adj.[/p]
	E. g., [i]animal[/i] ([i]passions[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
animate
	[p]v. trans.[/p]
	• [i]refresh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c].
	• [i]bring back to life:[/i] [p][i]P.[/i][/p] [c]ἀναβιώσκεσθαι[/c].
	• [i]encourage:[/i] see [i]encourage.[/i]
animate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ψυχὴν ἔχων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμψ[u]υ[/u]χος[/c].
	• [i]the animate world:[/i] [p][i]P.[/i][/p] [c]τὰ περὶ ἡμᾶς ζῷα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 510[sup]A[/sup]).
animated
	[p]adj.[/p]
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος, ὀξ[v]ύ[/v]ς, πρόθ[u]υ[/u]μος[/c].
	• [i]cheerful[/i] ([i]of looks[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]φαιδρωπός[/c].
	• [i]cheerful[/i] ([i]generally[/i]): [p][i]P.[/i][/p] [c]εὔθυμος[/c] ; see [i]cheerful.[/i]
animation
	[p]subs.[/p]
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
animosity
	[p]subs.[/p]
	see [i]anger, enmity.[/i]
animus
	[p]subs.[/p]
	see [i]enmity.[/i]
	• [i]envy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
anise
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἄννηθον, τό[/c].
ankle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]υ[/v]ρόν, τό[/c], [p][i]V.[/i][/p] [c]ποδῶν ἄρθρα, τά, τένων, ὁ[/c].
	• [i]with beautiful ankles:[/i] [p][i]V.[/i][/p] [c]εὔσφ[v]υ[/v]ρος[/c].
anklets
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψέλια, τά[/c] ([p][i]Xen.[/i][/p]).
annalist
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογοποιός, ὁ, λογογράφος, ὁ[/c].
annals
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]history:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c].
annex
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]appropriate:[/i] [p][i]P.[/i][/p] [c]σφετερίζεσθαι, οἰκειοῦν[/c].
	• [i]enslave:[/i] [p][i]P.[/i][/p] [c]καταδουλοῦν[/c].
	• [i]subjugate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
annexation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]enslavement:[/i] [p][i]P.[/i][/p] [c]καταδούλωσις, ἡ[/c].
	• [i]subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
annihilate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, [v]ἀ[/v]πολλ[v]ύ[/v]ναι, [v]ἀ[/v]ναιρεῖν, ἐξολλ[v]ύ[/v]ναι, κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ϊστοῦν, ᾄστουν, ἐξα[v]ι[/v]στοῦν, ἐκτρ[u]ί[/u]βειν, ἐκθαμνίζειν[/c] ; see [i]destroy.[/i]
	• [i]wipe out[/i] ([p]Met.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c].
	• [i]do away with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
annihilation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, διαφθορά, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξώλεια, ἡ[/c] ; see [i]destruction.[/i]
anniversary
	[p]subs.[/p]
	• [i]day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμέρα, ἡ[/c].
	• [i]feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c].
annotation
	[p]subs.[/p]
	• [i]note:[/i] [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
announce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν, [v]ἀ[/v]παγγέλλειν, ἐξαγγέλλειν, διαγγέλλειν, ἐκφέρειν[/c].
	• [i]announce to some one within:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσαγγέλλειν[/c].
	• [i]proclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηρύσσειν, [v]ἀ[/v]ν[v]α[/v]κηρύσσειν, προκηρύσσειν, προειπεῖν, [v]ἀ[/v]νειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]ἐκκηρύσσειν[/c] ; see [i]proclaim.[/i]
	• [i]declare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, προσημαίνειν[/c], [p][i]V.[/i][/p] [c]προὐννέπειν, γεγωνεῖν, γεγωνίσκειν, προφωνεῖν, ἐκβάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν[/c].
	• [i]announce beforehand:[/i] [p][i]P.[/i][/p] [c]προαγγέλλειν, προεξαγγέλλειν[/c].
	• [i]who will announee our arrival?[/i] [p][i]V.[/i][/p] [c]τίς[/c] . . . [c]φράσειεν ἂν ἡμῶν[/c] . . . [c]παρουσίαν[/c]; ([p][i]Soph.[/i][/p], [i]El.[/i] 1103).
	• [i]announcing evil tidings,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]κάγγελος[/c].
	• [i]announcing good tidings,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐάγγελος[/c].
announcement
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c].
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c] ; see [i]tidings.[/i]
announcer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c].
annoy
	[p]v. trans.[/p]
	[c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν, ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν[/c] ; see [i]distress.[/i]
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖσθαι, [v]ἀ[/v]ν[u]ι[/u]ᾶσθαι, δάκνεσθαι, ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] [c]χάλεπως φέρειν[/c] ; see [i]be vexed,[/i] under [i]vex.[/i]
	• [i]harass in warfare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c].
annoyance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, δυσχέρεια, ἡ, ἀχθηδών, ἡ[/c] ; see [i]distress, anger.[/i]
	• [i]cause annoyance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
annoying
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, β[v]α[/v]ρ[v]ύ[/v]ς, [v]ἀ[/v]ν[u]ια[/u]ρός, ἀλγεινός, ἐπαχθής, δυσχερής, ὀχληρός[/c] ; see [i]vexatious.[/i]
annoyingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c] ; see [i]vexatiously.[/i]
	• [i]for the purpose of annoying:[/i] [p][i]P.[/i][/p] [c]διʼ ἀχθηδόνα[/c] ([p][i]Thuc.[/i][/p] 4, 40).
annual
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπέτειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνιαύσιος, ἐτήσιος[/c], [p][i]V.[/i][/p] [c]ἔτειος[/c].
annually
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κατʼ ἐνιαυτόν, κατὰ ἔτος ἕκαστον[/c].
annul
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἄκ[u]υ[/u]ρον, ποιεῖν, ἀναιρεῖν[/c] ; see [i]cancel.[/i]
anoint
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[v]ί[/v]ειν[/c].
	• [i]anoint with ointment:[/i] [p][i]Ar.[/i][/p] [c]μ[v]υ[/v]ρίζειν, μ[v]υ[/v]ροῦν[/c].
	• [i]anoint all round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιαλείφειν[/c].
	• [i]anoint[/i] ([i]the eyes[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]λείφειν[/c].
	• [i]anoint oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφεσθαι[/c] ([p]mid.[/p]).
	• [i]anointed with:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λειπτος[/c] ([p]dat.[/p]).
anomalous
	[p]adj.[/p]
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, [v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
anomalously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]P.[/i][/p] [c]ἀτόπως[/c].
anomalousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
anomaly
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἄτοπον, τό, παράλογος, ὁ[/c].
anon
	[p]adv.[/p]
	• [i]afterwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπειτα, ὕστερον[/c], [p][i]V.[/i][/p] [c]μεθύστερον[/c].
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v], εὐθ[v]ύ[/v]ς, εὐθέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c].
anonymous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νών[v]υ[/v]μος[/c].
another
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος[/c].
	• [i]of two:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕτερος[/c].
	• [i]another's, belonging to[/i] or [i]of another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλότριος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c], e. g.
	• [i]another's prosperity:[/i] [p][i]V.[/i][/p] [c]ὁ θ[v]υ[/v]ραῖος ὄλβος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 837).
	• [i]of another country:[/i] [p][i]P.[/i][/p] [c]ἀλλοδαπός[/c] ([p][i]Xen.[/i][/p]).
	• [i]in another direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοσε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑτέρωσε[/c].
	• [i]of another kind:[/i] [p][i]P.[/i][/p] [c]ἀλλοῖος[/c].
	• [i]at another place:[/i] see [i]elsewhere.[/i]
	• [i]at another time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοτε[/c].
	• [i]hereafter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσαῦθις[/c].
	• [i]at one time . . . at another:[/i] [p][i]P.[/i][/p] [c]τότε μέν[/c] . . . [c]τότε δέ[/c] ; see under [i]time.[/i]
	• [i]one another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλήλους[/c] ([p]acc. pl.[/p]).
	• [i]in another way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄλλη[/c]ͅ, [c]ἑτέρως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτέρα[/c]ͅ.
answer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόκρ[v]ι[/v]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]oracular answer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρησμός, ὁ, μαντεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάντευμα, τό[/c] ; see [i]oracle.[/i]
	• [i]in answer to,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
	• [i]send an answer by letter:[/i] [p][i]P.[/i][/p] [c]ἐπιστολὴν ἀντεπιτιθέναι[/c] ([p][i]Thuc.[/i][/p] 1, 129).
	• [i]the answer to the letter was as follows:[/i] [p][i]P.[/i][/p] [c]ἀντεγέγραπτο τάδε[/c] ([p][i]Thuc.[/i][/p] 1, 129).
answer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 516, [i]Bacch.[/i] 1272), [c]ἀντ[v]ι[/v]λίγειν, ἀντειπεῖν[/c], [p][i]V.[/i][/p] [c]ἀνταυδᾶν, ἀντ[v]ι[/v]φωνεῖν, [v]ἀ[/v]μείβεσθαι, ἀντ[v]α[/v]μείβεσθαι[/c].
	• [i]retort:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
	• [i]answer on behalf of[/i] ([i]another[/i]): [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περ[v]α[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p]gen.[/p]).
	• [i]of an oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆν, [v]ἀ[/v]ναιρεῖν[/c].
	• [i]answer[/i] ([i]a riddle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]διειπεῖν[/c] ; see [i]solve.[/i]
	• [i]answer a knock:[/i] [p][i]P.[/i][/p] [c]ὑπακούειν[/c] ([p]absol.[/p] or [p]dat.[/p] of pers.).
	• [i]answer[/i] ([i]charges[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι (πρός[/c], [p]acc.[/p]) (cf. [p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
	• [i]correspond to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νᾴδειν[/c] ([p]dat.[/p]), [c]συμφέρειν[/c] ([p]dat.[/p]); see [i]correspond.[/i]
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]).
	• [i]suit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c] ([p]dat.[/p]).
	• [i]answer for:[/i] see [i]guarantee.[/i]
	• [i]defend:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περ[v]α[/v]ποκρ[u]ί[/u]νεσθαι[/c]; see [i]defend.[/i]
	• [i]answer to:[/i] see [i]correspond to.[/i]
	• [i]resemble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]).
	• [i]obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]).
	• [i]bid him sail home to answer the charges the city brought against him:[/i] [p][i]P.[/i][/p] [c]κελεύειν ἀποπλεῖν εἰς ἀπολογίαν ὼν ἡ πόλις ἐνεκάλει[/c] ([p][i]Thuc.[/i][/p] 6, 53). [p]V. intrans.[/p]
	• [i]succeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ χωρεῖν, προχωρεῖν, ὀρθοῦσθαι, κ[v]α[/v]τορθοῦν[/c] (or [p]pass.[/p]), [c]εὖ φέρεσθαι, κ[v]α[/v]λῶς φέρεσθαι[/c].
	• [i]turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c] ; see [i]turn out.[/i]
answerable
	[p]adj.[/p]
	see [i]responsible.[/i]
answering
	[p]adj.[/p]
	see [i]corresponding.[/i]
	• [i]chant an answering strain:[/i] [p][i]V.[/i][/p] [c]παιᾶνα ἀντηχεῖν[/c].
ant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύρμηξ, ὁ[/c].
antagonism
	[p]subs.[/p]
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔρ[v]ι[/v]ς, ἡ[/c] ; see [i]hostility.[/i]
antagonist
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]γωνιστής, ὁ[/c], [p][i]V.[/i][/p] [c]παλαιστής, ὁ, ἐνστ[v]ά[/v]της, ὁ, ἀντηρέτης, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c].
	• [i]in a law suit:[/i] [p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c].
	• [i]in a speech:[/i] [p][i]P.[/i][/p] [c]ἀντιλέγων, ὁ[/c].
antagonistic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθρός[/c] ; see [i]hostile.[/i]
antagonistically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]ἐχθρῶς[/c].
antecedent
	[p]adj.[/p]
	• [i]prior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρότερον, πρότερος[/c].
	• [i]antecedent to, before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]).
antecedents
	[p]subs.[/p]
	• [i]past life:[/i] [p][i]P.[/i][/p] [c]τὰ βεβιωμένα[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]τὰ προϋπηργμένα[/c] ([p][i]Dem.[/i][/p] 314).
ante-chamber
	[p]subs.[/p]
	• [i]fore-court:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]ς, ἡ[/c], or [p]pl.[/p], [c]θ[v]υ[/v]ρών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόθ[v]υ[/v]ρον, τό[/c].
antediluvian
	[p]adj.[/p]
	• [i]old-fashioned:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρον[v]ι[/v]κός[/c] ; see [i]old-fashioned.[/i]
antelope
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορκάς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]βούβ[v]α[/v]λις, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]deer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ὁ[/c] or [c]ἡ[/c].
anterior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρότερον, πρότερος[/c].
	• [i]anterior to, before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]).
anthem
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕμνος, ὁ[/c]. [i]Song of victory[/i] or [i]thanksgiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c]; see [i]song.[/i]
antics
	[p]subs.[/p]
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]posturing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 221).
	• [i]monkey tricks:[/i] [p][i]Ar.[/i][/p] [c]π[v]ι[/v]θηκισμοί, οἱ[/c].
anticipate
	[p]v. trans.[/p]
	• [i]get the start of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλαμβ[v]ά[/v]νειν, φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβάνειν[/c].
	• [i]perceive beforehand:[/i] [p][i]P.[/i][/p] [c]προαισθάνεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c].
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν, ἐλπίζειν, προσδέχεσθαι[/c].
anticipation
	[p]subs.[/p]
	• [i]expectation:[/i] [p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
antidote
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c], [p][i]P.[/i][/p] [c]ἀλεξιφάρμακον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c] ; see [i]remedy.[/i]
antipathy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό[/c] ; see [i]dislike, hostility.[/i]
	• [i]opposition:[/i] [p][i]P.[/i][/p] [c]ἐναντίωσις, ἡ[/c].
	• [i]discord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ[/c].
antiquarian research
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρχαιολογία, ἡ[/c] ([p][i]Plat.[/i][/p]).
antiquated
	[p]adj.[/p]
	• [i]obsolete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος, ἀρχαιότροπος[/c], [p][i]Ar.[/i][/p] [c]ἀρχ[u]α[/u]ϊκός[/c].
antique
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c] ; see [i]ancient.[/i]
antiquity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀρχαιότης, ἡ[/c].
	• [i]concretely, the ancients:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ π[v]α[/v]λαιοί, οἱ π[v]ά[/v]λαι, οἱ πρόσθεν[/c].
antithesis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντίθεσις, ἡ[/c].
	• [i]opposition:[/i] [c]ἐναντίωσις, ἡ[/c].
	• [i]contrary:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
antler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c].
antlered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερασφόρος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔκερως[/c].
	With [p]masc. subs.[/p]: [p][i]V.[/i][/p] [c]κεράστης[/c].
	With [p]fem. subs.[/p]: [p][i]V.[/i][/p] [c]κεραστ[v]ί[/v]ς, κεροῦσσα[/c].
anvil
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἄκμων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]as with a blow upon an anvil, swinging his club above his head, he brought it down upon the child's flaxen head:[/i] [p][i]V.[/i][/p] [c]μυδρόκτυπον μίμημʼ ὑπὲρ κάρα βαλών ξύλον καθῆκε παιδὸς ἐς ξανθὸν κάρα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
anxiety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγωνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ[/c], [p][i]V.[/i][/p] [c]σύννοια, ἡ, μέλημα, τό[/c] ; see [i]fear, care.[/i]
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
	• [i]anxieties:[/i] [p][i]V.[/i][/p] [c]τὰ δύσφορα[/c]; see [i]troubles.[/i]
	• [i]perturbation:[/i] [p][i]V.[/i][/p] [c]τ[v]ά[/v]ραγμα, τό, τ[v]α[/v]ραγμός, ὁ[/c].
anxious
	[p]adj.[/p]
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἔντονος, σύντονος[/c].
	• [i]in suspense:[/i] [p][i]P.[/i][/p] [c]μετέωρος[/c].
	• [i]fearful:[/i] [p][i]P.[/i][/p] [c]περίφοβος, περιδεής, φοβερός[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός, σ[v]υ[/v]νωφρυωμένος[/c].
	• [i]be anxious, in suspense:[/i] [p][i]V.[/i][/p] [c]κηραίνειν[/c], [p][i]P.[/i][/p] [c]αἰωρεῖσθαι, μετέωρος εἶναι[/c].
	• [i]be eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μεῖσθαι, σπουδάζειν, [v]ἀ[/v]ναπτεροῦσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]be anxious about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεριμνᾶν[/c] ([p]acc.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p] or [p]prep.[/p]), [c]σπουδάζειν ὑπέρ[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]προκηραίνειν[/c] ([p]gen.[/p]), [c]προκήδεσθαι[/c] ([p]gen.[/p]); see [i]fear for.[/i]
	• [i]look anxious:[/i] [p][i]V.[/i][/p] [c]σεμνὸν βλέπειν, πεφροντικὸς βλέπειν[/c].
anxiously
	[p]adv.[/p]
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c].
	• [i]in fear:[/i] [p][i]P.[/i][/p] [c]φοβερῶς, περιδεῶς[/c], [p][i]V.[/i][/p] [c]σὺν φόβοις[/c].
any
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]ς[/c] ([p]enclitic[/p]).
	• [i]at any rate:[/i] see [i]however.[/i]
	• [i]at any time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ[/c] ([p]enclitic[/p]).
	• [i]in any ease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντη[/c]ͅ, [c]πάντως[/c]
	• [i]a citizen of any country rather than his native land:[/i] [p][i]P.[/i][/p] [c]πάσης πόλεως πολίτης[/c] . . . [c]μᾶλλον ἢ τῆς πατρίδος[/c] ([p][i]Lys.[/i][/p] 143).
anyhow
	[p]adv.[/p]
	• [i]by some means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πως[/c] ([p]enclitic[/p]).
	• [i]without order[/i] or [i]arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c], [p][i]P.[/i][/p] [c]χύδην, οὐδενὶ κόσμω[/c]ͅ.
	• [i]at least:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε[/c] ([p]enclitic[/p]), [c]γοῦν, γε μὴν, ἀλλ[v]ά[/v][/c].
any one
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]ς[/c] ([p]enclitic[/p]).
	• [i]any one soever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁστ[v]ι[/v]σοῦν[/c].
	• [i]any chance comer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών[/c], [p][i]P.[/i][/p] [c]ὁ ἐντυχών[/c], [p][i]V.[/i][/p] [c]ὁ ἐπιών[/c].
anything
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v][/c] ([p]enclitic[/p]).
	• [i]any thing soever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁτιοῦν[/c].
anywhere
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]που[/c] ([p]enclitic[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πη[/c] ([p]enclitic[/p]).
	• [i]from anywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθέν[/c] ([p]enclitic[/p]).
	• [i]to anywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποι[/c] ([p]enclitic[/p]).
	• [i]anywhere rather than at Thebes:[/i] [p][i]P.[/i][/p] [c]πανταχοῦ μᾶλλον ἢ Θήβησι[/c] ([p][i]Lys.[/i][/p] 168).
apart
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς, δ[v]ί[/v]χ[v]α[/v][/c].
	• [i]set apart:[/i] [p][i]P.[/i][/p] [c]χωρὶς τίθεσθαι[/c].
	• [i]aloof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εκποδών[/c].
	• [i]at long distances apart:[/i] [p][i]P.[/i][/p] [c]διὰ πολλοῦ[/c].
	• [i]stand apart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστα.σθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]).
apart from
	[p]prep.[/p]
	• [i]without:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [c][v]ἄ[/v]νευ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]), [c]νόσφ[v]ι[/v][/c] ([p]gen.[/p]) (rare), [c][v]ἄ[/v]τερ[/c] ([p]gen.[/p]), [c][v]ἄ[/v]τερθεν[/c] ([p]gen.[/p]).
	• [i]outside the scope of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]).
	• [i]without reckoning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νευ[/c] ([p]gen.[/p]), [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]).
apartment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό, μέλαθρον. τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]στέγη, ἡ, στέγος, τό[/c] ; see [i]chamber.[/i]
	• [i]men's apartments:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρών, ὁ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνδρωνῖτις. ἡ[/c].
	• [i]women's apartments:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]υ[/v]ναικωνῖτις, ἡ[/c], [p][i]P.[/i][/p] [c]γυναικών, ὁ[/c] ([p][i]Xen.[/i][/p]).
apathetic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c].
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος, ἀργός[/c].
	• [i]be apathetic,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ῥᾳθυμεῖν[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἡσ[v]ύ[/v]χιος[/c].
	• [i]dulled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς[/c].
apathetically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c].
apathy
	[p]subs.[/p]
	• [i]idleness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]α[/c]ͅ[/u][c]θ[v]υ[/v]μία, ἡ, ἀργία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσυχαῖον[/c].
	• [i]inactivity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσ[v]ύ[/v]νη, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ ἄπραγμον[/c].
ape
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ί[/v]θηκος, ὁ[/c].
ape
	[p]v. trans.[/p]
	see [i]imitate.[/i]
aperture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c].
	• [i]outlet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ, διέξοδος, ἡ[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
	• [i]perforation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
apex
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ[/c] ; see [i]top.[/i]
aphorism
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, π[v]α[/v]ροιμία, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
	• [i]aphorisms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνῶμαι, αἱ[/c].
	• [i]speak in aphorisms,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παροιμιάζεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]maxim.[/i]
apiece
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
	• [i]between two:[/i] [p][i]P.[/i][/p] [c]καθʼ ἑκάτερον[/c].
apocryphal
	[p]adj.[/p]
	• [i]made up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]).
	• [i]counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
	• [i]legendary:[/i] [p][i]P.[/i][/p] [c]μυθώδης[/c] ; see [i]fictitious.[/i]
apologist
	[p]subs.[/p]
	• [i]advocate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήγορος, ὁ[/c] or [c]ἡ[/c].
apologise
	[p]v. intrans.[/p]
	• [i]make defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
	• [i]make excuses:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προφ[v]α[/v]σίζεσθαι[/c].
	• [i]ask pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι, π[v]α[/v]ρ[u]ί[/u]εσθαι[/c].
apologue
	[p]subs.[/p]
	see [i]fable.[/i]
apology
	[p]subs.[/p]
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ, ἀπολόγημα, τό[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, πρόσχημα, τό, σκῆψις[/c],
apophthegm
	[p]subs.[/p]
	see [i]aphorism.[/i]
apostasy
	[p]subs.[/p]
	• [i]defection:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
apostate
	[p]subs.[/p]
	• [i]traitor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδότης, ὁ[/c].
apostatise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀφίστασθαι[/c].
apostle
	[p]subs.[/p]
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c].
apothecary
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμ[v]α[/v]κοπώλης, ὁ[/c]; see also [i]doctor.[/i]
appal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, φοβεῖν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c] ; see [i]frighten.[/i]
appalling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c], [p][i]V.[/i][/p] [c]ἔμφοβος[/c] ; see [i]terrible.[/i]
apparatus
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]contrivance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c], [p][i]P.[/i][/p] [c]τέχνημα, τό[/c].
	• [i]implements:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]να, τά[/c].
	• [i]tackling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
apparel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σκευή, ἡ[/c], [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλωμα, τό[/c] ; see [i]dress.[/i]
apparel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c], [p][i]V.[/i][/p] [c]στέλλειν[/c] (rare [p][i]P.[/i][/p]), [c]περιστέλλειν[/c] ; see [i]dress.[/i]
apparent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἔνδηλος, ἐναργῆς, φανερός, σ[v]α[/v]φής, ἐμφ[v]α[/v]νής, ἐκφ[v]α[/v]νής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]P.[/i][/p] [c]καταφανής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]δηλος[/c].
	• [i]assumed, not genuine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]seeming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c] ; see [i]fictitious.[/i]
apparently
	[p]adv.[/p]
	• [i]as it seems:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε[/c].
	• [i]to all seeming:[/i] [p][i]V.[/i][/p] [c]ὡς εἰκ[v]ά[/v]σαι, ὡς ἐπεικ[v]ά[/v]σαι[/c].
	• [i]opposed to genuinely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ, [i]opposed to[/i] [c]ἔργω[/c]ͅ.
apparition
	[p]subs.[/p]
	• [i]phantom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψις, ἡ, δόκησις, ἡ[/c].
appeal to
	[p]v.[/p]
	• [i]invoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λεῖν[/c] ([p]acc.[/p]), [c]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀγκ[v]α[/v]λεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]κικλήσκειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοᾶσθαι[/c] ([p]acc.[/p]), [c]ἐπικαλεῖν[/c] ([p]acc.[/p]).
	• [i]call in as witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπικαλεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]).
	• [i]conjure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκήπτειν[/c] ([p]dat.[/p]), [c][u]ἱ[/u]κετεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]).
	• [i]have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]please, gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]appeal to[/i] ([i]another tribunal[/i]): [p][i]P.[/i][/p] [c]ἐφιέναι εἰς[/c] ([p]acc.[/p]).
	• [i]he wished for the future to pay three obols till he had appealed to the king:[/i] [p][i]P.[/i][/p] [c]τοῦ λοιποῦ χρόνου ἐβούλετο τριώβολον διδόναι ἕως ἂν βασιλέα ἐπέρηται[/c] ([p][i]Thuc.[/i][/p] 8, 29).
appeal
	[p]subs.[/p]
	• [i]invocation:[/i] [p][i]P.[/i][/p] [c]ἀνάκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]appeal to the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειασμός, ὁ[/c].
	• [i]entreaty:[/i] [p][i]P.[/i][/p] [c]παράκλησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κεσια. ἡ[/c]. [p][i]P.[/i][/p] [c]ἱκετεία, ἡ, ἀντιβόλησις, ἡ[/c].
	• [i]exhortation:[/i] [p][i]P.[/i][/p] [c]παράκλησις, ἡ, παραμυθία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ[/c].
	• [i]appeal[/i] ([i]to another tribunal[/i]): [p][i]P.[/i][/p] [c]ἔφεσις, ἡ[/c].
	• [i]appeal to, use of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c] ([p]gen.[/p]).
	• [i]appeal to pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκτος, ὁ[/c].
appealing
	[p]adj.[/p]
	• [i]suppliant:[/i] [p][i]V.[/i][/p] [c][u]ἱ[/u]κέσιος, ἱκτήριος, προστρόπαιος[/c] (rare [p][i]P.[/i][/p]); see [i]suppliant.[/i]
appear
	[p]v. intrans.[/p]
	• [i]seem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c], [p][i]P.[/i][/p] [c]καταφαίνεσθαι[/c].
	• [i]as opposed to reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
	• [i]as it appears:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε[/c].
	• [i]come into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, γίγνεσθαι, φ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
	• [i]come into prominence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, ἐκφαίνεσθαι[/c], [p][i]V.[/i][/p] [c]προφαίνεσθαι[/c].
	• [i]appear in court:[/i] [p][i]P.[/i][/p] [c]ἀπαντᾶν[/c].
	• [i]be visible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, ὁρᾶσθαι, φαντάζεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκφαίνεσθαι[/c].
	• [i]appear above:[/i] [p][i]P.[/i][/p] [c]ὑπερφαίνεσθαι[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 4, 93).
	• [i]be visible above:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]).
	• [i]appear before[/i] ([i]a judge, etc.[/i]): [p][i]P.[/i][/p] [c]εἰσέρχεσθαι (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [c]ἀπαντᾶν πρός[/c] ([p]acc.[/p]).
appearance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c].
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μορφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τ[v]ύ[/v]πος, ὁ, φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]μόρφωμα, τό[/c].
	• [i]apparition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμα, τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
	• [i]approach:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
	• [i]preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρουσία, ἡ[/c].
	• [i]arrival:[/i] [p][i]P.[/i][/p] [c]ἄφιξις, ἡ[/c].
	• [i]make one's appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, ἐκφαίνεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]appearance, pretence, opposed to reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
	• [i]semblance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόκησις, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]what people think:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ[/c].
	• [i]under the appearance of:[/i] [p][i]P.[/i][/p] [c]ἐπὶ προφάσει[/c] ([p]gen.[/p]).
	• [i]they send a man faithful to them and to all appearance no less friendly to the Syracusan generals:[/i] [c]πέμπουσιν ἄνδρα σφίσι μὲν πιστὸν τοῖς δὲ τῶν Συρακοσίων στρατηγοῖς τῆ[/c]ͅ [c]δοκήσει οὐχ ἧσσον ἐπιτήδειον[/c] ([p][i]Thuc.[/i][/p] 6, 64).
appease
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c], [p][i]P.[/i][/p] [c]παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see [i]soothe, propitiate.[/i]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]appease one's hunger:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθίειν[/c].
	• [i]appease one's thirst:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c] ; see [i]quench.[/i]
	• [i]hard to appease,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]δυσκ[v]ά[/v]θαρτος[/c] ; see [i]inexorable.[/i]
appeasement
	[p]subs.[/p]
	• [i]soothing:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]παραμυθία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]something that soothes:[/i] [p][i]V.[/i][/p] [c]θελκτήριον, τό, μείλιγμα, τό, θέλγητρον, τό[/c] ; see [i]propitiation.[/i]
appeasing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος, κηλητήριος[/c].
appellation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσηγορία, ἡ, πρόσρημα, τό[/c] [i],[/i] see [i]name.[/i]
append
	[p]v. trans.[/p]
	see [i]add, attach.[/i]
appendage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]something secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
appertain
	[p]v. intrans.[/p]
	see [i]belong.[/i]
appetite
	[p]subs.[/p]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]appetite for food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c].
	• [i]hunger:[/i] [p][i]P.[/i][/p] [c]πεῖνα, ἡ[/c].
	• [i]appetite for, desire for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ([p]gen.[/p]), [c]πόθος, ὁ[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]desire.[/i]
	• [i]a slave to one's appetite:[/i] [p][i]P.[/i][/p] [c]γαστρὸς ἥσσων[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]νηδύος ἡσσημένος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]measuring happiness by appetite and base desires:[/i] [c]τῆ[/c]ͅ [c]γαστρὶ μετροῦντες καὶ τοῖς αἰσχίστοις τὴν εὐδαιμονίαν[/c] ([p][i]Dem.[/i][/p] 324).
applaud
	[p]v. trans.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c].
	• [i]clap hands:[/i] [p][i]P.[/i][/p] [c]κροτεῖν[/c] ([p]absol.[/p]); see [i]clap.[/i]
	• [i]cheer:[/i] [p][i]P.[/i][/p] [c]θορυβεῖν ἐπί[/c] ([p]dat.[/p]).
applauder
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινέτης, ὁ[/c].
applause
	[p]subs.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐλογία, ἡ[/c].
	• [i]clapping:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρότος, ὁ[/c].
	• [i]cheering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρυβος, ὁ[/c].
apple
	[p]subs.[/p]
	• [i]tree[/i] or [i]fruit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μῆλον, τό[/c].
appliance
	[p]subs.[/p]
	• [i]applying:[/i] [p][i]P.[/i][/p] [c]πρόσθεσις, ἡ, προσφορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c].
	• [i]instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c].
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c].
applicable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπων, προσήκων, εὐπρεπής, ἐπ[v]ι[/v]τήδειος[/c].
	• [i]be applicable to:[/i] see [i]apply.[/i]
application
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσθεσις, ἡ, προσφορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c].
	• [i]of the mind:[/i] [p][i]P.[/i][/p] [c]πρόσεξις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]diligence:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ, μελέτη, ἡ[/c].
	• [i]request:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c], [p][i]P.[/i][/p] [c]αἴτημα, τό, αἴτησις, ἡ[/c].
apply
	[p]v. trans.[/p]
	• [i]put to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προστ[v]ι[/v]θέναι, προσβάλλειν, προσ[v]ά[/v]γειν, ἐπ[v]ι[/v]φέρειν[/c].
	• [i]he applied the goad to the horses:[/i] [p][i]V.[/i][/p] [c]ἐπῆγε κέντρον[/c] . . . [c]πώλοις[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1194).
	• [i]attach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστιθέναι, προσάπτειν, προσαρμόζειν[/c].
	• [i]use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]nor again can I apply the dream to my friends:[/i] [p][i]V.[/i][/p] [c]οὐδʼ αὖ συνάψαι τοὔναρ εἰς φίλους ἔχω[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 59). [p]V. intrans.[/p]
	• [i]suit, fit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν, προσήκειν[/c].
	• [i]in his accusations he spoke those words which now apply to himself:[/i] [p][i]P.[/i][/p] [c]κατηγορῶν ἐκείνους τοὺς λόγους εἶπεν οἳ κατʼ αὐτοῦ νῦν ὑπάρχουσι[/c] ([p][i]Dem.[/i][/p] 416).
	• [i]be in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ειν, κ[u]ύ[/u]ριος εἶναι[/c].
	• [i]apply one's mind to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν (πρός[/c], [p]acc.[/p] or [p]dat.[/p] without [p]prep.[/p]).
	• [i]apply oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐπιτίθεσθαι[/c] ([p]dat.[/p]).
	• [i]apply for:[/i] see [i]seek.[/i]
	• [i]apply to[/i] ([i]a person for help, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρχεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν (πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]φεύγειν (εἰς[/c], [p]acc.[/p]).
appoint
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c] or [p]mid.[/p], [c]τάσσειν, προστάσσειν[/c].
	• [i]set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι, ἱστ[v]ά[/v]ναι, προτ[v]ι[/v]θέναι[/c] or [p]mid.[/p]
	• [i]fix, lay down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]set over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι[/c].
	• [i]mark off:[/i] [p][i]P.[/i][/p] [c]ἀποδεικνύναι[/c].
	• [i]appoint by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦν[/c].
	• [i]be appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]of laws, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]appoint beforehand:[/i] [p][i]V.[/i][/p] [c]προτάσσειν[/c].
	• [i]it is appointed[/i] ([i]by fate[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἵμαρται[/c], [p][i]V.[/i][/p] [c]πέπρωται[/c].
	• [i]appointed[/i] ([i]by fate[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱμαρμένος[/c], [p][i]V.[/i][/p] [c]πεπρωμένος[/c] (rare [p][i]P.[/i][/p]).
	• [i]appointed, fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος, κ[u]ύ[/u]ριος[/c], [p][i]P.[/i][/p] [c]ῥητός[/c].
appointment
	[p]subs.[/p]
	• [i]act of appointing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]duty, office:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c] ; see also [i]election.[/i]
apportion
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, προσνέμειν, τάσσειν, προστάσσειν[/c], [p][i]P.[/i][/p] [c]ἀπονέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c].
apportionment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
apposite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκων, πρέπων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c] ; see [i]suitable.[/i]
appositely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c] ; see [i]suitably.[/i]
appraise
	[p]v. trans.[/p]
	see [i]appreciate.[/i]
appreciable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος λόγου[/c].
appreciably
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιον λόγου[/c]; (see [p][i]Plat.[/i][/p], [i]Ap.[/i] 23[sup]B[/sup]).
appreciate
	[p]v. trans.[/p]
	• [i]esteem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c] ; see [i]value.[/i]
	• [i]think highly of:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν[/c] ; see [i]prize.[/i]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ; see [i]praise.[/i]
	• [i]understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]).
appreciation
	[p]subs.[/p]
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c]; see [i]praise.[/i]
apprehend
	[p]v. trans.[/p]
	• [i]arrest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν, σ[v]υ[/v]ναρπάζειν[/c] ; see [i]arrest.[/i]
	• [i]grasp with the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, κ[v]α[/v]τέχειν, νοεῖν, αἰσθ[v]ά[/v]νεσθαι, ἅπτεσθαι[/c] ([p]gen.[/p]), [c]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]καταλαμβάνειν, ἐφάπτεσθαι[/c] ([p]gen.[/p]); see [i]grasp.[/i]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι[/c]; see [i]fear.[/i]
	• [i]anticipate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν, προσδέχεσθαι[/c].
apprehension
	[p]subs.[/p]
	• [i]arrest:[/i] [p][i]P.[/i][/p] [c]σύλληψις, ἡ[/c].
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c].
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ[/c].
	• [i]expectation:[/i] [p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c].
apprehensive
	[p]adj.[/p]
	• [i]fearful:[/i] [p][i]P.[/i][/p] [c]περίφοβος, περιδεής[/c].
apprehensively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]περιδεῶς[/c].
apprentice
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c].
apprise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c] ; see [i]inform.[/i]
	• [i]be apprised of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυνθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]hear, learn.[/i]
approach
	[p]v. trans.[/p]
	or [p]absol.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρχεσθαι (πρός[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]dat.[/p] without [p]prep.[/p]), [c]προσβαίνειν[/c] ([p]dat.[/p]), [c]πλησιάζειν[/c] ([p]dat.[/p]), [c]προσμιγν[v]ύ[/v]ναι[/c] ([p]dat.[/p]), [c]ἐπέρχεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσχωρεῖν[/c] ([p]dat.[/p]), [c]προσμίσγειν (πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρπειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πελάζειν[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πλησιάζεσθαι[/c] ([p]dat.[/p]), [c]προσμολεῖν[/c] ([p]2nd aor.[/p] of [c]προσβλώσκειν[/c]) ([p]dat.[/p]), [c]χρίμπτεσθαι[/c] ([p]dat.[/p]), [c]ἐγχρίμπτειν[/c] ([p]dat.[/p]), [c]ἐμπελάζειν[/c] or [p]pass.[/p] ([p]gen.[/p] or [p]dat.[/p]), [c]ἐπιστείχειν[/c] ([p]acc.[/p]); also [p]absol.[/p], [p][i]V.[/i][/p] [c]προσστείχειν[/c].
	• [i]make to approach:[/i] [p][i]V.[/i][/p] [c]πελάζειν[/c] ([p]acc.[/p] and [p]dat.[/p]), [c]χρίμπτειν[/c] ([p]acc.[/p] and [p]dat.[/p]).
	• [i]approach, apply to, a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]), [c]προσέρχεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]approach[/i] ([i]with prayers[/i]): [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]).
approach
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c], [p][i]V.[/i][/p] [c]ἐπείσοδος, ἡ, προσβολή, ἡ[/c].
	• [i]means of approach, access:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ, πρόσβ[v]α[/v]σις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἔφοδος, ἡ, προσβολή, ἡ[/c].
approachable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πρόσβατος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πρόσπλ[u]α[/u]τος, εὐπρόσοιστος[/c].
	• [i]of persons:[/i] [p][i]P.[/i][/p] [c]εὐπρόσοδος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος[/c].
approbation
	[p]subs.[/p]
	see [i]praise.[/i]
appropriate
	[p]v. trans.[/p]
	• [i]take as one's own:[/i] [p][i]P.[/i][/p] [c]οἰκειοῦν[/c], or [p]mid.[/p], [c]σφετερίζεσθαι, ἀφορίζεσθαι[/c].
	• [i]claim as one's own:[/i] [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c]; see [i]claim.[/i]
	• [i]set aside for any purpose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
appropriate
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπων, προσήκων, σύμμετρος, πρόσφορος[/c], [p][i]P.[/i][/p] [c]οἰκεῖος[/c] ; see [i]suitable.[/i]
appropriately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
appropriation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκείωσις, ἡ[/c].
	• [i]claiming:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
approval
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
	• [i]with your approval, if it seems good to you:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ σοὶ δοκεῖ[/c].
approve
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν, στέργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c].
	• [i]accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐκδέχεσθαι, ἐνδέχεσθαι[/c].
	• [i]examine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκ[v]ι[/v]μάζειν[/c] ; see [i]examine.[/i]
	• [i]approve of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]προσίεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]).
	• [i]approve itself to:[/i] see [i]please.[/i]
	• [i]join in approving:[/i] [p][i]P.[/i][/p] [c]συνεπαινεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
approximate
	[p]adj.[/p]
	• [i]nearly like[/i] or [i]equal:[/i] [p][i]P.[/i][/p] [c]παρόμοιος, παραπλήσιος[/c].
approximate
	[p]v. trans.[/p]
	• [i]make equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦν, ἐξ[v]ι[/v]σοῦν[/c].
	• [i]make like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦν, ἐξομοιοῦν[/c]. [p]V. intrans.[/p]
	• [i]be made equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι, ἐξ[v]ι[/v]σοῦσθαι[/c].
	• [i]be made like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦσθαι, ἐξομοιοῦσθαι[/c].
	• [i]come near to:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[u]ὺ[/u]ς εἶναι[/c] ([p]gen.[/p]).
approximately
	[p]adv.[/p]
	• [i]nearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c] ; see [i]near, nearly.[/i]
approximation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμοίωσις, ἡ[/c].
april
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Μουν[v]υ[/v]χιών, ὁ[/c].
apron
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]διάζωμα, τό[/c].
apt
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπων, προσήκων, πρόσφορος, ἐπ[v]ι[/v]τήδειος, σύμμετρος[/c], [p][i]P.[/i][/p] [c]οἰκεῖος[/c].
	• [i]easy to manage:[/i] [p][i]P.[/i][/p] [c]εὐμεταχείριστος[/c].
	• [i]quick at learning:[/i] [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	• [i]possessed of good qualifications:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]apt to, inclined to:[/i] see [i]inclined.[/i]
aptitude
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]quickness at learning:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
aptly
	[p]adv.[/p]
	• [i]suitably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
	• [i]aptly named after:[/i] [p][i]V.[/i][/p] [c]εὐλόγως ἐπών[v]υ[/v]μος[/c] ([p]gen.[/p]) ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 252).
aptness
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
aquatic
	[p]adj.[/p]
	• [i]connected with ships:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]living in the water:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔνυδρος[/c].
aqueduct
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀχετός, ὁ[/c]; see [i]conduit.[/i]
aqueous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑδατώδης[/c].
aquiline
	[p]adj.[/p]
	• [i]of features:[/i] [p][i]P.[/i][/p] [c]γρυπός, ἐπίγρυπος[/c].
arable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐργάσιμος[/c].
	• [i]arable land:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]γῆ ἐργάσιμος[/c].
arbiter
	[p]subs.[/p]
	see [i]arbitrator, judge.[/i]
	• [i]one who has power over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος, ὁ[/c] or [c]ἡ[/c] ([p]gen.[/p]).
arbitrament
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]βρ[v]α[/v]βεία, ἡ[/c].; see [i]judgment, arbitration.[/i]
arbitrarily
	[p]adv.[/p]
	• [i]by violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ.
	• [i]tyrannically:[/i] [p][i]P.[/i][/p] [c]τυραννικῶς[/c] ; see [i]peremptorily.[/i]
	• [i]they arbitrarily altered the established application of names to deeds:[/i] [p][i]P.[/i][/p] [c]τὴν εἰωθυῖαν ἀξίωσιν τῶν ὀνοματων ἐς τὰ ἔργα ἀντήλλαξαν τῆ[/c]ͅ [c]δικαιώσει[/c] ([p][i]Thuc.[/i][/p] 3, 82).
arbitrary
	[p]adj.[/p]
	• [i]irresponsible:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πεύθυνος[/c].
	• [i]acting on one's own authority:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	• [i]acting with violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
	• [i]tyrannical:[/i] [p][i]P.[/i][/p] [c]δεσποτικός[/c].
arbitrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]βραβεύειν, διαιτᾶν[/c].
	• [i]arbitrate between:[/i] [p][i]P.[/i][/p] [c]διαιτᾶν[/c] ([p]dat.[/p]).
	• [i]arbitrate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διαιτᾶν[/c] ([p]acc.[/p]).
	• [i]go to arbitration:[/i] [p][i]P.[/i][/p] [c]εἰς ἐπιτροπὴν ἔρχεσθαι[/c].
arbitration
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαιτα, ἡ[/c], [p][i]P.[/i][/p] [c]δίκη, ἡ[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεία, ἡ[/c].
	• [i]reference to arbitration:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπή, ἡ[/c].
	• [i]go to arbitration about:[/i] [p][i]P.[/i][/p] [c]δίκη[/c]ͅ [c]κρίνεσθαι περί[/c] ([p]gen.[/p]).
	• [i]submit to the arbitration of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τί τινι[/c]).
	• [i]settle by arbitration:[/i] [p][i]P.[/i][/p] [c]δίκη[/c]ͅ [c]διαλύεσθαι περί[/c] ([p]gen.[/p]), [c]δίκη[/c]ͅ [c]λύεσθαι[/c] ([p]acc.[/p]).
	• [i]submit to arbitration before cities mutually agreed upon:[/i] [p][i]P.[/i][/p] [c]δίκας δοῦναι παρὰ πόλεσιν αἷς ἂν ἀμφότεροι συμβῶσι[/c] ([p][i]Thuc.[/i][/p] 1, 28).
arbitrator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαιτητής, ὁ, μέσος δικαστής, ὁ, ἐπιγνώμων, ὁ, βραβευτής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]διαλλακτής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c].
	• [i]decide as arbitrator against a person,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταδιαιτᾶν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]decide as arbitrator in favour of a person,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀποδιαιτᾶν[/c] ([p]gen.[/p]).
arbitress
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 703).
arbour
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ψυκτήριον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]; [p][i]Æsch.[/i][/p], [i]Frag.[/i]), or use [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ, φυλλ[v]ά[/v]ς, ἡ[/c].
arbutus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόμ[v]α[/v]ρος, ἡ[/c],
arch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁψίς, ἡ[/c] (also [i]in[/i] [p][i]Ar.[/i][/p] [i]in[/i] [p]Met.[/p] [i]sense[/i]).
	• [i]circle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
arch
	[p]v. trans.[/p]
	• [i]bend:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c], [p][i]V.[/i][/p] [c]κυρτοῦν[/c].
arch
	[p]adj.[/p]
	• [i]playful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
	• [i]be arch,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c].
	• [i]mischievous, gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]winning:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
arched
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κύρτος[/c] ; see [i]bent.[/i]
archer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξότης, ὁ[/c].
	• [i]mounted archer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποτοξότης, ὁ[/c].
	• [i]commander of archers:[/i] [p][i]P.[/i][/p] [c]τόξαρχος[/c].
	• [i]nor will he bring back his life to his archer mother:[/i] [p][i]V.[/i][/p] [c]οὐδʼ ἀποίσεται βίον τῆ[/c]ͅ [c]καλλιτόξω[/c]ͅ [c]μητρί[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1161).
	• [i]armed with the bow,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τοξοτευχής[/c], [p][i]Ar.[/i][/p] [c]τοξοφόρος[/c].
archery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ τοξική[/c] ([p][i]Plat.[/i][/p]).
archetype
	[p]subs.[/p]
	• [i]pattern:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]pattern.[/i]
	• [i]abstract form:[/i] [p][i]P.[/i][/p] [c]ἰδέα, ἡ[/c] ([p][i]Plat.[/i][/p]).
architect
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρχιτέκτων, ὁ[/c]; see also [i]maker.[/i]
	• [i]builder:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδόμος, ὁ[/c].
architectural
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οἰκοδομικός[/c].
architecture
	[p]subs.[/p]
	• [i]art of building:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκοδομική[/c].
	• [i]structure:[/i] [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]act of budding:[/i] [p][i]P.[/i][/p] [c]οἰκοδομία, ἡ, οἰκοδόμησις, ἡ[/c].
archives
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ, γράμματα, τά[/c] ; see [i]records.[/i]
archly
	[p]adv.[/p]
	• [i]winningly:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
arctic
	[p]adj.[/p]
	• [i]northern:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βόρειος[/c], [p][i]V.[/i][/p] [c]βορραῖος, πρόσβορρος[/c].
	• [i]the Arctic Regions, the North:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκτος, ἡ[/c].
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
ardent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἔντονος, σύντονος, θερμός, ὀξ[v]ύ[/v]ς, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]V.[/i][/p] [c]αἴθων, θοῦρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός[/c].
ardently
	[p]adv.[/p]
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως, σπουδῆ[/c]ͅ, [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως, σπουδαίως[/c], [p][i]P.[/i][/p] [c]ἰταμῶς[/c].
	• [i]boldly:[/i] [p][i]P.[/i][/p] [c]τολμηρῶς[/c].
	• [i]desire ardently,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p], also [p]infin.[/p]).
ardour
	[p]subs.[/p]
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ, ὁρμή, ἡ[/c].
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, τόλμα, ἡ[/c].
arduous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]πορος, δυσχερής, προσάντης[/c], [p][i]V.[/i][/p] [c]δυσπετής, δύσχ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλεπός[/c] ; see [i]difficult, laborious.[/i]
arduously
	[p]adv.[/p]
	• [i]with difficulty:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]V.[/i][/p] [c]δυσπετῶς[/c] ; see [i]laboricusly.[/i]
arduousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, δυσχέρεια, ἡ[/c].
area
	[p]subs.[/p]
	• [i]size:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]width:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖρος, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[v]ά[/v]τος, τό[/c].
	• [i]length:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῆκος, τό[/c].
	• [i]circuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, περ[v]ί[/v]βολος, ὁ, περ[v]ι[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]περιφορά, ἡ[/c].
	• [i]extend over a wide area of sea:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολὺ τῆς θαλάσσης ἐπέχειν[/c] ([p][i]Thuc.[/i][/p] 1, 50).
arena
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγών, ὁ[/c].
	• [i]racecourse:[/i] [p][i]P.[/i][/p] [c]στάδιον, τό[/c].
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, ἅμιλλα, ἡ[/c].
	• [i]enter the arena:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c], [p]Met.[/p], [p][i]P.[/i][/p] [c]εἰς τὸ μέσον προέρχεσθαι[/c], [p][i]V.[/i][/p] [c]εἰς μέσον ἔρχεσθαι[/c].
	• [i]enter the political arena:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰ κοινὰ προσέρχεσθαι[/c] ([p][i]Dem.[/i][/p] 312).
argent
	[p]adj.[/p]
	see [i]silver.[/i]
argue
	[p]v. trans.[/p]
	• [i]argue a question:[/i] see [i]discuss.[/i] [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι, ἐρίζειν[/c], [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ; see [i]contend.[/i]
	• [i]contend that:[/i] [p][i]P.[/i][/p] [c]διαμάχεσθαι, ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c] (with [p]infin.[/p]).
	• [i]argue against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]).
	• [i]argue out[/i] ([i]a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]argue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]dat.[/p]); see [i]contend with.[/i]
argument
	[p]subs.[/p]
	• [i]dispute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, ἔρ[v]ι[/v]ς, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c] ; see [i]quarrel.[/i]
	• [i]arguments, reasonings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μήμ[v]α[/v]τα, τά[/c].
	• [i]case put forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]plot, story:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c] ([p][i]Arist.[/i][/p]).
	• [i]let us see whether Nicias thinks he is making a point, and whether he is not speaking thus for the sake of argument:[/i] [p][i]P.[/i][/p] [c]ὁρῶμεν μὴ Νικιας οἴεταί τι λέγειν καὶ οὐ λόγου ἕνεκα ταῦτα λέγει[/c] ([p][i]Plat.[/i][/p], [i]Laches.[/i] 196[sup]C[/sup]).
argumentative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικός, φιλόνεικος[/c].
	• [i]be argumentative,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
argumentatively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικῶς, φιλονείκως[/c].
argumentativeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
arid
	[p]adj.[/p]
	see [i]dry.[/i]
aright
	[p]adv.[/p]
	see [i]rightly.[/i]
arise
	[p]v. intrans.[/p]
	• [i]awake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρεσθαι, ἐξεγείρεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]arise from sitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]ὀρθοῦσθαι[/c].
	• [i]arise from bed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι[/c]; see [i]rise.[/i] [i]Of sun, etc.[/i]: see [i]rise.[/i]
	• [i]come into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, φαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c], [p][i]V.[/i][/p] [c]ὀρωρέναι[/c] ([p]perf.[/p] of [c]ὀρν[v]ύ[/v]ναι[/c]); see [i]spring.[/i]
	• [i]come to pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, συμβαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
	• [i]if occasion arise:[/i] [p][i]P.[/i][/p] [c]ἤν τι δέη[/c]ͅ.
	• [i]mutual strife arose:[/i] [p][i]V.[/i][/p] [c]στάσις δʼ ἐν ἀλλήλοισιν ὠροθύνετο[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 200).
aristocracy
	[p]subs.[/p]
	• [i]p[/i] [c]ἀριστοκρατία, ἡ[/c].
	• [i]be governed by an aristocracy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀριστοκρατεῖσθαι[/c].
aristocratical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀριστοκρατικός[/c].
arithmetic
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογισμός, ὁ, ἡ ἀριθμητική, ἡ λογιστική[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ[/c].
arithmetical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λογιστικός, ἀριθμητικός[/c].
arithmetician
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογιστικός, ὁ, λογιστής, ὁ[/c].
ark
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό, σκ[v]ά[/v]φη, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό, ἀντ[v]ί[/v]πηξ, ἡ[/c].
arm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[u]ί[/u]ων, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγκ[v]ά[/v]λαι, αἱ, ὠλένη, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγκών, ὁ, πῆχυς, ὁ[/c].
	• [i]forearm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c].
	• [i]in the arms,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]ἄγκ[v]α[/v]θεν[/c].
	• [i]clasp in the arms:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]παγκ[v]α[/v]λίζεσθαι[/c].
	• [i]come to my arms:[/i] [p][i]V.[/i][/p] [c]ἕρπε[/c] . . . [c]ὑπʼ ἀγκάλας[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 722).
	• [i]keep at arm's length,[/i] [p]v. trans.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] [c]πόρρωθεν ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]πρόσωθεν ἀσπάζεσθαι[/c].
	• [i]arm of a river:[/i] [p][i]P.[/i][/p] [c]κέρας, τό[/c].
	• [i]arm, weapon,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλον, τό[/c] (almost always [p]pl.[/p]), [c]ὅπλισμα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]weapon.[/i]
arm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλίζειν, ἐξοπλίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]arm oneself with breastplate:[/i] [p][i]P.[/i][/p] [c]ἐπιθωρακίζεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]armed with a breast-plate:[/i] [p][i]P.[/i][/p] [c]τεθωρακισμένος[/c].
	• [i]be armed to resist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθοπλίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]armed with a spear:[/i] [p][i]V.[/i][/p] [c]ἐστολισμένος δορί[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 659).
	• [i]a well-armed host:[/i] [p][i]V.[/i][/p] [c]εὖ κεκασμένον δόρυ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 766).
armada
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ, νεῶν στόλος, ὁ[/c], [p][i]V.[/i][/p] [c]ναυβ[v]ά[/v]της στόλος, ὁ[/c].
armament
	[p]subs.[/p]
	• [i]equipment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅπλ[v]ι[/v]σις, ἡ[/c].
	• [i]force:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ, παρασκευή, ἡ[/c] ; see [i]army, fleet.[/i]
armed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τευχεσφόρος, ἔνοπλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡπλισμένος[/c] ; see under [i]arm.[/i]
	• [i]armed force:[/i] use [i]army.[/i]
	• [i]heavy armed, light armed:[/i] see under [i]heavy, light.[/i]
	• [i]well-armed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔοπλος[/c] ([p][i]Xen.[/i][/p]).
arming
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅπλ[v]ι[/v]σις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c] ([p][i]Ar.[/i][/p], [i]Ach.[/i] 190).
armistice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδαί, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκεχειρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοκωχή, ἡ[/c].
armlets
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψέλια, τά[/c] ([p][i]Xen.[/i][/p]).
armorial bearings
	• [i]device, crest.[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
armory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευοθήκη, ἡ[/c].
armour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλα, τά[/c], [p][i]V.[/i][/p] [c]τεύχη, τά, σ[v]α[/v]γή, ἡ[/c].
	• [i]breast-plale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c].
	• [i]full suit of armour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νοπλία, ἡ[/c], [p][i]V.[/i][/p] [c]παντευχία, ἡ[/c].
	• [i]dressed in full armour,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]π[v]ά[/v]νοπλος[/c].
	• [i]dressed in golden armour,[/i] [p]adj.[/p]: [c]χρ[u]υ[/u]σοτευχής[/c].
	• [i]in full armour,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]πανοπλία[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν παντευχία[/c]ͅ.
	• [i]fighting in armour,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ὁπλομαχία, ἡ[/c].
armour-bearer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπιστήρ, ὁ[/c].
	• [i]esquire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c] ([p][i]Thuc.[/i][/p] 3, 17); see [i]esquire.[/i]
arm-pit
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μασχ[v]ά[/v]λη, ἡ[/c].
	• [i]under the arm-pit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πὸ μ[v]ά[/v]λης[/c] ([p][i]Plat.[/i][/p]).
arms
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλα, τά[/c], [p][i]V.[/i][/p] [c]τεύχη, τά[/c] ; see also [i]war.[/i]
	• [i]arms stripped from the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκῦλα, τά[/c] ([p]sing.[/p] also in [p][i]V.[/i][/p]), [c]σκ[u]υ[/u]λεύμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]φ[u]υ[/u]ρ[v]α[/v], τά[/c] ; see [i]strip.[/i]
	• [i]bear arms against,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὅπλα ἐπιφέρειν[/c] ([p]dat.[/p]).
	• [i]by force of arms:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος[/c].
	• [i]by violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ.
	• [i]carry arms,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σιδηροφορεῖν[/c], or [p]mid.[/p]
	• [i]take up arms,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμον αἴρεσθαι[/c].
	• [i]under arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν ὅπλοις[/c], [p][i]P.[/i][/p] [c]σὺν ὅπλοις[/c], [p][i]V.[/i][/p] [c]ἐφʼ ὅπλοις[/c].
	• [i]wearing similar arms,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὁμόσκευος[/c].
army
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τός, ὁ, στρ[v]ά[/v]τευμα, τό, στρ[v]α[/v]τόπεδον, τό[/c], [p][i]P.[/i][/p] [c]στρατιά, ἡ[/c], [p][i]V.[/i][/p] (sometimes) [c]δόρυ, τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1086).
	• [i]expedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c]; see [i]expedition.[/i]
aroma
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή[/c], [p][i]P.[/i][/p] [c]εὐωδία ἡ[/c].
aromatic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
around
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]acc.[/p] or [p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]πέριξ[/c] ([p]acc.[/p]).
around
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλω[/c]ͅ, [c]πέριξ[/c] (rare [p][i]P.[/i][/p]).
	• [i]in composition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περι[/c].
	• [i]in distributive sense:[/i] [c]δια[/c] ; [i]e. g., Look around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισκοπεῖν[/c] ; [i]hand around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι[/c].
arouse
	[p]v. trans.[/p]
	• [i]awake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρειν, [v]ἀ[/v]νεγείρειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]kindle, excite[/i] ([i]persons[/i] or [i]feelings[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν, ἐπαίρειν, κ[u]ι[/u]νεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c].
	• [i]rouse:[/i] see [i]excite.[/i]
	• [i]arouse in[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν (τί τινι), ἐντίκτειν[/c] ([p][i]Plat.[/i][/p]) ([c]τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορν[v]ύ[/v]ναι (τί τινι[/c]).
arraign
	[p]v. trans.[/p]
	see [i]accuse.[/i]
arraignment
	[p]subs.[/p]
	see [i]accusation.[/i]
arrange
	[p]v. trans.[/p]
	• [i]manage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c], [p][i]V.[/i][/p] [c]νῶμαν, πορσ[u]ύ[/u]νειν[/c] ; see [i]administer.[/i]
	• [i]set in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν, διατάσσειν[/c].
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν, ἐξαρτ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]); see [i]prepare.[/i]
	• [i]settle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c].
	• [i]help to arrange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θιστ[v]ά[/v]ναι[/c].
	• [i]settle satisfactorily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c] or [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]make agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c].
	• [i]we cannot arrange how far we wish our empire to extend:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔστιν ἡμῖν ταμιεύεσθαι εἰς ὅσον βουλόμεθα ἄρχειν[/c] ([p][i]Thuc.[/i][/p] 6, 18).
	• [i]arranged, fixed, agreed upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος, ῥητός[/c].
arrangement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάταξις, ἡ, διάθεσις, ἡ[/c].
	• [i]agreement, bargain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]let one's friends come to some arrangement[/i] ([i]in a legal dispute[/i]): [c]τοῖς φίλοις ἐπιτρέψαι δίαιταν[/c] ([p][i]Dem.[/i][/p]).
	• [i]let our friends come to some arrangement concerning his dispute with me:[/i] [p][i]P.[/i][/p] [c]ἐν τοῖς φίλοις διαδικάσασθαι τὰ πρὸς ἐμέ[/c] ([p][i]Dem.[/i][/p] 864).
arrant
	[p]adj.[/p]
	• [i]absolute, complete:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c] ; see [i]absolute.[/i]
array
	[p]v. trans.[/p]
	• [i]set out in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τάσσειν[/c].
	• [i]arm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλίζειν[/c] ; see [i]arm.[/i]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐξασκεῖν, [v]ἀ[/v]γάλλειν[/c] ; see also [i]dress, equip.[/i]
array
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διατάξις, ἡ[/c].
	• [i]close array, press:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στῖφος, τό[/c].
	• [i]adornment,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, κόσμος, ὁ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
	• [i]full array, full armour:[/i] [p][i]V.[/i][/p] [c]παντευχία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νοπλία, ἡ[/c].
	• [i]in full array:[/i] [p][i]P.[/i][/p] [c]πανοπλία[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν παντευχία[/c]ͅ, or use [p]adj.[/p], [p][i]V.[/i][/p] [c]π[v]ά[/v]νοπλος[/c].
arrear
	[p]subs.[/p]
	• [i]be in arrear[/i] ([i]in paying the award of the court[/i]): [p][i]P.[/i][/p] [c]ὑπερήμερος γίγνεσθαι[/c].
arrears
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλλείματα, τά[/c].
	• [i]arrears of tribute:[/i] [p][i]P.[/i][/p] [c]φόρων ἔκδειαι, αἱ[/c].
arrest
	[p]subs.[/p]
	• [i]apprehension:[/i] [p][i]P.[/i][/p] [c]σύλληψις, ἡ[/c].
	• [i]summary arrest:[/i] [p][i]P.[/i][/p] [c]ἀπαγωγή, ἡ[/c].
	• [i]liable to arrest:[/i] [p][i]P.[/i][/p] [c]ἀγώγιμος[/c].
arrest
	[p]v. trans.[/p]
	• [i]apprehend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c].
	• [i]arrest summarily:[/i] [p][i]P.[/i][/p] [c]ἀπάγειν[/c].
	• [i]seice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρπάζειν[/c].
	• [i]check, stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c] ; see [i]check.[/i]
	• [i]arrest[/i] ([i]the attentions[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν (νοῦν[/c]).
arrival
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄφιξις, ἡ[/c]. [i]Presence,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρουσία, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] [c]κατάπλους, ὁ, καταγωγή, ἡ[/c].
	• [i]new-comer:[/i] [p][i]P.[/i][/p] [c]ἐπηλύτης, ὁ[/c], [p][i]V.[/i][/p] [c]ἔπηλυς, ὁ[/c] or [c]ἡ[/c].
arrive
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι, εἰσαφικνεῖσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]ά[/v]νειν, ἐξικνεῖσθαι, κ[v]α[/v]ταίρειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]have arrived:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥκειν, ἐφήκειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξήκειν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρεῖναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c], [p][i]V.[/i][/p] [c]προσήκειν[/c].
	• [i]arrive by sea:[/i] [p][i]P.[/i][/p] [c]καταπλεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γεσθαι[/c].
	• [i]arrive beforehand:[/i] [p][i]P.[/i][/p] [c]προαφικνεῖσθαι[/c].
	([i]Arrive[/i]) [i]at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]), also [p][i]V.[/i][/p] [p]acc.[/p] [i]alone.[/i]
	• [i]arrive at a conclusions:[/i] [p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c].
arrogance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ, χλ[v]ι[/v]δή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ, ὑπεροψία, ἡ[/c].
arrogant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ἱψηλός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων, ὑπεροπτικός, ὀγκώδης[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, σεμνόστομος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]be arrogant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v], σεμν[u]ύ[/u]νεσθαι, [v]ὑ[/v]περφρονεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι, χλ[v]ι[/v]δᾶν, πνεῖν μέγ[v]α[/v]λα[/c].
arrogantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοφρόνως, ὑπερηφάνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
arrogate
	[p]v. trans.[/p]
	• [i]claim for oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]).
arrow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξευμα, τό, οἰστός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][u]ἰ[/u]ός, ὁ, ἄτρακτος, ἡ, πτερόν, τό, γλ[v]υ[/v]φ[v]ί[/v]δες, αἱ[/c].
	• [i]bow and arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξα, τά[/c].
	• [i]shoot an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c].
	• [i]shoot[/i] ([i]a person[/i]) [i]with an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τοξεύειν[/c].
	• [i]shot by an arrow:[/i] [p][i]V.[/i][/p] [c]τοξευτός[/c].
arrow-head
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γλωχ[u]ί[/u]ς, ἡ[/c].
arsenal (naval)
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώριον, τό[/c], [p][i]P.[/i][/p] [c]ἐπίνειον, τό[/c].
	• [i]armory,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευοθήκη, ἡ[/c].
arson
	[p]subs.[/p]
	[c]πυρκαϊά, ἡ[/c].
art
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c] ; see [i]craft.[/i]
	• [i]refinement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c].
	• [i]work of art:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c]. [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c], [p][i]P.[/i][/p] [c]ἐργασία, ἡ[/c].
	• [i]skill, cleverness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ, σοφία, ἡ[/c].
	• [i]the whole world of nature and art:[/i] [p][i]P.[/i][/p] [c]πᾶν τὸ φυτευτὸν καὶ τὸ σκευαστὸν γένος[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 510[sup]A[/sup]).
	• [i]producing all arts,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πάντεχνος[/c].
artery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρτηρία, ἡ[/c] ([p][i]Arist.[/i][/p]).
artful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, π[v]α[/v]νοῦργος, δεινός, πυκνός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νόρρ[v]α[/v]φος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]ύ[/v]λος[/c] (also once in [p][i]Plat.[/i][/p]).
artfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πανούργως[/c].
	• [i]by craft:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν δόλω[/c]ͅ.
artfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c].
article
	[p]subs.[/p]
	• [i]thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c].
	• [i]clause in an agreement:[/i] [p][i]P.[/i][/p] [c]γράμμα, τό[/c] ([p][i]Thuc.[/i][/p] 5, 29).
articulate
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
articulate
	[p]v. trans. or[/p] [p]absol.[/p]
	• [i]utter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c]; see [i]utter.[/i]
articulately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
artifice
	[p]subs.[/p]
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, στροφή, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό, πλοκαί, αἱ[/c]; see [i]trick.[/i]
	• [i]contrivance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ, μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, εὕρημα, τό, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεύρημα, τό[/c].
artificer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c]; see [i]workman.[/i]
artificial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χειροποίητος[/c].
	• [i]spurious, pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c] ; see [i]fictitious.[/i]
artillery
	[p]subs.[/p]
	• [i]engine of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c], [p][i]P.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό[/c] ; see [i]engine.[/i]
artisan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c].
artist
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c], [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
	• [i]an artist in[/i] ([i]etc.[/i]): use [p]adj.[/p], [p][i]P.[/i][/p] [c]τεχνικός περί[/c] ([p]gen.[/p]) or [c]εἰς[/c] ([p]acc.[/p]).
	• [i]painter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φεύς, ὁ[/c], [p][i]P.[/i][/p] [c]ζωγράφος, ὁ[/c].
	• [i]he is thought the best artist:[/i] [p][i]P.[/i][/p] [c]οὗτος εἶναι δοκεῖ τεχνικώτατος[/c] ([p][i]Plat.[/i][/p]).
artistic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος, τεχνικός[/c].
	• [i]skilful[/i] ([i]of things[/i]): [p][i]P.[/i][/p] [c]τεχνικός[/c].
	• [i]accomplished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c] ; see [i]accomplished.[/i]
	• [i]well wrought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, κ[v]α[/v]λός[/c]. [p][i]V.[/i][/p] [c]δαίδ[v]α[/v]λος[/c].
	• [i]be artistic[/i] ([i]love art[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλοκαλεῖν[/c].
artistically
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κῶς[/c], [p][i]P.[/i][/p] [c]τεχνικῶς[/c].
	• [i]beautifully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς[/c] ; see [i]skilfully.[/i]
artless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]P.[/i][/p] [c]εὐήθης[/c] ; see [i]guileless.[/i]
artlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c] ; see [i]guilelessly.[/i]
artlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
as
	[p]adv.[/p]
	• [i]of time,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτε, ὡς, ἡν[v]ί[/v]κ[v]α[/v][/c], [p][i]V.[/i][/p] [c]εὖτε[/c].
	• [i]of cause, because:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτι[/c], [p][i]P.[/i][/p] [c]διότι[/c], [p][i]V.[/i][/p] [c]οὕνεκα, ὁδούνεκα, εὖτε[/c].
	• [i]since:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ὡς, ἐπειδή, ἐπείπερ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπειδήπερ[/c].
	• [i]of comparison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς, ὥσπερ, οἷα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]ά[/v]περ[/c], [p][i]V.[/i][/p] [c]ὥστε, ὅπως, [v]ἅ[/v]περ, ὁποία[/c]; see also [i]like.[/i]
	• [i]in the way in which:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς, ὥσπερ[/c], [p][i]V.[/i][/p], [c]ὅπως[/c].
	• [i]as if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡσπερεί[/c].
	• [i]as far as:[/i] see under [i]far.[/i]
	• [i]as quickly as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα, ὅσον τ[v]ά[/v]χιστα[/c].
	• [i]as soon as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα, ἐπεὶ τ[v]ά[/v]χιστα[/c], [p][i]P.[/i][/p] [c]ἐπειδὴ τάχιστα[/c], [p][i]V.[/i][/p] [c]ὅπως τ[v]ά[/v]χιστα[/c].
	• [i]as for,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [c]οὕνεκα[/c] ([p]gen.[/p]).
	• [i]as for your question:[/i] [p][i]V.[/i][/p] [c]ὃ δʼ οὖν ἐρωτᾶτε[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 226).
	• [i]as it is:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, ν[u]υ[/u]νί[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 605, but rare [p][i]V.[/i][/p]; also [p][i]Ar.[/i][/p]).
ascend
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c], [p][i]V.[/i][/p] [c]ἀμβαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c].
	• [i]be lifted up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρεσθαι, [v]ἄ[/v]νω φέρεσθαι[/c].
	• [i]be raised into the air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζεσθαι[/c]. [p][i]V.[/i][/p] trans. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
ascendant
	• [i]in the ascendant:[/i] use [p]adj.[/p] [p][i]P.[/i][/p] [c]καθυπέρτερος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c].
	• [i]be in the ascendant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ; see [i]prevail.[/i]
ascendency
	[p]subs.[/p]
	• [i]superiority in power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]τος, τό[/c].
	• [i]leadership:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μ[v]ί[/v]ς, ὴ[/c].
ascending (of ground)
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσάντης[/c] ; see [i]rising.[/i]
ascent
	[p]subs.[/p]
	• [i]going up:[/i] [p][i]P.[/i][/p] [c]ἀνάβασις, ἡ, ἐπάνοδος, ἡ[/c].
	• [i]way up:[/i] [p][i]P.[/i][/p] [c]ἀνάβασις, ἡ[/c], [p][i]V.[/i][/p] [c]προσάμβ[v]α[/v]σις, ἡ[/c].
ascertain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, πυνθ[v]ά[/v]νεσθαι[/c], [p][i]V.[/i][/p] [c]πεύθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πυνθάνεσθαι[/c]; see [i]learn.[/i]
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐξευρίσκειν, ἐφευρίσκειν[/c].
ascetic
	[p]adj.[/p]
	• [i]temperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]crabbed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
	• [i]sparing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
asceticism
	[p]subs.[/p]
	• [i]temperateness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c].
	• [i]crabbedness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]sparing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
ascribe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν, προστ[v]ι[/v]θέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]φέρειν, [v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c]; see [i]impute.[/i]
ash
	[p]subs.[/p]
	see [i]ashes.[/i] [i]Ash-tree,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]μελία, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.,[/i] lyric passage).
ashamed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τηφής[/c].
	• [i]be ashained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νεσθαι, ἐπαισχ[u]ύ[/u]νεσθαι, ἐπαιδεῖσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἰδεῖσθαι, κ[v]α[/v]ταιδεῖσθαι[/c].
	• [i]i am ashamed:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς μʼ ἔχει[/c].
	• [i]be ashamed before[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [c]κ[v]α[/v]ταισχ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιδεῖσθαι[/c] ([p]acc.[/p]).
	• [i]be ashamed of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p] or [p]acc.[/p] or [c][v]ὑ[/v]πέρ[/c], [p]gen.[/p]), [c]ἐπαισχ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διʼ αἰσχ[u]ύ[/u]νης ἔχειν[/c] ([p]acc.[/p]).
	• [i]be ashamed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νεσθαι[/c] ([p]infin.[/p] or [p]part.[/p]), [c]ἐπαισχ[u]ύ[/u]νεσθαι[/c] ([p]infin.[/p] or [p]part.[/p]), [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]infin.[/p] or [p]part.[/p]).
ashen
	[p]adj.[/p]
	• [i]of ash:[/i] [p][i]V.[/i][/p] [c]μέλινος[/c] ([p][i]Hom.[/i][/p]).
	• [i]pale:[/i] see [i]pale.[/i]
ashes
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέφρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 641), [p][i]V.[/i][/p] [c]σποδός, ἡ[/c].
	• [i]ashes of the dead:[/i] [p][i]V.[/i][/p] [c]σποδός, ἡ[/c].
	• [i]reduce to ashes,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιθ[v]α[/v]λοῦν, κ[v]α[/v]ταίθειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μ[v]α[/v]θ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] [c]σποδίζειν[/c] ; see [i]burn.[/i]
	• [i]be reduced to ashes,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]καπνοῦσθαι, κ[v]α[/v]τανθρ[v]α[/v]κοῦσθαι, ἀνθρ[v]α[/v]κοῦσθαι[/c].
	• [i]he was redneed to ashcs:[/i] [p][i]V.[/i][/p] [c]ἐφεψ[v]α[/v]λώθη[/c] ([p]aor.[/p] of [c]φεψαλοῦσθαι[/c]) ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 362).
ashore
	[p]adv.[/p]
	• [i]on land:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]γῆν[/c].
	• [i]to the land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς τὴν γῆν[/c].
	• [i]bring ashore[/i] ([i]into harbour[/i]), [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c].
	• [i]cast ashore,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]cast ashore,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἔκβλητος[/c].
	• [i]be cast ashore,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]be driven ashore,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταφέρεσθαι[/c].
	• [i]put ashore[/i] ([i]land a person[/i]), [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἐκβιβάζειν[/c].
	• [i]put ashore,.[/i] [p]v.[/p] intrans: [p][i]P.[/i][/p] [c]καταπλεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέχειν[/c] . see also [i]touch at.[/i]
	• [i]run[/i] ([i]a boat[/i]) [i]ashore,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκέλλειν[/c], [p][i]P.[/i][/p] [c]ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]κέλλειν, ἐξοκέλλειν[/c].
	• [i]run ashore,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὀκέλλειν, ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]ἐξοκέλλειν[/c].
ashy
	[p]adj.[/p]
	• [i]pale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c].
aside
	[p]adv.[/p]
	• [i]out of the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c].
	• [i]in compounds:[/i] [c]παρα, ἀπο[/c], e. g.
	• [i]turn aside:[/i] [p][i]P.[/i][/p] [c]παρατρέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c].
	• [i]in a whisper:[/i] see [i]whisper.[/i]
	• [i]speak aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν πρὸς αὑτόν[/c] ([i]to oneself[/i]).
	• [i]lay aside,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]set aside,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]) [i],[/i] see [i]reject.[/i]
	• [i]undo, cancel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[v]ύ[/v]ειν[/c] [i],[/i] see [i]cancel.[/i]
	• [i]sland aside,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]stand aside for royalty:[/i] [p][i]V.[/i][/p] [c]τυράννοις ἐκποδὼν μεθίστασο[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 40).
ask
	[p]v. trans.[/p]
	or [p]absol.[/p]
	• [i]ask a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωτᾶν (τινά τι), ἐρέσθαι (τινά τι[/c]) ([p]2nd. aor.[/p]), [c][v]ἀ[/v]νερωτᾶν (τινά τι), ἐπερέσθαι (τινά τι[/c]) ([p]2nd aor.[/p]), [c]πυνθ[v]ά[/v]νεσθαι (τινός τι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερωτᾶν (τινά τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι (τινός τι[/c]), [p][i]V.[/i][/p] [c]ἱστορεῖν (τινά τι[/c]), [c][v]ἀ[/v]νιστορεῖν (τινά τι), ἐξιστορεῖν (τινά τι), ἐξερωτᾶν (τινά), ἐξερέσθαι (τινά[/c]) ([p]2nd aor.[/p]), [c]πεύθεσθαι (τινός τι[/c]); see [i]inquire.[/i]
	• [i]ask in addition:[/i] [p][i]P.[/i][/p] [c]προσερωτᾶν, προσανερωτᾶν[/c].
	• [i]ask again:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νερωτᾶν[/c].
	• [i]ask in return:[/i] [p][i]P.[/i][/p] [c]ἀντερωτᾶν[/c].
	• [i]ask as a request:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά τι), αἰτεῖσθαί (τινά τι), π[v]α[/v]ραιτεῖσθαί (τινά τι[/c]), [c][v]ἀ[/v]παιτεῖν (τινά τι), δεῖσθαί (τινός τι), προσαιτεῖν (τινά τι[/c]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν (τινά τι), ἐξαιτεῖσθαί (τι[/c]).
	• [i]entreat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν, [u]ἱ[/u]κετεύειν, δεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c] [p][i]V.[/i][/p] [c]λίσσεσθαι, ἀντιάζειν, προσπίτνειν, ἐξ[v]ι[/v]κετεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντεσθαι, ἱκνεῖσθαι[/c]; see [i]entreat.[/i]
	• [i]ask, entreat in return:[/i] [p][i]P.[/i][/p] [c]ἀντιδεῖσθαι[/c] ([p]gen.[/p]).
	• [i]join in asking:[/i] [p][i]P.[/i][/p] [c]συνδεῖσθαι[/c] ([p]gen.[/p]).
	• [i]ask to do a .thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά[/c], [p]infin.[/p]), [c]ἀξιοῦν (τινά[/c], [p]infin.[/p]), [c]δεῖσθαί (τινος[/c], [p]infin.[/p]). [c]π[v]α[/v]ραιτεῖσθαί (τινα[/c], [p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]παιτεῖν (τινά[/c], [p]infin.[/p]).
	• [i]demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c]δ[v]ι[/v]καιοῦν[/c] ([p]infin.[/p]). see [i]claim.[/i]
	• [i]invite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c].
	• [i]ask back, demand back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιτεῖν[/c].
	• [i]ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] ([p]acc.[/p]) or [p]mid.[/p], [c][v]ἀ[/v]παιτεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν[/c] ([p]acc.[/p]) or [p]mid.[/p]
	• [i]as a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι (τινά τι), προσαιτεῖν (τινά τι[/c]), [p][i]V.[/i][/p] [c]ἐπαιτεῖν (τινά τι[/c]).
	• [i]given, not asked for:[/i] [p][i]V.[/i][/p] [c]δωρητὸς οὐκ αἰτητός[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 384).
	• [i]ask for in return:[/i] [p][i]P.[/i][/p] [c]ἀνταπαιτεῖν[/c] ([p]acc.[/p]).
askance
	[p]adv.[/p]
	• [i]look askanee at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραβλέπειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρεμβλέπειν εἰς[/c] ([p]acc.[/p]); [p]Met.[/p], [p][i]P.[/i][/p] [c]ὑφορᾶσθαι[/c] ([p]acc.[/p]) , see [i]suspect.[/i]
	• [i]be looked askance at:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπεσθαι[/c].
askew
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτάκτως[/c].
	• [i]out of order:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἄτακτος[/c].
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c].
asking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἴτησις, ἡ[/c].
aslant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλάγιος[/c], [p][i]V.[/i][/p] [c]λοξός[/c]. Ad[p]v.[/p]: [p][i]P.[/i][/p] [c]εἰς πλάγια[/c].
asleep
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θείδων[/c], [p][i]V.[/i][/p] [c]ὕπνω[/c]ͅ [c]ν[u]ι[/u]κώμενος[/c],
	• [i]be asleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θεύδειν, εὕδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δαρθ[v]ά[/v]νειν[/c] ; see [i]sleep.[/i]
	• [i]fall asleep:[/i] [p][i]V.[/i][/p] [c]εἰς ὕπνον πίπτειν[/c].
	• [i]in one's sleep:[/i] [p][i]P.[/i][/p] [c]καθʼ ὕπνον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν ὕπνω[/c]ͅ, [c]ὄν[v]α[/v]ρ[/c].
asp
	[p]subs.[/p]
	see [i]serpent.[/i]
aspect
	[p]subs.[/p]
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]the aspect of affairs:[/i] [p][i]P.[/i][/p] [c]ἡ τῶν πραγμάτων κατάστασις[/c].
	• [i]look at it in this aspect:[/i] [p][i]P.[/i][/p] [c]σκοπεῖτε[/c] [i][c]ὧ[/c][/i][c]δε[/c].
	• [i]shame is but one aspect of fear:[/i] [p][i]P.[/i][/p] [c]μόριον γὰρ αἰδὼς δέους[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 12[sup]C[/sup]).
asperity
	[p]subs.[/p]
	• [i]of temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]κρότης, ἡ[/c].
	• [i]of taste:[/i] [p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
	• [i]with asperity, angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
asperse
	[p]v. trans.[/p]
	see [i]slander.[/i]
aspersion
	[p]subs.[/p]
	see [i]slander.[/i]
aspirant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ζητῶν[/c].
	• [i]one who desires:[/i] [p][i]P.[/i][/p] [c]ἐπιθυμητής, ὁ[/c]; see also [i]suitor.[/i]
aspiration
	[p]subs.[/p]
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]pious aspiration, castle in the air:[/i] [p][i]P.[/i][/p] [c]εὐχή ἡ[/c].
aspire
	[p]v. intrans.:[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ; see [i]desire.[/i]
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπίζειν[/c].
	• [i]aspire to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]); see [i]seek.[/i]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]); see [i]desire.[/i]
	• [i]hope for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπίζειν[/c] ([p]acc.[/p]).
ass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνος, ὁ[/c] or [c]ἡ[/c].
	• [i]pack ass:[/i] [p][i]Ar.[/i][/p] [c]κάνθων, ὁ, κανθήλιος, ὁ[/c], [p][i]P.[/i][/p] [c]ὄνος κανθήλιος, ὁ[/c].
	• [i]as term of reproach:[/i] use [i]fool.[/i]
	• [i]of an ass,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ὄνειος[/c].
assail
	[p]v. trans.[/p]
	see [i]attack.[/i]
assailable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίμαχος, εὐεπίθετος[/c].
	• [i]easy to be taken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λώσ[v]ι[/v]μος[/c].
assailant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ προσβάλλων[/c], or participles of other verbs meaning [i]to attack.[/i]
assassin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ[/c]; see [i]murderer.[/i]
assassinate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύειν[/c] ; see [i]murder.[/i]
assassination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c]; see [i]murder.[/i]
assault
	[p]v. trans.[/p]
	see [i]attack.[/i]
	• [i]assault a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑβρίζειν[/c].
assault
	[p]subs.[/p]
	see [i]attack.[/i]
	• [i]assault and battery:[/i] [p][i]P.[/i][/p] [c]αἰκια, ἡ, ὕβρις, ἡ[/c].
	• [i]for reference to case of assault,[/i] see [p][i]Dem.[/i][/p] 524, 525.
assay
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]α[/v]νίζειν, δοκ[v]ι[/v]μάζειν[/c] ; see [i]try.[/i]
assay
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]σ[v]α[/v]νος, ἡ[/c] ; see [i]trial, test.[/i]
assemblage
	[p]subs.[/p]
	see [i]assembly.[/i]
assemble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, ἀθροίζειν, σ[v]υ[/v]ναθροίζειν, συγκ[v]α[/v]λεῖν, [v]ἀ[/v]γείρειν[/c], [p][i]P.[/i][/p] [c]συναγείρειν[/c], [p][i]V.[/i][/p] [c][v]ἁ[/v]λίζειν[/c] (rare; used also in [p][i]Plat.[/i][/p], [i]Crat.[/i] 409[sup]A[/sup] in a derivation).
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given, also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, σ[v]υ[/v]νίστασθαι[/c], [p][i]P.[/i][/p] [c]συντρέχειν, συρρεῖν[/c].
assembled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]the assembled company:[/i] [p][i]P.[/i][/p] [c]οἱ συνόντες[/c] ([p][i]Dem.[/i][/p]).
	• [i]assembled in council,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεδρος[/c].
assembly
	[p]subs.[/p]
	• [i]act of collecting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλογή, ἡ, ἄθροισις, ἡ[/c].
	• [i]people assembled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμ[u]ι[/u]λος, ὁ, ὄχλος, ὁ, ἄθροισμα, τό, ὁμήγ[v]υ[/v]ρις, ἡ[/c] ; see [i]crowd.[/i]
	• [i]assembly for a festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c].
	• [i]popular assembly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκλησία, ἡ[/c].
	• [i]hold an assembly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκλησιάζειν[/c].
assent
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, σ[v]υ[/v]ναινεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]V.[/i][/p] [c]συννεύειν[/c].
	• [i]assent to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]ταινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c] ([p]dat.[/p]), [c]προστίθεσθαι[/c] ([p]dat.[/p]).
assent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
assert
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ναι, φάσκειν[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]assert confidently:[/i] [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν[/c] ; see [i]swear, vow.[/i]
	• [i]assert in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
	• [i]assert[/i] ([i]a claim, etc.[/i]), [i]make good, secure,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]assert a claim to:[/i] [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]), [c]μεταποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]assert oneself, be bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν, θρ[v]α[/v]σ[u]ύ[/u]νειν[/c].
	• [i]be obstinate:[/i] [p][i]P.[/i][/p] [c]αὐθαδίζεσθαι[/c].
assertion
	[p]subs.[/p]
	• [i]statement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό[/c].
	• [i]claim:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]self-assertion,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c].
	• [i]aggression:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]obstinacy:[/i] see [i]obstinacy.[/i]
assertive
	[p]adj.[/p]
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]ς, τολμηρός[/c].
	• [i]aggressive:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c] ; see also [i]obstinate.[/i]
assertively
	• [i]boldly:[/i] [p][i]P.[/i][/p] [c]τολμηρῶς[/c].
	• [i]aggressively:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c] ; see also [i]obstinately.[/i]
assess
	[p]v. trans.[/p]
	• [i]taxes, tribute, etc.[/i]: [p][i]P.[/i][/p] [c]τάσσειν, συντάσσειν[/c] ; see [i]value.[/i]
	• [i]damages[/i] ([i]in a law-suit[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c].
	• [i]against oneself:[/i] [p][i]P.[/i][/p] [c]τιμᾶσθαι[/c].
assessment
	[p]subs.[/p]
	• [i]fixing of the amount:[/i] [p][i]P.[/i][/p] [c]τάξις, ἡ, πρόσταξις, ἡ[/c].
	• [i]amount fixed:[/i] [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύνταγμα, τό[/c].
	• [i]damages[/i] ([i]in a law-suit[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ί[/u]μημα, τό[/c].
	• [i]fixing of the dansages:[/i] [p][i]P.[/i][/p] [c]τίμησις, ἡ[/c].
assessor
	[p]subs.[/p]
	• [i]one who assesses damages:[/i] [p][i]P.[/i][/p] [c]τιμητής, ὁ[/c].
	• [i]one who helps with advice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεδρος, ὁ[/c] or [c]ἡ, π[v]α[/v]ρεδρος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σύνθ[v]α[/v]κος, ὁ[/c] or [c]ἡ[/c].
	• [i]be assessor[/i] ([i]to[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]παρεδρεύειν[/c] ([p]dat.[/p]), [c]αυνδικάζειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ἐφῆσθαι[/c] ([p]absol.[/p]).
asseverate
	[p]v. intrans.[/p]
	• [i]protest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c], [p][i]P.[/i][/p] [c]διαμαρτύρεσθαι[/c]; see [i]swear, assert.[/i]
asseveration
	[p]subs.[/p]
	• [i]oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρκος, ὁ[/c]; see [i]assertion.[/i]
assiduity
	[p]subs.[/p]
	• [i]perseverance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]industry:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
assiduous
	[p]adj.[/p]
	• [i]persevering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]industrious:[/i] [p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c].
	• [i]of things:[/i] see [i]continuous.[/i]
assiduously
	[p]adv.[/p]
	• [i]continuously:[/i] [p][i]P.[/i][/p] [c]συνεχῶς[/c].
	• [i]industriously:[/i] [p][i]P.[/i][/p] [c]φιλοπόνως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ.
assign
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, προσνέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c], [p][i]P.[/i][/p] [c]ἀπονέμειν, ἐπινέμειν, κατανέμειν[/c].
	• [i]assign by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦν[/c], [p][i]P.[/i][/p] [c]ἐπικληροῦν[/c] ; see under [i]lot.[/i]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]everywhere through the domain consecrated lands have been assigned me:[/i] [p][i]V.[/i][/p] [c]πανταχοῦ δέ μοι χθονὸς τεμένη δέδασται[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1328).
assignee
	[p]subs.[/p]
	• [i]one who receives assignment of land:[/i] [p][i]P.[/i][/p] [c]κληροῦχος, ὁ[/c].
assignment
	[p]subs.[/p]
	• [i]distribution:[/i] [p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
	• [i]land assigned:[/i] [p][i]P.[/i][/p] [c]κλῆρος, ὁ[/c].
	• [i]share allotted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]V.[/i][/p] [c]λ[v]ύ[/v]χος, τό[/c].
assimilate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦν, ἐξομοιοῦν[/c], [p][i]P.[/i][/p] [c]ἀφομοιοῦν, προσεικάζειν[/c].
assimilation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμοίωσις, ἡ[/c].
assist
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπωφελεῖν[/c] ([p]acc.[/p]), [c]ἐπαρκεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]κουρεῖν[/c] ([p]dat.[/p]), [c]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρήγειν[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p]), [c]ἐπ[v]α[/v]ρήγειν[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]βοηδρομεῖν[/c] ([p]dat.[/p]), [c]ἀρκεῖν[/c] ([p]dat.[/p]), [c]προσαρκεῖν[/c] ([p]dat.[/p]), [c]προσωφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοηθεῖν[/c] ([p]dat.[/p]).
	• [i]serve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]), [c]ἐξ[v]υ[/v]πηρετεῖν[/c] ([p]dat.[/p]). [i]Stand by ..[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]συμπ[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]fight on the side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]α[/v]χεῖν[/c] ([p]dat.[/p]).
	• [i]work with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]συμπράσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμ. πονεῖν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρδειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργάζεσθαι[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[v]α[/v]γωνίζεσθαι[/c].
	• [i]assist[/i] ([i]a work[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν[/c] ([p]acc.[/p]), [c]συνδρᾶν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]acc.[/p]); see [i]share in.[/i]
	• [i]help forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
assistance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ἐπ[v]ι[/v]κουρία, ἡ, τ[u]ι[/u]μωρία, ἡ[/c], [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ, ἐπωφέλημα, τό, προσωφέλησις, ἡ, ἀλκή, ἡ, [v]ἀ[/v]λέξημα, τό, ἄρκεσις, ἡ, ἐπάρκεσις, ἡ, [v]ἄ[/v]ρηξις, ἡ, προσωφέλημα, τό[/c] ; see [i]help.[/i]
assistant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουρος, ὁ[/c] or [c]ἡ, τιμωρός, ὁ[/c] or [c]ἡ, π[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]). Fem. [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]βοηθός, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρωγός, ὁ[/c] or [c]ἡ, βοηδρόμος, ὁ[/c] or [c]ἡ, τ[u]ι[/u]μ[u]ά[/u]ορος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c].
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c].
	• [i]partner in work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c], [p][i]V.[/i][/p] [c]συνεργάτης, ὁ[/c]. Fem. [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c]; see [i]partner.[/i]
assisting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρωγός[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [c]ἐπ[v]ί[/v]κουρος[/c], [p][i]P.[/i][/p] [c]βοηθός[/c], [p][i]V.[/i][/p] [c]βοηδρόμος[/c].
	• [i]defending:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λεξητήριος[/c].
associate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος[/c], [p][i]V.[/i][/p] [c]συντελής[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 532).
associate
	[p]subs.[/p]
	• [i]partner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ, σύννομος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύζ[v]υ[/v]γος, ὁ[/c] or [c]ἡ[/c] ; see [i]partner.[/i]
	• [i]companion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταῖρος, ὁ[/c]; see [i]friend.[/i]
	• [i]one's associates, companions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ σ[v]υ[/v]νόντες[/c].
	• [i]one living with another:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνοικος[/c] ([p]dat.[/p]).
	• [i]one brought up with another:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντροφος[/c] ([p]dat.[/p]).
associate
	[p]v. trans.[/p]
	• [i]make partner:[/i] [p][i]P.[/i][/p] [c]κοινοῦν[/c].
	• [i]alas! for the doom that associates a just man with his more sinful fellows:[/i] [p][i]V.[/i][/p] [c]φεῦ τοῦ συναλλάσσοντος ὄρνιθος βροτοῖς δίκαιον ἄνδρα τοῖσι δυσσεβεστέροις[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 597).
	• [i]associate with oneself, take as associate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν, προσποιεῖσθαι, προστ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]προσαιρεῖσθαι[/c].
	• [i]unite together:[/i] [p][i]P.[/i][/p] [c]συνιστάναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδεῖν[/c] ; see [i]unite.[/i]
	• [i]associate[/i] ([i]mentally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι[/c]; see [i]impute.[/i]
	• [i]associating folly with the gods:[/i] [p][i]V.[/i][/p] [c]θεοῖσι προσθεὶς ἀμαθίαν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 951).
	• [i]associate with, have dealings with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]κοινοῦσθαι[/c] ([p]dat.[/p]), [c]κοινωνεῖν[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see [i]dealings.[/i]
	• [i]associate oneself with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]associated with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοικος[/c] ([p]dat.[/p]).
association
	[p]subs.[/p]
	• [i]dealings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ, ὁμ[u]ι[/u]λία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]political club:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ, ἑταιρεία, ἡ[/c].
	• [i]associations, memories:[/i] [p][i]P.[/i][/p] [c]ὑπομνήματα, τά[/c].
assort
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]arrange, separate.[/i]
assorted
	[p]adj.[/p]
	• [i]of various kinds:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c].
	• [i]heaping abuse upon his ill-assorted marriage:[/i] [p][i]V.[/i][/p] [c]τὸ δυσπάρευνον λέκτρον ἐνδατούμενος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 791).
assortment
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ, διάταξις, ἡ[/c].
	• [i]batch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, [v]ἀ[/v]ριθμός, ὁ[/c].
assuage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c].
	• [i]stop, check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]make lighter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν, κουφίζειν[/c].
	• [i]lull to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]assuage one's thirst:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c] ; see [i]quench.[/i]
assuaged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πέπων[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 437). Fem. [p]adj.[/p], [p][i]V.[/i][/p] [c]πέπειρα[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 728).
assume
	[p]v. trans.[/p]
	• [i]put on clothes, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]εσθαι, περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιενν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλεσθαι, ἀμφ[v]ι[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]ἀμπίσχειν[/c] (or [p]mid.[/p]).
	• [i]take on oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι, προστ[v]ί[/v]θεσθαι, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ἀναλαμβάνειν[/c] ; see [i]undertake.[/i]
	• [i]assuming the trouble of your rearing:[/i] [p][i]V.[/i][/p] ([c]γῆ) πανδοκοῦσα παιδείας ὄτλον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 18).
	• [i]he assumes and takes upon himself all these men's iniquities:[/i] [p][i]P.[/i][/p] [c]πάντα ἀναδεχόμενος καὶ εἰς αὑτόν ποιούμενος τὰ τούτων ἁμαρτήματά ἐστι[/c] ([p][i]Dem.[/i][/p] 352).
	• [i]pretend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]a man might assume a fictitious character:[/i] [p][i]P.[/i][/p] [c]δύναιτʼ ἄν τις πλάσασθαι τὸν τρόπον τον αὑτοῦ[/c] ([p][i]Lys.[/i][/p] 157).
	• [i]infer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τεκμαίρεσθαι, τοπάζειν[/c] ; see [i]infer.[/i]
	• [i]assume[/i] ([i]hypothetically[/i]): [p][i]P.[/i][/p] [c]τιθέναι[/c] (or [p]mid.[/p]).
	• [i]i will assume it to be so:[/i] [p][i]P.[/i][/p] [c]θήσω γὰρ οὕτω[/c] ([p][i]Dem.[/i][/p] 648).
	• [i]assume as a principle:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν, ὑποτίθεσθαι[/c].
	• [i]be assumed:[/i] [p][i]P.[/i][/p] [c]ὑπάρχειν, ὑποκεῖσθαι[/c].
	• [i]this being assumed:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πόντος τοῦδε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1036).
assumed
	[p]adj.[/p]
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ; see [i]fictitious.[/i]
assuming
	[p]adj.[/p]
	• [i]insolent:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]meddlesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c].
	• [i]aggressive:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]assuming that, if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ, ἐ[u]ά[/u]ν[/c] ; see [i]suppose.[/i]
assumption
	[p]subs.[/p]
	• [i]pretence:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c].
	• [i]supposition:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ, θέσις, ἡ[/c].
assurance
	[p]subs.[/p]
	• [i]pledge of good faith:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c] ; see [i]warrant.[/i]
	• [i]trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c] ; see [i]confidence.[/i]
	• [i]certainty:[/i] [p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]λεια, ἡ[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]perchance to-day will be an assurance of much good fortune:[/i] [c]ἡ δὲ νῦν ἴσως πολλῶν ὑπάρξει κῦρος ἡμέρα καλῶν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 918).
assure
	[p]v. trans.[/p]
	• [i]make sure[/i] or [i]secure:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]assert vigorously:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι (τινί τι[/c]).
	• [i]be assured[/i] ([p]imperative[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσθι[/c], [p][i]P.[/i][/p] [c]ἀκριβῶς ἴσθι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]φʼ ἴσθι[/c] (also [p][i]Xen.[/i][/p], [i]Cyr.[/i] 5, 2, 32).
	• [i]be assured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φʼ εἰδέναι[/c] (Ant. and [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]learn.[/i]
assured
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c].
assuredly
	[p]adv.[/p]
	• [i]yes, in answer to a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναί, ναιχ[v]ί[/v], μ[v]ά[/v]λιστά γε, πῶς γὰρ οὔ[/c]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομιδῆ[/c]ͅ [c]γε, [v]ἀ[/v]μέλει, π[v]ά[/v]ν[v]υ[/v][/c] [c]γε[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c].
	• [i]at any rate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε δή, ἀλλά, αλλά[/c] . . . [c]γε[/c].
	• [i]verily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [c]ἦ κάρτ[v]α[/v][/c].
	• [i]in oaths[/i] or [i]strong assertions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ μήν[/c].
astern
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κατὰ πρύμναν[/c], [p][i]V.[/i][/p] [c]πρύμνηθεν[/c].
astonish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c] ; see [i]surprise.[/i]
	• [i]be astonished:[/i] see [i]wonder.[/i]
astonishing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
astonishingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑπερφυῶς, θαυμ[v]α[/v]σίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
astonishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, ἔκπληξις, ἡ, θάμβος, τό[/c] (rare [p][i]P.[/i][/p] but used in [p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]).
astray
	[p]adv.[/p]
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, πλ[v]α[/v]νᾶν[/c], [p][i]P.[/i][/p] [c]ἀποπλανᾶν[/c].
	• [i]be lead astray:[/i] also [p][i]P.[/i][/p] [c]παραφέρεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]go astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c]; see [i]err.[/i]
	• [i]going astray,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c].
astride
	[p]adv.[/p]
	• [i]seated astride on:[/i] [p][i]V.[/i][/p] [c]βεβὼς ἐπ[v]ί[/v][/c] ([p]gen.[/p]), [c]ἐμβεβώς[/c] ([p]dat.[/p]).
	• [i]be seated astride on:[/i] use [i]sit on.[/i]
astringency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
astringent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρυφνός[/c], [p][i]P.[/i][/p] [c]αὐστηρός[/c].
astrologer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μετεωροσοφιστης, ὁ[/c].
astronomer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀστρονόμος, ὁ, μετεωρολόγος, ὁ[/c].
	• [i]be an astronomer,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρονομεῖν[/c].
astronomical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀστρονομικός[/c].
	• [i]astronomy,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρονομία, ἡ[/c].
astute
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, σοφός[/c], [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c] ; see [i]clever, prudent.[/i]
astutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c] ; see [i]prudently.[/i]
astuteness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ, γνώμη, ἡ, σοφία, ἡ, φρόνησις, ἡ[/c] ; see [i]cleverness, prudence.[/i]
asunder
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς, δ[v]ί[/v]χ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διχῆ[/c].
	• [i]tear asunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]τέμνειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c] ; see [i]tear.[/i]
asylum
	[p]subs.[/p]
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ, [v]ἀ[/v]ποστροφή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποφυγή, ἡ[/c].
	• [i]protection,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]right of asylum:[/i] see [i]sanctuary.[/i]
	• [i]what stranger will protect my life, offering an asylum and a home where I may be safe?[/i] [p][i]V.[/i][/p] [c]τίς γῆν ἄσυλον καὶ δόμους ἐχεγγύους ξένος παρασχὼν ῥύσεται τοὐμὸν δέμας[/c]; ([p][i]Eur.[/i][/p], [i]Med.[/i] 387).
at
	[p]prep.[/p]
	• [i]of place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]πρός[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]), [c]ἐν[/c] ([p]dat.[/p]).
	• [i]of time:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]dat.[/p] or [c]ἐν[/c] and [p]dat.[/p]
	• [i]of price:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]gen.[/p]
	• [i]against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πρός[/c] ([p]acc.[/p]), [c]εἰς[/c] ([p]acc.[/p]).
	([i]Rejoice, be angry, etc.[/i]) [i]at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	([i]Mock[/i]) [i]at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν (εἰς[/c], [p]acc.[/p]).
	([i]Throw[/i] or [i]aim[/i]) [i]at:[/i] use [p]gen.[/p]
	• [i]not at all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχὴν οὐ[/c], [p][i]P.[/i][/p] [c]οὐχ ὅλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐ τὸ π[v]α[/v]ρ[v]ά[/v]παν[/c], [p][i]V.[/i][/p] [c]οὐ τὸ πᾶν[/c] ; see under [i]all.[/i]
	• [i]at enmity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ἔχθρας[/c].
	• [i]at hazard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη[/c]ͅ, [p][i]P.[/i][/p] [c]κατὰ τύχην[/c].
	• [i]at home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκοι, κ[v]α[/v]τʼ οἶκον, ἔνδον[/c], [p][i]V.[/i][/p] [c]ἐν δόμοις[/c] ; see under [i]home.[/i]
	• [i]at once:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς, εὐθέως, αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c]; see [i]immediately.[/i]
atheist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος[/c].
atheistical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος[/c].
athirst
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διψῶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δίψιος[/c].
	• [i]be athirst:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διψῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
athlete
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1027), [p][i]P.[/i][/p] [c]ἀσκητής, ὁ[/c].
athletic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γυμναστικός[/c].
	• [i]athletic contest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γυμν[v]ι[/v]κὸς, [v]ἀ[/v]γών[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c].
athletics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γυμναστική, ἡ, ἀγωνία, ἡ[/c].
	• [i]love athletics,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλογυμναστεῖν[/c].
athwart
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰς πλάγια[/c], or use [p]adj.[/p], [c]πλάγιος[/c].
	• [i]at right angles:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c]
atmosphere
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ήρ, ὁ[/c]; see [i]temperature.[/i]
atone (for)
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην τ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην ἐκτ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην π[v]α[/v]ρέχειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]νειν[/c] ([p]acc.[/p]), [c]τ[v]ί[/v]νειν[/c] ([p]acc.[/p]).
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναλαμβ[v]α[/v]νειν, [v]ἀ[/v]κεῖσθαι[/c].
atoning
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c].
atonement
	[p]subs.[/p]
	• [i]expiation, purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λ[u]ύ[/u]σ[v]ι[/v]ς, ἡ[/c] ; see [i]expiation.[/i]
	• [i]compensation:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]ποινα, τά[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ποινή, ἡ[/c] or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]make a onement:[/i] see [i]atone.[/i]
	• [i]purify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c] ; see [i]purify.[/i]
atrocity
	[p]subs.[/p]
	• [i]cruelty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγριότης, ἡ[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c]
	• [i]dreadful act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
atrocious
	[p]adj.[/p]
	• [i]savage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, δεινός, ὠμός, σχέτλιος[/c].
	• [i]shocking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
atrociously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὠμῶς, σχετλίως[/c].
	• [i]shockingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c].
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
atrociousness
	[p]subs.[/p]
	see [i]atrocity.[/i]
atrophy
	[p]subs.[/p]
	• [i]wasting awap:[/i] [p][i]P.[/i][/p] [c]φθόη, ἡ[/c] ; see [i]numbness.[/i]
attach
	[p]v. trans.[/p]
	• [i]bind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδεῖν[/c].
	• [i]fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρτᾶν, σ[v]υ[/v]νάπτειν, προσάπτειν, [v]ἀ[/v]νάπτειν, προσαρμόζειν, κ[v]α[/v]θάπτειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξάπτειν[/c] ; see also [i]fasten.[/i]
	[p]Met.[/p] ([i]blame, disgrace, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν, προστ[v]ι[/v]θέναι, προσάπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιάπτειν, περ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]attach to oneself,[/i] [p]Met.[/p] of [i]friends, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαί, προσ[v]ά[/v]γεσθαι, προστ[v]ί[/v]θεσθαι[/c].
	• [i]attach oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
attach to
	[p]v. intrans.[/p]
	• [i]belong to:[/i] [p][i]P.[/i][/p] [c]προσηρτῆσθαι[/c] ([p]perf. pass.[/p] [c]προσαρτᾶν) (πρός[/c], [p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσεῖναι[/c] ([p]dat.[/p]), [c]προσγίγνεσθαι[/c] ([p]dat.[/p]), [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]avoiding the discredit attaching to such conduct:[/i] [p][i]P.[/i][/p] [c]τὴν προσοῦσαν ἀδοξίαν τῶ[/c]ͅ [c]πράγματι φεύγοντες[/c] ([p][i]Dem.[/i][/p] 67).
attached
	[p]adj.[/p]
	• [i]friendly, loving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λιος, εὔνους, προσφ[v]ι[/v]λής[/c].
	• [i]be attached to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]acc.[/p]), [c]στέργειν[/c] ([p]acc.[/p]).
attachment
	[p]subs.[/p]
	• [i]anything that fastens:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]affection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ, ἔρως, ὁ[/c]; see [i]love.[/i]
attack
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]εἰσβάλλειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]εἰσπίπτειν (πρός[/c], [p]acc.[/p]), [c]ἐπέχειν (ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπέρχεσθαι[/c] ([p]dat.[/p] rarely [p]acc.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἐπεισπίπτειν[/c] ([p]dat.[/p] or [p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐφορμᾶν[/c] ([p]dat.[/p]) or [p]pass.[/p] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]προσφέρεσθαι[/c] ([p]dat.[/p]), [c]ἐπιφέρεσθαι[/c] ([p]dat.[/p]), [c]ἐπιγίγνεσθαι[/c] ([p]dat.[/p]), [c]ἐπιπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέσθαι[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]).
	• [i]attack by sea:[/i] [p][i]P.[/i][/p] [c]ἐπιπλεῖν[/c] ([p]dat.[/p]).
	• [i]march to attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρ[v]α[/v]τεύειν[/c] ([p]dat.[/p]).
	• [i]join in attacking:[/i] [p][i]P.[/i][/p] [c]συνεπιτίθεσθαι (μετά[/c], [p]gen.[/p] and [p]dat.[/p] of object attacked).
	• [i]lay hands on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]attack[/i] ([i]with words[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιπλήσσειν[/c], [p][i]P.[/i][/p] [c]καθάπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]); see [i]accuse.[/i]
	• [i]attack a statement:[/i] [p][i]P.[/i][/p] [c]ἀντιλαμβάνεσθαι[/c] ([p]gen.[/p]).
	• [i]attack[/i] ([i]of sickness[/i] or [i]physical sensations[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]τασκήπτειν (εἰς[/c], [p]acc.[/p]).
	• [i]of a plague:[/i] [p][i]P.[/i][/p] [c]ἐπιπίπτειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]be attacked[/i] ([i]by disease, misfortune, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]).
attack
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίθεσις, ἡ, ἐπιχειρησις, ἡ, ἔφοδος, ἡ, ἐπιδρομή, ἡ[/c].
	• [i]attack by sea:[/i] [p][i]P.[/i][/p] [c]ἐπίπλους, ὁ[/c].
	• [i]of disease, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]καταβολή, ἡ[/c].
	• [i]open to attack:[/i] [p][i]P.[/i][/p] [c]ἐπίμαχος, εὐεπίθετος[/c].
attain
	[p]v. trans.[/p]
	• [i]reach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι (εἰς[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]acc.[/p] alone), [c]εἰσ[v]α[/v]φικνεῖσθαι (εἰς[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]acc.[/p] alone), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι (εἰς[/c], [p]acc.[/p], or [p]acc.[/p] alone), [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι (εἰς[/c], [p]acc.[/p], or [p]acc.[/p] alone); see [i]reach.[/i]
	• [i]have attained, have reached:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥκειν (εἰς[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]acc.[/p] alone); see [i]reach.[/i]
	• [i]attain an object:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p] or [p]acc.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]); see also [i]acquire, accomplish, gain.[/i]
	• [i]those in Sicily attained to the greatest power:[/i] [p][i]P.[/i][/p] [c]οἱ ἐν Σικελία[/c]ͅ [c]ἐπὶ πλεῖστον ἐχώρησαν δυνάμεως[/c] ([p][i]Thuc.[/i][/p]).
attainable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καταληπτός[/c].
attainder
	[p]subs.[/p]
	• [i]loss of civil rights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
attainment
	[p]subs.[/p]
	• [i]acquirement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
attaint
	[p]v. trans.[/p]
	• [i]deprive of civil rights:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τιμοῦν[/c].
attainted
	[p]adj.[/p]
	• [i]deprived of civil rights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
attemper
	[p]v. trans.[/p]
	see [i]temper.[/i]
	• [i]suit:[/i] see [i]suit.[/i]
attempt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειριῖν[/c] ([p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]undertake.[/i] Absol.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]infin.[/p]), [c]ἐγχειρεῖν[/c] ([p]infin.[/p]), [c]πειρᾶν[/c] or [p]mid.[/p] ([p]infin.[/p]).
attempt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἐγχείρημα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό, ἐπιχείρησις, ἡ, ἐπιβολή, ἡ[/c].
	• [i]daring attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
	• [i]preliminary attempt:[/i] [p][i]P.[/i][/p] [c]πρόπειρα, ἡ[/c].
	• [i]make an attempt on[/i] ([i]a fortified place, etc.[/i]): [p][i]P.[/i][/p] [c]πειρᾶν[/c] or [p]mid.[/p] ([p]gen.[/p]), [c]ἀποπειρᾶν[/c] ([p]gen.[/p]).
attend
	[p]v. trans.[/p]
	• [i]accompany:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]ἐφέπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολουθεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κολουθεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνακολουθεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]μεθέπεσθαι[/c] ([p]dat.[/p]), [c]ὁμαρτεῖν[/c] ([p]dat.[/p]).
	• [i]escort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπέμπειν[/c].
	• [i]wait on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]α[/u]κονεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c]λατρεύειν[/c] ([p]dat.[/p]), [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσπολεῖν[/c] ([p]dat.[/p]).
	• [i]attend[/i] ([i]school, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φοιτᾶν (εἰς[/c], [p]acc.[/p]).
	• [i]attend[/i] ([i]school with others[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφοιτᾶν[/c] ([p]absol.[/p]).
	• [i]be present at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]wait for:[/i] see [i]await.[/i]
	• [i]attend medically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c], [p][i]V.[/i][/p] [c]κηδεύειν[/c].
	• [i]attend on, be consequent on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p]).
	• [i]attend on[/i] ([i]as a servant on a child[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγεῖν[/c] ([p]acc.[/p]).
	• [i]attend to, look after:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐπιμέλειαν ποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν[/c] ([p]gen.[/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὥραν ἔχειν[/c] ([p]gen.[/p]).
	• [i]attend to, pay attention to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν (πρός[/c], [p]acc.[/p] or [p]dat.[/p]).
attend
	[p]absol.[/p]
	• [i]pay attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν, προσέχειν τὸν νοῦν[/c].
	• [i]be present:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c].
attendance
	[p]subs.[/p]
	• [i]service:[/i] [p][i]P.[/i][/p] [c]διακονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πηρεσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λατρεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]θερ[v]α[/v]πεία, ἡ[/c] ; see [i]tendance.[/i]
	• [i]presence,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρουσία, ἡ[/c].
	• [i]attendance on children:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγία, ἡ[/c].
	• [i]on the sick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c], [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγία, ἡ, προσεδρία, ἡ[/c].
	• [i]attendance[/i] ([i]at course of teaching, etc.[/i]): [p][i]P.[/i][/p] [c]συνουσία, ἡ[/c].
attendant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπηρέτης, ὁ, δι[u]ά[/u]κονος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ, [v]ἀ[/v]κόλουθος, ὁ[/c], [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ, ὀπ[u]ά[/u]ων, ὁ, ὀπ[u]α[/u]δός, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόπολος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] [c]ἀμφ[v]ί[/v]πολος, ὁ[/c] or [c]ἡ[/c] ; see [i]servant, maid.[/i]
	• [i]attendant on children:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
attendant
	[p]adj.[/p]
	• [i]pertaining, consequent:[/i] [p][i]P.[/i][/p] [c]ἐχόμενος, ἀκόλουθος[/c].
	• [i]attendant on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ακόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]attendant train:[/i] [p][i]V.[/i][/p] [c]ὀπισθόπους κῶμος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 54).
attention
	[p]subs.[/p]
	• [i]care:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]V.[/i][/p] [c]ὤρα, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ἡ, σπουδή, ἡ[/c].
	• [i]respectful treatment:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]pay attention to:[/i] see [i]attend to.[/i]
	• [i]show attention to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]give me your attention:[/i] [p][i]P.[/i][/p] [c]προσέχετε τὸν νοῦν[/c] [i],[/i] see [i]attend.[/i]
attentive
	[p]adj.[/p]
	• [i]careful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]thoughtful, considerate:[/i] [p][i]P.[/i][/p] [c]εὐγνώμων[/c].
	• [i]be attentive:[/i] see [i]attend.[/i]
attentively
	[p]adv.[/p]
	• [i]carefully:[/i] [p][i]P.[/i][/p] [c]ἐπιμελῶς[/c].
	• [i]let him listen attentively:[/i] [p][i]P.[/i][/p] [c]προσέχων ἀκουσάτω[/c] ([p][i]Dem.[/i][/p] 516).
attenuated
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, ἰσχνός[/c].
attenuation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
attest
	[p]v. trans.[/p]
	• [i]bear witness to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν, συμμαρτ[v]υ[/v]ρεῖν, ἐκμαρτ[v]υ[/v]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἐπιμαρτυρεῖν[/c].
	• [i]show, prove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικν[v]ύ[/v]ναι, [v]ἀ[/v]ποδεικν[v]ύ[/v]ναι, ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι, δηλοῦν[/c] ; see [i]prove.[/i]
attestation
	[p]subs.[/p]
	• [i]evidence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρημα, τό[/c].
attic
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περῷον, τό[/c].
attire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]κόσμος, ὁ[/c]; see [i]dress.[/i]
attire
	[p]v. trans.[/p]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐξασκεῖν, [v]ἀ[/v]γάλλειν[/c] ; see [i]dress, equip.[/i]
attitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]way of standing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]way of sitting:[/i] [p][i]V.[/i][/p] [c]ἕδρα, ἡ, θ[u]ά[/u]κημα, τό[/c].
	• [i]adopt an attitude towards, behave towards,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρεσθαι[/c] ([p]dat.[/p]).
	• [i]feel towards:[/i] [p][i]P.[/i][/p] [c]διακεῖσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ, γνώμη, ἡ[/c].
attitudinise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σχηματίζεσθαι[/c], [p][i]Ar.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c].
attorney
	[p]subs.[/p]
	see [i]lawyer.[/i]
attract
	[p]v. trans.[/p]
	• [i]in physical sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c], [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γεσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]). [p]Met.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι, ἐπισπᾶσθαι, ἕλκειν, προσ[v]ά[/v]γεσθαι[/c].
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c] ; see [i]delight.[/i]
	• [i]a beauty that attracts the eyes of men:[/i] [p][i]V.[/i][/p] [c]ὥρα[/c] . . . [c]ἐπίστρεπτος βροτοῖς[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 997).
attraction
	[p]subs.[/p]
	• [i]bit.[/i] [p][i]P.[/i][/p] [c]ὁλκή, ἡ[/c]. [p]Met.[/p]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]bait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c].
attractive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c].
	• [i]delightful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδ[v]ύ[/v]ς[/c].
attractively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
attributable
	[p]adj.[/p]
	• [i]the fact that they did not all die of hunger was mainly attributable to him:[/i] [p][i]P.[/i][/p] [c]τοῦ μὴ τῶ[/c]ͅ [c]λιμῶ[/c]ͅ [c]πάντας αὐτοὺς ἀποθανεῖν αἰτιώτατος ἐγένετο[/c] ([p][i]Dem.[/i][/p] 469).
attribute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τί τινι[/c] or [c]εἴς τινα), προστ[v]ι[/v]θέναι (τί τινι), αἰτιᾶσθαι (τινός τινα), ἐπαιτιᾶσθαι (τινός τινα[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c]), [c][v]α[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]V.[/i][/p] [c]αἰτίαν νέμειν (τινός τινι[/c]).
	• [i]assign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
attribute
	[p]subs.[/p]
	• [i]sign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, σύμβολον, τό[/c] ; see [i]sign.[/i]
	• [i]peculiar quality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον, τό[/c].
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]i must endeavour to say what is the attribute of each divinity:[/i] [p][i]P.[/i][/p] [c]ἃ ἑκάτερος εἴληχε πειρατέον εἰπεῖν[/c] ([p][i]Plat.[/i][/p], [i]Symp.[/i] 180[sup]E[/sup]).
	• [i]you appear unwilling to explain the essential nature of righteousness, but to state a certain attribute of it:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεις τὴν μὲν οὐσίαν (τοῦ ὁσίου) οὐ βούλεσθαι δηλῶσαι, πάθος δέ τι περὶ αὐτοῦ λέγειν[/c] ([p][i]Plat.[/i][/p], [i]Euth.[/i] 11[sup]A[/sup]).
	• [i]we shall find all things despised except such as have received a share in this attribute[/i] ([i]beauty[/i]): [p][i]P.[/i][/p] [c]εὑρήσομεν πάντα καταφρονούμενα πλὴν ὅσα ταύτης τῆς ἰδέας κεκοίνωκε[/c] ([p][i]Isoc.[/i][/p] 216[sup]E[/sup]).
attribution
	[p]subs.[/p]
	• [i]assignment:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
attrition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρῖψις, ἡ[/c].
attune
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἁρμόζειν[/c] ([p][i]Plat.[/i][/p]); see [i]tune.[/i] [p]Met.[/p] see [i]adapt.[/i]
attuned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφωνος[/c] ; see [i]harmonious.[/i]
	• [i]attuned to:[/i] [p]Met.[/p] [p][i]P.[/i][/p] [c]σύμφωνος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῳδός[/c] ([p]dat.[/p]), [c]προσῳδός[/c] ([p]dat.[/p]).
auburn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός, ξανθός[/c].
auction
	[p]subs.[/p]
	• [i]sell by auction,[/i] [p]v.[/p] trans: [p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
audacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός, θρ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]πάντολμος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]impudent:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]audacious in speech:[/i] [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύστομος[/c].
	• [i]be audacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν, ὑβρίζειν, ἐξυβρίζειν[/c].
	• [i]in speech:[/i] [p][i]V.[/i][/p] [c]θρ[v]α[/v]συστομεῖν, ἐλευθεροστομεῖν, ἐξελευθεροστομεῖν[/c].
audaciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τολμηρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως[/c].
	• [i]impudently:[/i] [p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
audacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμα, ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c].
	• [i]impudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια[/c].
audible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκουστός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κούσ[v]ι[/v]μος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
audience
	[p]subs.[/p]
	• [i]admittance to a hearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]grant audience:[/i] [p][i]P.[/i][/p] [c]λόγον διδόναι[/c], [p][i]V.[/i][/p] [c]λόγον ἐνδ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 965).
	• [i]have an audience with:[/i] see [i]interview.[/i]
	• [i]spectators:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]ταί, οἱ, θεωροί, οἱ, οἱ θεώμενοι[/c].
	• [i]hearers:[/i] [p][i]P.[/i][/p] [c]ἀκροαταί, οἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ ἀκροώμενοι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]κούοντες[/c].
audit
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθ[u]υ[/u]να, ἡ[/c], or [i]plural.[/i]
audit
	[p]v. trans.[/p]
	see [i]examine.[/i]
auditor
	[p]subs.[/p]
	• [i]accountant:[/i] [p][i]P.[/i][/p] [c]εὔθυνος, ὁ, λογιστής, ὁ[/c].
	• [i]hearer:[/i] [p][i]P.[/i][/p] [c]ἀκροατής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήκοος[/c].
auger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]π[v]α[/v]νον, τό[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 461).
aught
	[p]pron.[/p]
	see [i]anything.[/i]
	• [i]for aught I know:[/i] [p][i]Ar.[/i][/p] [c]ὅσον γʼ ἔμʼ εἰδέναι[/c].
augment
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]V.[/i][/p] [c]ὀφέλλειν[/c] ; see [i]increase.[/i]
augmentation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔξησις, ἡ, ἐπίδοσις, ἡ[/c].
augur
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]οἰωνόμαντις, ὁ, οἰωνοσκόπος, ὁ[/c].
augur
	[p]v. trans.[/p]
	• [i]forebode:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
	• [i]signify, portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 829), [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
	• [i]they took the matter the more to heart because it seemed to augur ill for the success of the expedition:[/i] [p][i]P.[/i][/p] [c]τὸ πρᾶγμα μειζόνως ἐλάμβανον . τοῦ γὰρ ἔκπλου οἰωνὸς ἐδόκει εἶναι[/c] ([p][i]Thuc.[/i][/p] 6, 27).
augury
	[p]subs.[/p]
	• [i]art of augury:[/i] [p][i]P.[/i][/p] [c]ἡ οἰωνιστική[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]οἰνωνίσμ[v]α[/v]τα, τά[/c].
	• [i]practise augury:[/i] [p][i]P.[/i][/p] [c]οἰωνίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]οἰωνοσκοπεῖν[/c].
	• [i]seat of augury:[/i] [p][i]V.[/i][/p] [c]θᾶκος οἰωνοσκόπος. ὁ[/c].
	• [i]omen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰωνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[v]ί[/v]ς, ὁ[/c], [p][i]V.[/i][/p] [c]πτερόν, τό[/c].
august
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see [i]revered.[/i]
	• [i]magnificent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]in invocations to goddesses:[/i] use [p]fem. adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πότνια[/c].
august
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Μεταγειτνιών, ὁ[/c].
augustly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
augustness
	[p]subs.[/p]
	• [i]dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c].
	• [i]magnificence:[/i] [p][i]P.[/i][/p] [c]μεγαλοπρέπεια, ἡ[/c].
aunt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τηθίς, ἡ[/c].
auspices
	[p]subs.[/p]
	see [i]augury, omen.[/i]
	• [i]under favourable auspices:[/i] [p][i]V.[/i][/p] [c]ὄρνιθι αἰσίω[/c]ͅ ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 52).
	• [i]enjoying favourable auspices:[/i] [p][i]P.[/i][/p] [c]οἰωνοῖς χρησάμενος αἰσίοις[/c] ([p][i]Xen.[/i][/p], [i]Cyr.[/i] 3, 3, 22).
	• [i]they leagued themselves together[/i] under [i]the auspices of some of the best generals:[/i] [p][i]P.[/i][/p] [c]συνίσταντο[/c] . . . [c]ἔχοντες ἡγεμόνας τῶν πάνυ στρατηγῶν[/c] ([p][i]Thuc.[/i][/p] 8, 89).
	• [i]take auspices,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]οἰωνίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]οἰωνοσκοπεῖν[/c].
auspicious
	[p]adj.[/p]
	• [i]of omens:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὔφημος[/c] ([p][i]Plat.[/i][/p]), [c]εὐτ[v]υ[/v]χής[/c]. [p][i]V.[/i][/p] [c]δεξιός. εὐμενής. πρευμενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἵ[/u]λεως[/c] (sometimes scanned as dissyllable), [c]εὐμενής, φ[v]ί[/v]λιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφρων, πρόφρων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
	• [i]you made it[/i] ([i]our land[/i]) [i]an auspicious battleground for the Greeks to fight in:[/i] [p][i]P.[/i][/p] [c]παρέσχετε αὐτὴν εὐμενῆ ἐναγωνίσασθαι τοῖς Ἕλλησι[/c] ([p][i]Thuc.[/i][/p] 2, 74).
	• [i]auspicious words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημια, ἡ[/c].
	• [i]use auspicious words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημεῖν[/c].
	• [i]using auspicious words,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφημος[/c].
auspiciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ κ[v]α[/v]λῶς. εὐτ[v]υ[/v]χῶς, εὐδαιμόνως[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς κ[v]α[/v]λόν, ἐν κ[v]α[/v]λῶ[/c]ͅ; see [i]seasonably.[/i]
austere
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς, σκληρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός, στρυφνός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]αὐστηρός[/c].
	• [i]crabbed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
	• [i]frugal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
austerely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραχέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκληρῶς, χ[v]α[/v]λεπῶς[/c].
	• [i]crabbedly:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
	• [i]frugally:[/i] [p][i]P.[/i][/p] [c]φειδωλῶς[/c].
austerity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c], [p][i]P.[/i][/p] [c]σκληρότης. ἡ, χαλεπότης, ἡ, αὐστηρότης, ἡ[/c].
	• [i]crabbedness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]frugality:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
authentic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής[/c], [p][i]P.[/i][/p] [c]ἀληθινός[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος[/c], [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c].
authenticate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
authenticity
	[p]subs.[/p]
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c].
	• [i]trustworthiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστις, ἡ, τὸ πιστόν[/c].
author
	[p]subs.[/p]
	• [i]creator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, αὐτόχειρ, ὁ[/c] or [c]ἡ, τέκτων, ὁ[/c].
	• [i]doer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράκτωρ, ὁ, ὁ δρ[u]ά[/u]σας[/c], [p][i]V.[/i][/p] [c]ἐργ[v]ά[/v]της, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]maker.[/i]: [p][i]P.[/i][/p] [c]ποιητής, ὁ[/c].
	• [i]one who causes:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c].
	• [i]contriver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχιτέκτων, ὁ, τέκτων, ὁ[/c].
	• [i]primemover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ, ἀρχηγός, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]εἰσηγητής, ὁ[/c], [p][i]V.[/i][/p] [c]ἀρχηγέτης, ὁ[/c].
	• [i]of a murder:[/i] see [i]murderer.[/i]
	• [i]the author of one's being:[/i] [p][i]V.[/i][/p] [c]ὁ γένους ἀρχηγέτης[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 555); see [i]father.[/i]
	• [i]writer, prose-writer:[/i] [p][i]P.[/i][/p] [c]συγγραφεύς, ὁ, λογοποιός, ὁ[/c].
	• [i]verse-writer:[/i] [p][i]P.[/i][/p] [c]ποιητής, ὁ[/c].
authorisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c] ; see [i]authority.[/i]
authorise
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐξουσίαν διδόναι[/c] ([p]dat.[/p]); see [i]allow.[/i]
authorised
	[p]adj.[/p]
	• [i]having authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 259).
authoritative
	[p]adj.[/p]
	• [i]positive, certain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, πιστός[/c].
	• [i]peremptory[/i] ([i]of persons[/i]): [p][i]P.[/i][/p] [c]δεσποτικός[/c].
	• [i]of a command:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c] ; see [i]peremptory.[/i]
	• [i]possessed of authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
authoritatively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κυρίως[/c].
	• [i]positively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c].
	• [i]firmly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]peremptorily:[/i] see [i]peremptorily.[/i]
authority
	[p]subs.[/p]
	• [i]power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, ἐξουσια, ἡ, δ[v]ύ[/v]ν[v]α[/v]μις, ἡ, κῦρος, τό, κρ[v]ά[/v]τος, τό, δ[v]υ[/v]ναστεία, ἡ[/c].
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]testimony:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ριον, τό[/c] or Pl.
	• [i]concretely, witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάρτ[v]υ[/v]ς, ὁ[/c] or [c]ἡ[/c]
	• [i]quote as authority,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρατίθεσθαι[/c] ([p]acc.[/p]).
	• [i]an authority on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμων, ὁ[/c] or [c]ἡ[/c] ([p]gen.[/p]), [c]ἔμπειρος, ὁ[/c] or [c]ἡ[/c] ([p]gen.[/p]).
	• [i]having authority,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]having full authority,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	• [i]without authority,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄκυρος[/c].
	• [i]without your authority:[/i] [p][i]P.[/i][/p] [c]μὴ σημήναντός σου[/c] ([p][i]Plat.[/i][/p], [i]Phaedo[/i] 62[sup]C[/sup]).
	• [i]on one's own authority:[/i] [p][i]P.[/i][/p] [c]ἀφʼ ἑαυτοῦ γνώμης[/c].
	• [i]they accused the generals of making terms without their authority:[/i] [p][i]P.[/i][/p] [c]τοὺς στρατηγούς ἐπῃτιάσαντο ὅτι ἄνευ αὑτῶν συνέβησαν[/c] ([p][i]Thuc.[/i][/p] 2, 70).
	• [i]the authorities, those in authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει, τὰ κ[u]ύ[/u]ρια[/c], [p][i]P.[/i][/p] [c]τὰ τέλη, οἱ ἐπὶ τοῖς πράγμασι[/c], [p][i]V.[/i][/p] [c]οἱ ἐν τέλει βεβῶτες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱ ἀρχαί[/c]
	• [i]this period[/i] ([i]of history[/i]) [i]was omitted by all authorities before me:[/i] [c]τοῖς πρὸ ἐμοῦ ἅπασιν ἐκλιπὲς τοῦτο ἦν τὸ χωρίον[/c] ([p][i]Thuc.[/i][/p] 1, 97).
autochthonous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόχθων[/c].
autocracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοναρχία, ἡ, τ[v]υ[/v]ραννίς, ἡ[/c], [p][i]P.[/i][/p] [c]δεσποτεία, ἡ[/c].
autocrat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόναρχος, ὁ, τ[v]ύ[/v]ραννος, ὁ, δεσπότης, ὁ[/c].
autocratic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c].
autocratically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
automatic
	[p]adj.[/p]
	• [i]self-acting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
automatically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπὸ ταὐτομάτου[/c].
autonomous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αὐτόνομος[/c].
	• [i]be autonomous:[/i] [p][i]P.[/i][/p] [c]αὐτονομεῖσθαι[/c].
autonomy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐτονομία, ἡ[/c].
autumn
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετόπωρον, τό, φθινόπωρον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπώρα, ἡ[/c].
autumnal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μετοπωρινός[/c].
auxiliary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουρος, [v]ἀ[/v]ρωγός[/c] ([p][i]Plat.[/i][/p], [p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]βοηθός[/c].
	• [i]of things, subordinate:[/i] [p][i]P.[/i][/p] [c]ὑπηρετικός[/c].
	• [i]auxiliary troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουρία, ἡ[/c], [p][i]P.[/i][/p] [c]οἱ ἐπίκουροι[/c].
	• [i]of auxiliary troops:[/i] [p][i]P.[/i][/p] [c]ἐπικουρικός[/c].
avail
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν[/c] ([p]dat.[/p]), [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπωφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἀρκεῖν[/c] ([p]dat.[/p]), [c]ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]have power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]νασθαι, ἰσχ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σθένειν[/c].
	• [i]avail oneself of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c] ([p]dat.[/p]).
	• [i]enjoy fruits of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρποῦσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπαυρίσκεσθαι[/c] ([p]gen.[/p]).
avail
	[p]subs.[/p]
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τὸ[/c]; see [i]advantage.[/i]
	• [i]it is of no avail:[/i] [p][i]P.[/i][/p] [c]οὐδέν προὔργου ἐστί[/c].
	• [i]of what avail is it?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί πλέον ἐστί[/c];
	• [i]of no avail, useless:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἀχρεῖος, [v]ἀ[/v]νωφελής[/c] ; see [i]useless.[/i]
available
	[p]adj.[/p]
	• [i]ready to hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
	• [i]be available:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάρχειν[/c], [p][i]P.[/i][/p] [c]ὑπεῖναι[/c].
	• [i]the large sums taken at the sack of Iasus were available for the soldiers:[/i] [p][i]P.[/i][/p] [c]τὰ ἐκ τῆς Ἰάσου μεγάλα χρήματα διαρπασθέντα ὑπῆν τοῖς στρατιώταις[/c] ([p][i]Thuc.[/i][/p] 8, 36).
avarice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ, ἀπληστία, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοχρηματία, ἡ, φιλαργυρία, ἡ[/c].
	• [i]greediness:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
avaricious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος, ἄπληστος[/c], [p][i]P.[/i][/p] [c]φιλοχρήματος[/c].
	• [i]greedy:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
avariciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικῶς, ἀπλήστως[/c].
avaunt
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c] ([p]opt.[/p]), [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c].
avenge
	[p]v. trans.[/p]
	• [i]persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρεῖν[/c] ([p]dat.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing).
	• [i]persons:[/i] [p][i]V.[/i][/p] [c]ποινὰς λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c] or [c]τ[u]ι[/u]μωρίαν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]κάζειν, τ[v]ί[/v]νεσθαι, ἐκτ[v]ί[/v]νεσθαι, ἐκπράσσειν, ἄποινα (τά) μετ[v]ι[/v]έναι[/c] ([p]gen.[/p]); see [i]take vengeance for,[/i] under [i]vengeance.[/i]
	• [i]avenge oneself on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p]), [c]ἀντ[v]ι[/v]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]μ[v]ύ[/v]νεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ποινᾶσθαι[/c] ([p]acc.[/p]), [c]τ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]); see [i]take vengeance on,[/i] under [i]vengeance.[/i]
avenger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρός, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ποιν[u]ά[/u]τωρ, ὁ, τ[u]ι[/u]μ[u]ά[/u]ορος, ὁ[/c] or [c]ἡ, δ[v]ι[/v]κηφόρος, ὁ[/c] or [c]ἡ, πράκτωρ, ὁ[/c].
	• [i]avenger of a father's death:[/i] [p][i]V.[/i][/p] [c]πατρὶ τ[u]ι[/u]μωρὸς φόνου[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 14).
	• [i]i will become the avenger of my children's blood:[/i] [p][i]V.[/i][/p] [c]τέκνοις δικαστὴς αἵματος γενήσομαι[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1150).
avenging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιμωρός[/c], [p][i]V.[/i][/p] [c]ποίν[v]ι[/v]μος, δ[v]ι[/v]κηφόρος, τ[u]ι[/u]μ[u]ά[/u]ορος[/c].
	• [i]avenging spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c], [p][i]P.[/i][/p] [c]ἀλιτήριος, ὁ[/c] or [c]ἡ[/c].
avenue
	[p]subs.[/p]
	• [i]grove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]): see [i]grove.[/i]
	• [i]way, means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
	• [i]avenue of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ, [v]ἀ[/v]ποστροφή, ἡ[/c].
aver
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, φ[v]ά[/v]ναι, φάσκειν[/c] ; see [i]assent, confess.[/i]
average
	[p]adj.[/p]
	• [i]lying between two extremes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσος[/c].
	• [i]moderate, not excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθώς, σ[v]υ[/v]νήθης, εἰθισμένος[/c].
average
	[p]subs.[/p]
	• [i]middle point:[/i] [p][i]P.[/i][/p] [c]τὸ μέσον[/c].
	• [i]on the average, for the most part:[/i] [p][i]P.[/i][/p] [c]τὰ πολλά, ὡς ἐπὶ τὸ πολύ[/c]; see [i]mostly.[/i]
	• [i]to strike the average between the largest and smallest number of ships:[/i] [c]πρὸς τὰς μεγίστας καὶ ἐλαχίστας ναῦς τὸ μέσον σκοπεῖν[/c] ([p][i]Thuc.[/i][/p] 1, 10).
average
	[p]v. trans.[/p]
	• [i]equalise:[/i] [p][i]P.[/i][/p] [c]ἐπανισοῦν[/c] ; see [i]equalise.[/i]
averse
	[p]adj.[/p]
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμενής, ἐχθρός, δύσνους[/c], [p][i]V.[/i][/p] [c]δύσφρων[/c] ; see [i]hostile.[/i]
	• [i]unwilling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
	• [i]be averse to[/i] ([i]things[/i]): [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]hate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισεῖν[/c] ; see [i]hate.[/i]
	• [i]disapprove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]be unwilling to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ βούλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ θέλειν[/c].
aversion
	[p]subs.[/p]
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό, δυσμένεια, ἡ[/c].
	• [i]ill-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]hatred:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό[/c] ; see [i]hatred.[/i]
	• [i]dislike:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]have an aversion to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]σεῖν[/c] ; see [i]hate.[/i]
	• [i]view with aversion:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]dislike.[/i]
avert
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν, [v]ἀ[/v]πωθεῖν[/c].
	• [i]ward off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νειν, [v]ἀ[/v]πείργειν[/c] ; see [i]ward off.[/i]
	• [i]oh Gods! may ye avert these calamities:[/i] [p][i]V.[/i][/p] [c]ὦ θεοὶ γένοισθε τῶνδʼ ἀπότροποι κακῶν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 586).
averted
	[p]adj.[/p]
	• [i]turned away:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πόστροφος, π[v]α[/v]λίντροπος[/c].
averting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτροπή, ἡ[/c].
averting
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀποτρόπαιος[/c], [p][i]V.[/i][/p] [c]τροπαῖος, [v]ἀ[/v]πότροπος, [v]ἀ[/v]λεξητήριος[/c].
	• [i]averting evil:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λεξ[v]ί[/v]κ[v]α[/v]κος[/c].
avidity
	[p]subs.[/p]
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]greed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πληστία, ἡ[/c].
avocation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό, πραγματεία, ἡ, ἐργασία, ἡ, ἀσχολία, ἡ[/c] ; see [i]work.[/i]
avoid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, δι[v]α[/v]φεύγειν, [v]ἀ[/v]ποφεύγειν, εὐλ[v]α[/v]βεῖσθαι, [v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]acc.[/p] or [p]gen.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφεσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φυγγ[v]ά[/v]νειν, ἐκφυγγ[v]ά[/v]νειν, [v]ἀ[/v]λύσκειν, ἐξ[v]α[/v]λύσκειν[/c].
	• [i]shirk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι[/c]; see [i]shirk.[/i]
	• [i]not to be avoided,[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]avoid meeting[/i] ([i]a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρέπεσθαι[/c] ([p]acc.[/p]).
	• [i]desire to avoid:[/i] [p][i]V.[/i][/p] [c]φευξείειν[/c] ([p]acc.[/p]).
avoidance of
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀπόδρασις, ἡ[/c] ([p]gen.[/p]), [c]ἀπόκνησις, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]λυξις, ἡ[/c].
avow
	[p]v. trans.[/p]
	see [i]confess, assert.[/i]
avowal
	[p]subs.[/p]
	see [i]confession, assertion.[/i]
await
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένεις[/c] [c][v]ἀ[/v]ν[v]α[/v]μένειν, προσδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μένεις[/c] [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]ἀμμένειν, ἐπαμμένειν, μίμνειν, ἐκδέχεσθαι, προσμένειν[/c] (rare [p][i]P.[/i][/p] as [p][i]Thuc.[/i][/p] 6, 44), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]μένειν[/c].
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]).
awake
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγρηγορώς[/c].
	• [i]sleepless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος[/c], [p][i]V.[/i][/p] [c]ἄϋπνος[/c].
	• [i]in a state of being awake:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρ[/c] (opposed to [c]ὄναρ[/c], [i]in a dream[/i]).
awake
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγειρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρεις[/c] [c][v]ἀ[/v]νεγείρειν[/c] ([p][i]Xen.[/i][/p]). [p]Met.[/p], see [i]arouse.[/i]
	• [i]lie awake:[/i] [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c], [p][i]Ar.[/i][/p] [c]διαγρυπνεῖν[/c]. [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρεσθαι, ἐξεγειρεσθαι[/c].
awaken
	[p]v. trans.[/p]
	see [i]awake.[/i]
awakening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔγερσις, ἡ[/c].
	[p]Met.[/p], [i]surprise:[/i] [p][i]P.[/i][/p] [c]παράλογος, ὁ[/c].
	• [i]theirs was a rude awakening:[/i] [p][i]P.[/i][/p] [c]ὁ παράλογος αὐτοῖς μέγας ἦν[/c] ([p][i]Thuc.[/i][/p] 7, 55).
award
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν[/c], [p][i]P.[/i][/p] [c]ἐπιδικάζειν[/c] ; see [i]assign, adjudge.[/i]
award
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάγνωσις, ἡ[/c].
aware
	[p]adj.[/p]
	• [i]knowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδώς[/c].
	• [i]be aware of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν[/c] ([p]acc.[/p]), [c]εἰδέναι[/c] ([p]acc.[/p]), [c]αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]know.[/i]
	• [i]learn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυνθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]learn.[/i]
away
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c].
	• [i]far off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c]; see [i]far.[/i]
	• [i]be away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεῖναι[/c].
	• [i]be from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c] ; see [i]be abroad,[/i] under [i]abroad.[/i]
	• [i]do away with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c] ([p]acc.[/p]), see [i]remove, abolish.[/i]
	• [i]make away with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξαιρεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c] ([p]acc.[/p]).
away
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c] ([p]opt.[/p]), [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c].
	• [i]away with labours:[/i] [p][i]V.[/i][/p] [c]χαιρόντων πόνοι[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 575).
awe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν[/c] ; see [i]frighten.[/i]
awe
	[p]subs.[/p]
	• [i]sanctity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβας, τό[/c].
	• [i]reverence:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ὁ, σέβας, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c].
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δέος, τό, φρ[u]ί[/u]κη, ἡ[/c] ([p][i]Plat.[/i][/p], and [p][i]Eur.[/i][/p], [i]Tro.[/i] 1026); see [i]fear.[/i]
	• [i]object of awe:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβας, τό[/c].
	• [i]view with awe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν[/c] ([p]acc.[/p]), [c]σέβεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c] ; see [i]fear, respect.[/i]
awestruck
	• [i]be,[/i] [p]v.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσεσθαι[/c].
awful
	[p]adj.[/p]
	• [i]fearful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος[/c].
	• [i]majestic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
awfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]majestically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
awfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]majesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c].
awhile
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c].
	• [i]for a while, for a little while:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρὸν χρόνον, ὀλ[v]ί[/v]γον χρόνον, βρ[v]α[/v]χὺν χρόνον[/c].
awkward
	[p]adj.[/p]
	• [i]clumsy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]uneducated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
	• [i]embarrassing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
awkwardly
	[p]adv.[/p]
	• [i]clumsily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκαίως, ἀγροίκως[/c].
	• [i]embarrassingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
	• [i]behave awkwardly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν[/c].
	• [i]be awkwardly placed:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
awkwardness
	Clumsiness: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
	• [i]boorishness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
	• [i]embarrassment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ή[/c].
awning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στέγασμα, τό[/c], see [i]covering.[/i]
	• [i]an awning of cloth:[/i] [p][i]V.[/i][/p] [c]πτέρυξ πέπλων[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1143).
awry
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σκολιός[/c].
	• [i]turned awry:[/i] [p][i]V.[/i][/p] [c]διαστρόφος[/c].
	• [i]turn awry,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν, π[v]α[/v]ραστρέφειν[/c].
	[p]Met.[/p], [i]false, jarring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
awry
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰς σκολία[/c].
	• [i]falsely, jarringly:[/i] [p][i]P.[/i][/p] [c]πλημμελῶς[/c].
axe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἀξ[u]ί[/u]νη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]battle-axe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]pick-axe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα ἡ, μ[v]ά[/v]κελλα, ἡ[/c], [p][i]V.[/i][/p] [c]γένυς, ἡ, τ[v]ύ[/v]κος, ὁ, σ[v]ί[/v]δηρος, ὁ[/c].
	• [i]unhewn by the axe,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀσκέπαρνος[/c].
axiom
	[p]subs.[/p]
	• [i]self-evident proposition:[/i] [p][i]P.[/i][/p] [c]ἀξιώμα, τό[/c] ([p][i]Aristotle[/i][/p]).
axis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πόλος, ὁ[/c].
axle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξων, ὁ[/c], [p][i]V.[/i][/p] [c]σῦριγξ, ἡ[/c].
	• [i]turning in the axle,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀξονήλ[v]α[/v]τος[/c].
ay
	[p]interj.[/p]
	see [i]yes.[/i]
	• [i]to add emphasis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δή, δῆτα[/c].
aye
	[p]adv.[/p]
	see [i]always.[/i]
azure
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κυ[v]ά[/v]νεος[/c], [p][i]P.[/i][/p] [c]κυανοῦς[/c] ([p][i]Plat.[/i][/p]).
babble
	[p]v. intrans.[/p]
	• [i]talk nonsense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c].
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c], [p][i]V.[/i][/p] [c]πολυστομεῖν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν, στωμύλλεσθαι[/c]; see [i]chatter.[/i]
	• [i]make a noise:[/i] of inanimate things, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
babble
	[p]subs.[/p]
	• [i]nonsense:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλα[u]υ[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ληρήματα, τά[/c].
	• [i]chatter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [u]ἀ[/u]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c] ; see [i]chatter.[/i]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]meaningless talk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
babbler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό, φλέδων, ὁ[/c] or [c]ἡ[/c].
babbling
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γλωσσαλγία, ἡ[/c] ; see [i]babble.[/i]
babbling
	[p]adj.[/p]
	• [i]talking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]P.[/i][/p] [c]πολύλογος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος, στόμαργος[/c], [p][i]Ar.[/i][/p] [c]λ[v]α[/v]λητ[v]ι[/v]κός[/c].
	• [i]noisy:[/i] [p][i]V.[/i][/p] [c]πολύρροθος, ῥόθιος[/c].
babe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδίον, τό. παιδ[v]ά[/v]ριον, τι[/c].
	• [i]child in arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p], [i]Ant.[/i]), [p][i]V.[/i][/p] [c]βρέφος, τό, τυτθός, ὁ[/c] or [c]ἡ[/c].
	• [i]child[/i] ([i]generally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ή[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέκνον, τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]of a babe,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νήπιος[/c].
babel
	[p]subs.[/p]
	• [i]confused noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, ψόφος, ὁ[/c]; see [i]murmur.[/i]
baby
	[p]subs.[/p]
	see [i]babe.[/i]
babyhood
	[p]subs.[/p]
	see [i]childhood.[/i]
	• [i]from babyhood:[/i] [p][i]P.[/i][/p] [c]ἐκ μικροῦ παιδαρίου[/c] ([p][i]Dem.[/i][/p] 1252).
babyish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κός[/c] ; see [i]childish.[/i]
baboon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ί[/v]θηκος, ὁ[/c].
bacchanal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάκχος, ὁ[/c] ([p][i]Plat.[/i][/p]). Fem., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάκχη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θυι[v]ά[/v]ς, ἡ, μαιν[v]ά[/v]ς, ἡ[/c].
bacchanalia
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεῖαι, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βάκχευσις, ἡ, βάκχευμα, τό[/c], or [p]pl.[/p], [c]βακχεῖον, τό[/c] ([p]pl.[/p] in [p][i]Ar.[/i][/p]), [c]τελεταὶ εὔιοι, αἱ[/c].
bacchanalian
	see [i]Bacchic.[/i]
bacchante
	[p]subs.[/p]
	see [i]Bacchanal.[/i]
bacchic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάκχειος, βακχεύσ[v]ι[/v]μος, εὔϊος[/c].
	• [i]bacchic revels,[/i] [p]subs.[/p]: see [i]bacchanalia.[/i]
	• [i]indulge in Bacchic revels:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p], [i]Io.[/i] 534[sup]A[/sup]), [p][i]V.[/i][/p] [c]βακχιάζειν[/c].
	• [i]bacchic frenzy:[/i] [p][i]V.[/i][/p] [c]τὸ βακχεύσ[v]ι[/v]μον[/c].
bachelor
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγ[v]α[/v]μος, ᾔθεος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄζυξ[/c].
back
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῶτον[/c] or [p]pl.[/p]
	• [i]of the back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωτιαῖος[/c] ([p][i]Plat.[/i][/p]).
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]τὰ ὄπισθεν[/c].
	• [i]the back legs:[/i] [p][i]P.[/i][/p] [c]τὰ ὀπίσθια σκέλη[/c] ([p][i]Xen.[/i][/p]).
	• [i]at the back, behind,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄπισθεν, ὀπ[v]ί[/v]σω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τόπιν, ἐξόπισθεν[/c], [p][i]V.[/i][/p] [c]ὄπισθε[/c].
	• [i]in the rear:[/i] [p][i]P.[/i][/p] [c]κατὰ νώτου[/c].
	• [i]on horse-back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφʼ ἵππου[/c].
	• [i]on one's back,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]turn one's back,[/i] [p]v. intrans.[/p]: [p][i]V.[/i][/p] [c]νωτίζειν[/c].
	• [i]they turned their backs in flight:[/i] [p][i]V.[/i][/p] [c]πρὸς φυγὴν ἐνώτισαν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1141).
	• [i]bind[/i] ([i]a person's[/i]) [i]hands behind his back:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπίσω τὼ χεῖρε δεῖν[/c] ([p][i]Ar.[/i][/p], [p][i]Lys.[/i][/p] 434, and [p][i]Dem.[/i][/p] 356).
	• [i]binding his hands behind his back:[/i] [p][i]P.[/i][/p] [c]τὼ χεῖρε περιαγαγὼν εἰς τοὔπισθεν[/c] ([p][i]Lys.[/i][/p] 94).
	• [i]clasp one's hands behind one's back:[/i] [p][i]P.[/i][/p] [c]τὼ χεῖρε εἰς τοὐπίσω συμπλέκειν[/c] ([p][i]Thuc.[/i][/p] 4, 4).
	• [i]why do you weep turning your back upon my face:[/i] [p][i]V.[/i][/p] [c]τί μοι προσώπω[/c]ͅ [c]νῶτον ἐγκλίνασα σόν δύρει[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 739).
back
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λιν, ἔμπ[v]α[/v]λιν, εἰς τοὔπισθεν[/c], [p][i]P.[/i][/p] [c]εἰς τοὐπίσω[/c], [i]V[/i] . [c]ἄψορρον[/c], or use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἄψορρος, π[v]α[/v]λίσσ[v]υ[/v]τος, π[v]α[/v]λίντροπος, π[v]α[/v]λίμπλαγκτος[/c].
	• [i]ago:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερον[/c].
	• [i]come back,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι[/c]; see [i]return.[/i]
	• [i]give back,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]hang back,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν. μέλλειν[/c] ; see [i]hesitate.[/i]
	• [i]turn back,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c] ; [p]v. intrans.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c] or [p]pass.[/p], [c][v]ὑ[/v]ποστρέφειν[/c] or [p]pass.[/p]; see under [i]turn.[/i]
back
	[p]v. trans.[/p]
	• [i]back water:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κρούεσθαι[/c] ([i]Vesp.[/i] 399), [p][i]P.[/i][/p] [c]κρούεσθαι πρύμναν[/c].
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
	• [i]support, confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c]. [p]V. intrans.[/p]
	• [i]go back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν[/c] or [p]pass.[/p]
	• [i]back out[/i] ([i]of an undertaking[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
	• [i]back out of what one has said:[/i] [p][i]P.[/i][/p] [c]ἐξαναχωρεῖν τὰ εἰρημένα[/c] ([p][i]Thuc.[/i][/p] 4, 28).
backbite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]βασκαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
backbiter
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
backbiting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]βασκανία, ἡ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c].
backbone
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόνδ[v]υ[/v]λος, ὁ[/c].
	• [i]spine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]χις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σφόνδ[v]υ[/v]λοι, οἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ, νωτιαῖα ἄρθρα, τά[/c].
	• [i]of the backbone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωτιαῖος[/c].
	• [i]a farmer, one of those that are the backbone of the land:[/i] [p][i]V.[/i][/p] [c]αὐτουργὸς, οἵπερ καὶ μόνοι σώζουσι γῆν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 920).
backdoor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυλίς, ἡ[/c].
background
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὰ ὀπίσω[/c].
	• [i]there was one in the background ready to bid against us:[/i] [p][i]P.[/i][/p] [c]ὁ ἀντωνούμενος[/c] . . . [c]ὑπῆρχεν ἕτοιμος[/c] ([p][i]Dem.[/i][/p] 307).
	• [i]keep in the back.[/i] [i]ground,[/i] [p]v. trans.[/p]: use [p][i]P.[/i][/p] [c]ἐκποδὼν ποιεῖσθαι[/c]; see also [i]hide[/i]; [p]v. intrans.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδὼν ἵστασθαι[/c].
backing
	[p]subs.[/p]
	• [i]support, favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]backing water:[/i] [p][i]P.[/i][/p] [c]ἀνάκρουσις, ἡ[/c].
backward
	[p]adj.[/p]
	• [i]dull, slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός, νωθής, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]βλακικός[/c] [i],[/i] see [i]dull.[/i]
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος, ὀκνηρρός[/c].
	• [i]i am backward in the customs of the Greeks:[/i] [p][i]V.[/i][/p] [c]λέλειμμαι τῶν ἐν Ἕλλησιν νόμων[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1246).
backwardly
	[p]adv.[/p]
	• [i]without eagerness:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
backwardness
	[p]subs.[/p]
	• [i]dullness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]βλακεία, ἡ, νώθεια, ἡ[/c].
	• [i]hesitation, hanging back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
backwards
	[p]adv.[/p]
	see [i]back.[/i]
	• [i]backwards and forwards[/i] [p][i]V.[/i][/p] [c]π[v]ά[/v]λιν τε καὶ πρόσω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 958); see [i]to and fro[/i] under [i]to.[/i]
bad
	[p]adj.[/p]
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός, π[v]α[/v]νοῦργος, φαῦλος, φλαῦρος[/c], [p][i]V.[/i][/p] [c]παντουργός[/c].
	• [i]utterly bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάγκ[v]α[/v]κος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παμπόνηρος[/c].
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστυχής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος[/c].
	• [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
	• [i]incapable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός, πονηρός, [v]ἀ[/v]δ[v]ύ[/v]ν[v]α[/v]τος[/c].
	• [i]in bad health:[/i] see [i]ill.[/i]
	• [i]injurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσύμφορος, κ[v]α[/v]κός[/c], [p][i]P.[/i][/p] [c]βλαβερός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c] ; see [i]harmful.[/i]
	• [i]sorry, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής, κακός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δείλαιος[/c].
	• [i]wine that has gone bad:[/i] [p][i]P.[/i][/p] [c]οἶνος ἐξεστηκώς[/c] ([p][i]Dem.[/i][/p]).
	• [i]rotten:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
badge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα. τό[/c].
	• [i]sign, token:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημείον, τό, τεκμήριον, τό, σύμβολον, τό[/c], [p][i]V.[/i][/p] [c]τέκμαρ, τό[/c].
badger
	[p]v. trans.[/p]
	see [i]worry.[/i]
badinage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]χλευασμός, ὁ, χλευασία, ἡ[/c], see [i]mockery.[/i]
badly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c], [p][i]V.[/i][/p] [c]παγκ[v]ά[/v]κως, δυσπότμως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c]
	• [i]in a bad plight:[/i] [p][i]P.[/i][/p] [c]ἀπόρως, μοχθηρῶς, πονηρῶς[/c].
	• [i]infuriously,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀσυμφόρως[/c] ([p][i]Xen.[/i][/p]).
	• [i]be badly off:[/i] [p][i]P.[/i][/p] [c]ἀπόρως ἔχειν[/c] ; see [i]poor.[/i]
badness
	[p]subs.[/p]
	• [i]wickedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ, π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία. ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c].
	• [i]of things[/i] ([i]bad condition[/i]): [p][i]P.[/i][/p] [c]μοχθηρία, ἡ, πονηρία, ἡ, φαυλότης, ἡ[/c].
	• [i]incompetence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀδυναμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c].
bad-tempered
	[p]adj.[/p]
	see [i]ill-tempered.[/i]
baffle
	[p]v. trans.[/p]
	• [i]escape notice of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cause to fail[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]baulk of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδειν[/c] ([p]acc.[/p] of person, [p]gen.[/p] of thing), [p][i]P.[/i][/p] [c]ἐκκρούειν[/c] ([p]acc.[/p] of person, [p]gen.[/p] of thing).
	• [i]be baffled in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]be baffled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c] ([p]absol.[/p]).
baffled
	[p]adj.[/p]
	• [i]unsuccessful[/i] (of persons): [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
baffling
	[p]adj.[/p]
	• [i]hard to unravel:[/i] [p][i]P.[/i][/p] [i]and V[/i] . [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c]δυσεύρετος, δυστέκμαρτος, [v]ἄ[/v]σημος, ἀξύμβλητος, ἄσκοπος[/c] ; see [i]obscure.[/i]
	• [i]baffling description:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c].
bag
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πήρα, ἡ, σάκκος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ, θ[u]ύ[/u]λ[v]α[/v]κος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] [c]μάρσιπος, ὁ[/c] ([p][i]Xen.[/i][/p]).
baggage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκευή, τά[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c].
	• [i]baggage animals:[/i] [p][i]P.[/i][/p] [c]ὑποζύγιον τό[/c] ; also in [p]pl.[/p], [c]τά σκευοφόρα[/c].
	• [i]carrying one's own baggage:[/i] [p][i]V.[/i][/p] [c]αὐτόφορτος οἰκεία[/c]ͅ [c]σάγη[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Cho.[/i] 675).
bail
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύη, ἡ[/c].
	• [i]bailing out:[/i] [p][i]P.[/i][/p] [c]ἐξεγγύησις, ἡ[/c].
	• [i]one who goes bail:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυητής, ὁ[/c].
	• [i]offer bad:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c].
	• [i]offer bail for:[/i] [p][i]P.[/i][/p] [c]διεγγυᾶν[/c] ([p]acc.[/p]).
	• [i]offer bail to appear before the court:[/i] [p][i]P.[/i][/p] [c]ἐξεγγυᾶσθαι κριθῆναι[/c] ([p][i]Andoc.[/i][/p] 7).
bail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c].
	• [i]bail out:[/i] [p][i]P.[/i][/p] [c]ἐξεγγυᾶν[/c].
	• [i]be bailed:[/i] [p][i]P.[/i][/p] [c]διεγγυᾶσθαι[/c] ([p]pass.[/p]), [c]ἐξεγγυᾶσθαι[/c] ([p]pass.[/p]).
bailiff
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c].
bait
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c], [p][i]Ar.[/i][/p] [c]δέλεασμα, τό[/c].
	• [i]now have they spread a tempting bait for my mind:[/i] [p][i]V.[/i][/p] [c]καὶ νῦν καθεῖσαν δέλεαρ ἡδύ μοι φρενῶν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1181).
bait
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]δελεάζειν[/c].
	• [i]feed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορτάζειν[/c] ; see [i]feed.[/i]
	• [i]worry:[/i] [p][i]P.[/i][/p] [c]ἕλκειν[/c].
bake
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν πέσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξοπτᾶν[/c] ([p][i]Eur.[/i][/p] [i]Cycl.[/i]).
	• [i]of pottery, bricks, etc.[/i]: [p][i]P.[/i][/p] [c]ὀπτᾶν[/c].
	• [i]bake bread:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]τοποιεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]setting one the task of baking bread:[/i] [p][i]V.[/i][/p] [c]προσθεὶς ἀνάγκην σιτοποιόν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 362).
	• [i]women to bake bread:[/i] [p][i]P.[/i][/p] [c]γυναῖκες σιτοποιοί[/c] ([p][i]Thuc.[/i][/p]).
baked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπτός[/c].
baker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρτοκόπος, ὁ[/c] or [c]ἡ, σιτοποιός, ὁ[/c] or [c]ἡ[/c].
	• [i]baker's wife:[/i] [p][i]Ar.[/i][/p] [c]ἀρτόπωλις, ἡ[/c].
bakery
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀρτοπώλιον, τό[/c].
baking
	[p]subs.[/p]
	• [i]of bread:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρτοποιΐα, ἡ[/c] ([p][i]Xen.[/i][/p]).
balance
	[p]subs.[/p]
	• [i]pair of scales:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λαντον, τό, σταθμός, ὁ[/c], [p][i]P.[/i][/p] [c]ζυγός τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]υ[/u]τ[v]ά[/v]νη, ἡ[/c] ; see [i]scale.[/i]
	• [i]tongue of the balance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]υ[/u]τ[v]ά[/v]νη, ἡ[/c].
	• [i]lie in the balance:[/i] [p]Met.[/p], [p][i]V.[/i][/p] [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι[/c], [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c].
	• [i]equilibrium:[/i] [p][i]P.[/i][/p] [c]ἰσορροπία, ἡ, τὸ ἀντίπαλον[/c].
	• [i]surplus:[/i] [p][i]P.[/i][/p] [c]τὸ περιόν, περιουσία, ἡ[/c].
	• [i]is the balance of trade so much in our favour?[/i] [c]τοσοῦτον αὐτῶν πλεονεκτοῦμεν κατὰ τὴν ἐμπορίαν[/c]; ([p][i]Plat.[/i][/p], [i]Euth.[/i] 15[sup]A[/sup]).
	• [i]come, strike a balance:[/i] [p][i]V.[/i][/p] [c]φέρʼ ἀντίθες γάρ[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 153).
	• [i]weigh in the balance:[/i] [p][i]P.[/i][/p] [c]ἐν ζυγῶ[/c]ͅ [c]ἱστάναι[/c].
balance
	[p]v. trans.[/p]
	• [i]weigh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c].
	[p]Met.[/p], [i]put one thing as a set off against another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c] ([p]acc.[/p] [i]and[/i] [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντισηκοῦν[/c] ([p]dat.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀντιτάσσεσθαι[/c] ([p]mid.[/p]) ([p]acc.[/p] [i]and[/i] [c]πρὸς[/c], [p]acc.[/p]); see [i]counterbalance.[/i]
	• [i]balance in the mind, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν[/c] ; see [i]examine.[/i]
	• [i]balance accounts:[/i] [p][i]P.[/i][/p] [c]διαλογίζεσθαι[/c].
	• [i]make equal:[/i] [p][i]P.[/i][/p] [c]ἀντίπαλον καθιστάναι[/c]; see [i]counterbalance.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]εἰς ἀντίπαλα καθίστασθαι[/c].
	• [i]if the accounts balance:[/i] [p][i]P.[/i][/p] [c]ἂν καθαραὶ ὦσιν αἱ ψῆφοι[/c] ([p][i]Dem.[/i][/p] 303).
balanced
	[p]adj.[/p]
	• [i]equally balanced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἀντίπαλος[/c].
	[p]Met.[/p], [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]self-restrained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
balancing
	[p]adj.[/p]
	• [i]compensating for:[/i] [p][i]P.[/i][/p] [c]ἀντίρροπος[/c] ([p]gen.[/p]), [c]ἀντίσταθμος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντίσταθμος[/c] ([p]gen.[/p]).
balancing
	[p]subs.[/p]
	• [i]of account books:[/i] [p][i]P.[/i][/p] [c]διαλογισμός, ὁ[/c].
bald
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]λακρός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 227).
	[p]Met.[/p], [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]P.[/i][/p] [c]ψιλός[/c].
baldrick
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c], [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τό[/c].
bale
	[p]subs.[/p]
	• [i]bundle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον[/c] ; see [i]burden.[/i]
bale out
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐξαντλεῖν[/c].
	• [i]baling out the ship:[/i] [p][i]V.[/i][/p] [c]ἄντλον εἴργων ναός[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 686).
baleful
	[p]adj.[/p]
	• [i]harmful:[/i] [p][i]P.[/i][/p] [c]βλαβερός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τηρός[/c], [p][i]V.[/i][/p] [c]λυγρός, λ[u]υ[/u]μαντήριος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c]
balefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
balk
	[p]v. trans.[/p];
	see [i]baulk, baffle.[/i]
ball
	[p]subs.[/p]
	• [i]for playing with:[/i] [p][i]P.[/i][/p] [c]σφαῖρα, ἡ[/c].
	• [i]disk, round body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]of the eye:[/i] see [i]eyeball.[/i]
	• [i]play at ball,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σφαιρίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]catch a ball:[/i] [p][i]P.[/i][/p] [c]σφαῖραν ἐκδέχεσθαι[/c] ([p][i]Plat.[/i][/p]).
ballad
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔπος, τό[/c] ; see [i]song.[/i]
ballast
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἕρμα, τό[/c].
	• [i]without ballast:[/i] [p][i]P.[/i][/p] [c]ἀνερμάτιστος[/c].
ballot
	[p]subs.[/p]
	• [i]voting pebble[/i] or [i]act of voting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφος, ἡ[/c].
	• [i]voting:[/i] [p][i]P.[/i][/p] [c]διαψήφισις, ἡ[/c], [p][i]V.[/i][/p] [c]ψήφου φορά, ἡ[/c].
	• [i]the secrecy of the ballot:[/i] [p][i]P.[/i][/p] [c]τὸ κρύβδην ψηφίζεσθαι[/c] ([p][i]Dem.[/i][/p] 415).
ballot
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον τ[v]ί[/v]θεσθαι, ψηφίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαιψηφίζεσθαι[/c].
ballot-box
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]δισκος, ὁ[/c]; see [i]urn.[/i]
balm
	[p]subs.[/p]
	• [i]ointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c].
	[p]Met.[/p], [i]anything that soothes:[/i] [p][i]P.[/i][/p] [c]παραμύθιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, [v]ἴ[/v][u]α[/u]μα, τό, [v]ἴ[/v][u]α[/u]σις, ἡ[/c].
balmy
	[p]adj.[/p]
	• [i]fragrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
balsam
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c].
ban
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά[/c] ; see [i]curse.[/i]
ban
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]); see [i]curse.[/i]
	• [i]forbid:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπε[v]ι[/v]ν[/c] ; see [i]forbid.[/i]
band
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c]. [p][i]V.[/i][/p] [c]ἅμμα, τό[/c].
	• [i]for the head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμα, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό, [v]ἀ[/v]ν[v]ά[/v]δημα, τό, ἄνδημα, τό[/c], [p][i]P.[/i][/p] [c]ταινία, ἡ[/c].
	• [i]for the hair:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίτρα, ἡ[/c].
	• [i]for the waist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c], [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τό[/c].
	• [i]twisted bands of thongs:[/i] [p][i]V.[/i][/p] [c]πλεκταὶ ἱμάντων στροφίδες[/c] ([p][i]Eur.[/i][/p], [i]Andr.[/i] 718).
	• [i]collection of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμ[u]ι[/u]λος, ὁ, σύλλογος, ὁ, σύστ[v]α[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]χορός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στόλος, ὁ, λόχος, ὁ, ὁμ[u]ι[/u]λία, ἡ, ὁμήγ[v]υ[/v]ρις, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c].
	• [i]band of revellers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θί[v]α[/v]σος, ὁ[/c], [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]band of soldiers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, λόχος, ὁ[/c].
	• [i]with a large band:[/i] [p][i]V.[/i][/p] [c]πολλῆ[/c]ͅ [c]χειρί[/c].
band
	[p]v. trans.[/p]
	• [i]unite together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]συνιστάναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
bandage
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τελ[v]α[/v]μών, ὁ[/c], [p][i]Ar.[/i][/p] [c]λαμπ[v]ά[/v]διον. τό, ὀθόνια. τά[/c].
bandage
	[p]v. trans.[/p]
	• [i]bind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν[/c].
	• [i]we shrill find many with their wounds still bandaged:[/i] [p][i]P.[/i][/p] [c]εὑρήσομεν πολλοὺς ἐτὶ τραύματα ἐπιδεδεμένους[/c] ([p][i]Xen.[/i][/p], [i]Cyr.[/i] 5. 2. 32).
bandit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c]; see [i]robber.[/i]
bandy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βλαισός[/c] ([p][i]Xen.[/i][/p]).
bandy
	[p]v. trans.[/p]
	• [i]bandy words:[/i] [p][i]V.[/i][/p] [c]συμβάλλειν λόγους[/c]
	• [i]words of reproach were bandied about:[/i] [p][i]V.[/i][/p] [c]λόγοι[/c] . . . [c]ἐρρόθουν κακοί[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 259).
	• [i]why do I thus bandy words with you?[/i] [p][i]V.[/i][/p] [c]τί ταῦτα σοῖς ἁμιλλῶμαι λόγοις[/c]; ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 971).
	• [i]bandy about, keep talking of:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νὰ στόμα έχειν, ἐνδ[v]α[/v]τεῖσθαι[/c] ; see [i]circulate.[/i]
bane
	[p]subs.[/p]
	• [i]poison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον. τό[/c], [p][i]V.[/i][/p] [c]ἰός. ὁ[/c].
	• [i]cause of mischief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κον, τό[/c], [p][i]V.[/i][/p] [c]δήλημα, τό, πῆμα, τό[/c].
	• [i]concretely[/i], [i]of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c]. [p][i]V.[/i][/p] [c]πῆμα, τό, [u]ἄ[/u]τη, ἡ, λῦμα, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄλεθρος. ὁ[/c]; see [i]curse.[/i]
baneful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βλαβερός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, νοσώδης[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος, λυγρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
bang
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]noise.[/i]
bang
	[p]v. trans.[/p]
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν[/c]. [p]V. intrans.[/p]
	• [i]make loud noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c].
bangles
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψέλια, τά[/c] ([p][i]Xen.[/i][/p]).
banish
	[p]v. trans.[/p]
	• [i]drive into exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, [v]ἀ[/v]πελαύνειν, ἐξελαύνεις ἐκβάλλειν, ὠθεῖν, ἐξωθεῖν, διορίζειν, ἐξορίζειν, [v]ἀ[/v]πορρίπτειν, ἀνδρηλ[v]α[/v]τεῖν, [v]ἀ[/v]ποικίζειν[/c], [p][i]P.[/i][/p] [c]ἐξοικίζειν, ὑπερορίζεις[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκρίπτειν[/c].
	[p]Met.[/p] ([i]get rid of a feeling, etc.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]παλλάσσειν[/c] ([p]acc.[/p]), [c]παύεσθαι[/c] ([p]gen.[/p]).
	• [i]banish with another:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεξελαύνειν (τινά τινι[/c]).
	• [i]be banished:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκπίπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποξενοῦσθαι[/c].
	• [i]be banished with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφεύγειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
banished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, [v]ἄ[/v]πολις[/c], [p][i]P.[/i][/p] [c]ἐξόριστος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πόξενος, [v]ἀ[/v]πόπτολις, [v]ἀ[/v]πωστός, ἔξεδρος[/c].
banishment
	[p]subs.[/p]
	• [i]driving out:[/i] [p][i]P.[/i][/p] [c]ἐκβολή, ἡ, ἔλασις, ἡ[/c].
	• [i]exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]public banishment:[/i] [p][i]V.[/i][/p] [c]φ[v]υ[/v]γὴ δημήλ[v]α[/v]τος[/c].
	• [i]banishment for life:[/i] [p][i]P.[/i][/p] [c]ἀειφυγία, ἡ[/c] ; see [i]exile.[/i]
bank
	[p]subs.[/p]
	• [i]of a river:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]mound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθη, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθος, ὁ[/c]; see [i]mound.[/i]
	• [i]bank of earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶμα, τό[/c], [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c].
	• [i]they arrive at the banks of the Erineus:[/i] [p][i]P.[/i][/p] [c]ἀφικνοῦνται ἐπὶ τὸν ποταμὸν τὸν Ἐρινεόν[/c] ([p][i]Thuc.[/i][/p] 7, 82).
	• [i]the Syracusans lining the other bank of the river:[/i] [p][i]P.[/i][/p] [c]εἰς τὰ ἐπὶ θάτερα τοῦ ποταμοῦ παραστάντες οἱ Συρακόσιοι[/c] ([p][i]Thuc.[/i][/p] 7, 84).
	• [i]place to deposit money:[/i] [p][i]P.[/i][/p] [c]τράπεζα, ἡ[/c]. [i]For references to banking,[/i] see [p][i]Dem.[/i][/p] 1236 et seqq.
	• [i]having one bank of oars,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μονόκροτος[/c] ([p][i]Xen.[/i][/p]).
	• [i]having two banks of oars:[/i] [p][i]P.[/i][/p] [c]δίκροτος[/c] ([p][i]Xen.[/i][/p]).
	• [i]a ship with three banks of oars:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήρης, ἡ[/c].
bank
	[p]v. trans.[/p]
	• [i]bank up:[/i] [p][i]P.[/i][/p] [c]προσχωννύναι, προσχοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῦν[/c].
	• [i]banked up with earth:[/i] [p][i]V.[/i][/p] [c]χωστός[/c].
	• [i]piling up the banked clouds:[/i] [p][i]V.[/i][/p] [c]συντιθεὶς πυκνὸν νέφος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
banker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τραπεζίτης, ὁ[/c].
	• [i]be a banker,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τραπεζιτεύειν[/c].
bankrupt
	[p]Be, v.[/p]
	[p][i]P.[/i][/p] [c]ἀνασκευάζεσθαι, ἐξίστασθαι τῶν ὄντων[/c] ([p][i]Dem.[/i][/p] 981).
	• [i]they went utterly bankrupt:[/i] [p][i]P.[/i][/p] [c]ἐξέστησαν ἁπάντων τῶν ὄντων[/c] ([p][i]Dem.[/i][/p] 959).
	• [i]be bankrupt in money:[/i] [p][i]P.[/i][/p] [c]χρήμασιν ἀπειρηκέναι[/c] ([p][i]Dem.[/i][/p] 30).
	[p]Met.[/p], [i]Are we utterly bankrupt even as our fortunes?[/i] [p][i]V.[/i][/p] [c]παντʼ ἀνεσκευάσμεθʼ ὥσπερ αἱ τυχαί[/c]; ([p][i]Eur.[/i][/p], [i]El.[/i] 602).
banned
	[p]adj.[/p]
	• [i]accursed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[v]α[/v]τος, μι[v]α[/v]ρός, ἐξ[v]ά[/v]γιστος[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c] ; see [i]cursed.[/i]
banner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
banquet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστί[u]α[/u]μα, τό[/c] ([p][i]Plat.[/i][/p]), [c]θοίνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δαῖς, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]ἑστίασις, ἡ[/c].
banquet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν, εὐωχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 346), [p][i]V.[/i][/p] [c]δαιν[v]ύ[/v]ναι, θοινᾶν[/c].
	• [i][/i][p]V. intrans.[/p] Use [p]pass.[/p] of verbs given.
	• [i]banquet on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑστιᾶσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]εὐωχεῖσθαι[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκθοινᾶσθαι[/c] ([p]acc.[/p]), [c]θοινᾶσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δαίνυσθαι[/c] ([p]acc.[/p]).
banqueter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δαιτύμων, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δαιτ[v]α[/v]λεύς, ὁ, θοιν[u]ά[/u]τωρ, ὁ[/c].
banqueting-hall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσ[u]ί[/u]τιον, τό[/c], [p][i]P.[/i][/p] [c]θόλος, ἡ[/c].
banter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐρεσχηλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p] ); see [i]mock.[/i]
banter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χλευασμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c] ; see [i]mockery.[/i]
bantling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]child, young.[/i]
bar
	[p]subs.[/p]
	• [i]for fastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c].
	• [i]reid round a chariot:[/i] [p][i]V.[/i][/p] [c]ἄντυξ, ἡ[/c].
	• [i]law-court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]καστήριον, τό[/c].
	• [i]of the bar, judicial,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]bir[/i] ([i]uncoined[/i]) [i]gold:[/i] [p][i]P.[/i][/p] [c]χρυσὸς ἄσημος, ὁ[/c].
	• [i]across a harbour:[/i] [p][i]P.[/i][/p] [c]ζεῦγμα, τό[/c].
	• [i]at the mouth of a river:[/i] [p][i]V.[/i][/p] [c]πρόσχωμα, τό[/c].
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό, διακώλυμα. τό, ἐμπόδισμα. τό, ἐναντίωμα, τό[/c].
	• [i]be a bar to:[/i] [p][i]P.[/i][/p] [c]ἐμπόδιος εἶναι[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
bar
	[p]v. trans.[/p]
	• [i]fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν. [v]ἀ[/v]ποκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]put bar across:[/i] [p][i]Ar.[/i][/p] [c]μοχλοῦν[/c].
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἀποφράσσειν, ἐμφράσσειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c], [i][c]ἐ̆[/c][/i][c]π[v]ι[/v]κωλύειν, ἐμποδίζειν[/c] ; see [i]prevent.[/i]
	• [i]shut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκλῄειν, ἐκκλῄειν[/c].
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c].
barb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδων, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]hook:[/i] [p][i]P.[/i][/p] [c]ἄγκιστρον, τό[/c].
	• [i]sharp point:[/i] [p][i]V.[/i][/p] [c]ἀκμή, ἡ, γλωχίς, ἡ[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]horse:[/i] see [i]horse.[/i]
barbarian
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
barbaric
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος. ὀθνεῖος[/c], [p][i]P.[/i][/p] [c]βαρβαρικός[/c], [p][i]V.[/i][/p] [c]κάρβ[u]α[/u]νος[/c].
barbarism
	[p]subs.[/p]
	• [i]uncivilised state:[/i] [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
	• [i]savageness:[/i] [p][i]P.[/i][/p] [c]ἀγριότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c].
barbarity
	[p]subs.[/p]
	• [i]savageness:[/i] [p][i]P.[/i][/p] [c]ἀγριότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c] ; see [i]cruelly.[/i]
barbarous
	[p]adj.[/p]
	• [i]strange, foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος, ὀθνεῖος[/c], [p][i]P.[/i][/p] [c]βαρβαρικός[/c], [p][i]V.[/i][/p] [c]κάρβ[u]α[/u]νος[/c].
	• [i]savage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός[/c] ; see [i]savage.[/i]
	• [i]become barbarous.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγριοῦσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]neither Greece nor barbarous land:[/i] [c]οὔθʼ Ἑλλὰς οὔτʼ ἄγλωσσος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1060).
	• [i]barbarous in speech:[/i] [p][i]P.[/i][/p] [c]ἄγνωστος γλῶσσαν[/c].
	• [i]half-barbarous,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μιξοβάρβ[v]α[/v]ρος[/c].
	• [i]talk in barbarous speech,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βαρβαρίζειν, ὑποβαρβαρίζειν[/c].
barbarously
	[p]adv.[/p]
	• [i]savagely:[/i] [p][i]P.[/i][/p] [c]ὠμῶς[/c] ; see [i]cruelly.[/i]
barbed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύστομος[/c], [p][i]V.[/i][/p] [c]λογχωτός[/c].
	[p]Met.[/p], [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]V.[/i][/p] [c]τεθηγμένος[/c].
barber
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουρεύς, ὁ[/c].
barber's shop
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κουρεῖον, τό[/c].
bard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥαψῳδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ᾠδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ, ὑμνοποιός, ὁ[/c] .
	• [i]poet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]μουσοποιος, ὁ[/c].
bare
	[p]adj.[/p]
	• [i]uncovered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός, ψ[u]ι[/u]λός[/c].
	• [i]of country bare of vegetation, etc.[/i]: [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, ἐρῆμος[/c], [p][i]P.[/i][/p] [c]διάκενος[/c].
	• [i]bare of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ([p]gen.[/p]), [c]κενός[/c] ([p]gen.[/p]), [c]ἐρῆμος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ψιλός[/c] ([p]gen.[/p]).
	• [i]mere:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]barely sufficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]just listen to a few words, merely a bare outline:[/i] [p][i]P.[/i][/p] [c]μικρὰ ἀκούσατε αὐτὰ τἀναγκαίοτα[/c] ([p][i]Dem.[/i][/p] 284).
	• [i]scanty, insufficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής, σπ[v]ά[/v]νιος[/c].
	• [i]bare[/i] ([i]unsupported statement[/i]): [p][i]P.[/i][/p] [c]ψιλὸς λόγος[/c].
	• [i]laying their sides on the bare ground:[/i] [p][i]V.[/i][/p] [c]ἀστρώτω[/c]ͅ [c]πέδω[/c]ͅ [c]πλευρὰς τίθεντες[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 52).
bare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c]. [p][i]V.[/i][/p] [c]γυμνὸν τ[v]ι[/v]θναι[/c].
	• [i]strip off clothes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c].
	• [i]empty[/i] or [i]strip[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν, ἐξερημοῦν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψ[u]ι[/u]λοῦν[/c], [p][i]P.[/i][/p] [c]ψιλοῦν[/c] ; see [i]uncover.[/i]
barefaced
	[p]adj.[/p]
	• [i]open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής[/c].
	• [i]impudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
barefooted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νηλ[v]ί[/v]πους. [v]ἀ[/v]ναρβ[v]υ[/v]λος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πόδητος[/c].
bare-headed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γυμνῆ[/c]ͅ [c]τῆ[/c]ͅ [c]κεφαλῆ[/c]ͅ.
barely
	[p]adv.[/p]
	• [i]with difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]insufficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
bareness
	[p]subs.[/p]
	• [i]destitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]insufficiency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
bargain
	[p]v. trans.[/p]
	• [i]make a covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c]. [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c].
	• [i]traffic:[/i] [p][i]P.[/i][/p] [c]ἐμπορεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c] ; see [i]buy, sell.[/i]
	• [i]hard to bargain with:[/i] [p][i]P.[/i][/p] [c]δυσξύμβολος[/c].
bargain
	[p]subs.[/p]
	• [i]covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]ὁμολογία. ἡ[/c].
	• [i]purchase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή, ἡ, ἐμπολή, ἡ[/c] ([p][i]Xen.[/i][/p], and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 254), [p][i]V.[/i][/p] [c]ἐμπόλημα, τό[/c] ([p][i]Eur.[/i][/p]. [i]Cycl.[/i] 137).
	• [i]at a bargain, cheaply:[/i] [p][i]P.[/i][/p] [c]εὐτελῶς[/c] ([p][i]Xen.[/i][/p]).
barge
	[p]subs.[/p]
	see [i]boat.[/i]
bark
	[p]subs.[/p]
	• [i]of a tree:[/i] [p][i]P.[/i][/p] [c]φλοιός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]boat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό[/c] ; see [i]boat.[/i]
	• [i]of a dog:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόγγος, ὁ[/c], [p][i]P.[/i][/p] [c]κλαγγή, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]ὑλαγμός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὕ[/v]λαγμα. τό[/c].
bark
	[p]v. intrans.[/p]
	• [i]of a dog:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]λακτεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλάζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]bark at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]λακτεῖν[/c] ([p]acc.[/p]).
barley
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ι[/u]θή, ἡ[/c].
	• [i]barley meal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄλφ[v]ι[/v]τον, τό[/c], or [p]pl.[/p]
	• [i]barley meal for sprinkling over victims in sacrifice:[/i] [p][i]V.[/i][/p] [c]προχ[v]ύ[/v]ται, αἱ[/c], [p][i]Ar.[/i][/p] [c]ὀλαί, αἱ[/c].
	• [i]barley cake:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μᾶζα, ἡ[/c] ([p][i]Plat.[/i][/p]).
barn
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη. ἡ[/c].
barque
	[p]subs.[/p]
	see [i]boat.[/i]
barrack
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τόπεδον, τό[/c] ([p]lit.[/p], [i]camp[/i]), [p][i]P.[/i][/p] [c]τὰ ὅπλα[/c] ([i]place of arms[/i]).
barrel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφορεύς, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
barren
	[p]adj.[/p]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]bare of trees:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]of land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καρπος[/c].
	• [i]of females:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοκος[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c][v]ἄ[/v]τεκνος, [v]ἄ[/v]γονος[/c] (also [p][i]Plat.[/i][/p], [p]Met.[/p]), [c][v]ἄ[/v]κ[u]υ[/u]μων, χέρσος, στεῖρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέρ[v]ι[/v]φος[/c] ([p][i]Plat.[/i][/p]).
	• [i]childless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]παις[/c].
	• [i]make barren,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαμβλοῦν[/c].
	• [i]vain, barren of result:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήν[v]υ[/v]τος[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c] ; see [i]vain.[/i]
	• [i]barren of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ([p]gen.[/p]). [c]κενός[/c] ([p]gen.[/p]).
	• [i]his pyre is barren of honours:[/i] [p][i]V.[/i][/p] [c]πυρὰ δὲ χέρσος ἀγλαϊσμάτων[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 325).
barrenness
	[p]subs.[/p]
	• [i]desolation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]of females:[/i] [p][i]P.[/i][/p] [c]ἀφορία, ἡ, ὀλιγογονία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]καρπία, ἡ[/c].
	• [i]childlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιδια, ἡ[/c].
	• [i]cursed with barrenness[/i] ([i]of land[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπως ἐφθαρμένος[/c] ([p][i]Soph.[/i][/p], [i]O. T.[/i] 254).
	• [i]uselessness:[/i] [p][i]P.[/i][/p] [c]ἀχρηστία. ἡ[/c].
barricade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα. τό[/c] ; see [i]barrier.[/i]
barricade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν, φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]with a wall:[/i] [p][i]P.[/i][/p] [c]ἀποικοδομεῖν[/c].
barrier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, πρόβλημα, τό[/c], [p][i]P.[/i][/p] [c]προβολή, ἡ[/c].
	• [i]anything that hinders:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό, διακώλυμα, τό, ἐμπόδισμα, τό, ἐναντίωμα, τό[/c].
	• [i]be a barrier to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐμπόδιος εἶναι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]barrier[/i] ([i]against[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]προβολή, ἡ[/c] ([p]gen.[/p]); see [i]defence.[/i]
	• [i]barriers against crime:[/i] [p][i]P.[/i][/p] [c]ἐμφράγματα τῶν ἁμαρτημάτων[/c] ([p][i]Isoc.[/i][/p] 148[sup]A[/sup]).
barrister
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνδ[v]ι[/v]κος, ὁ, συνήγορος, ὁ[/c].
barrow
	[p]subs.[/p]
	• [i]tomb:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τύμβος, ὁ[/c], [p][i]V.[/i][/p] [c]χῶμα. τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]cairn:[/i] [p][i]V.[/i][/p] [c]κολώνη, ἡ, λάϊνα ἐξογκώμ[v]α[/v]τα, τά[/c].
barter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλάσσειν[/c] (or [p]mid.[/p]), [c]ἀνταλλάσσειν[/c] (or [p]mid.[/p]), [c]διαλλάσσειν[/c].
	• [i]take in exchange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ; see also [i]buy, sell.[/i]
	• [i]barter one's life:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πεμπολᾶν ψ[u]υ[/u]χήν[/c].
barter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλλαγή, ἡ[/c], [p][i]V.[/i][/p] [c]διαλλ[v]α[/v]γή. ἡ[/c].
base
	[p]subs.[/p]
	• [i]lowest part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρηπ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]βάθρον, τό[/c] ([p][i]Xen.[/i][/p]), [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]foundation:[/i] [p][i]P.[/i][/p] [c]θεμέλιοι, οἱ, τὰ κάτωθεν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυθμήν, ὁ[/c], [p][i]V.[/i][/p] [c]ῥίζα, ἡ[/c].
	• [i]of a hill:[/i] [p][i]P.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]of a triangle:[/i] [p][i]P.[/i][/p] [c]βάσις, ἡ[/c].
	• [i]base of operations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c], [p][i]P.[/i][/p] [c]ὁρμητήριον, τό[/c].
	• [i]fortify[/i] ([i]as a base against an enemy[/i]), [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ἐπιτειχίζειν[/c].
	• [i]making Naupactus their base:[/i] [p][i]P.[/i][/p] [c]ὁρμώμενοι ἐκ Ναυπάκτου[/c] ([p][i]Thuc.[/i][/p] 2, 69).
	• [i]a base against a place:[/i] [p][i]P.[/i][/p] [c]ἐπιτειχισμός, ὁ[/c] ([p]dat.[/p] or [c]κατά[/c], [p]gen.[/p]).
base
	[p]v. trans.[/p]
	• [i]secure, confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]statements based on no foundation of truth:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀληθείας οὐδεμιᾶς εἰρημένα[/c] ([p][i]Dem.[/i][/p] 230).
base
	[p]adj.[/p]
	• [i]morally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πάγκ[v]α[/v]κος, πονηρός, φαῦλος, μοχθηρός, κ[v]α[/v]κοῦργος, [v]ἀ[/v]νάξιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
	• [i]mean[/i] ([i]of birth, rank, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c] ; see [i]obscure.[/i]
	• [i]degrading:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, [v]ἀ[/v]νάξιος[/c].
	• [i]vulgar,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός, [v]ἀ[/v]γοραῖος[/c].
	• [i]of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
base-born
	[p]adj.[/p]
	see [i]base.[/i]
baseless
	[p]adj.[/p]
	• [i]vain, empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c], [p][i]P.[/i][/p] [c]διάκενος[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
baselessly
	[p]adv.[/p]
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψειδῶς[/c].
	• [i]unreasonably:[/i] [p][i]P.[/i][/p] [c]ἀλόγως[/c].
baselessness
	[p]subs.[/p]
	• [i]unreasonableness:[/i] [p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
basely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, πονηρῶς, [v]ἀ[/v]γεννῶς[/c].
	• [i]behave basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[u]ύ[/u]νεσθαι[/c].
	• [i]vulgarly:[/i] [p][i]P.[/i][/p] [c]φορτικῶς[/c].
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
baseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κακία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c].
	• [i]of birth, etc.[/i]: [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
bashful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλός, αἰδήμων[/c] ([p][i]Xen.[/i][/p]).
bashfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς, αἰδημόνως[/c] ([p][i]Xen.[/i][/p]).
bashfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς[/c],
basin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγείον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]τεῦχος. τό[/c].
	• [i]basin of rock:[/i] [p][i]V.[/i][/p] [c]κρ[u]α[/u]τήρ, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1593).
basis
	[p]subs.[/p]
	• [i]foundation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυθμήν, ὁ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλήθεια, ἡ[/c].
	• [i]starting point:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]assumption[/i] ([i]in reasoning[/i]), [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]be assumed as a basis:[/i] [p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεῖναι[/c].
bask
	[p]v. intrans.[/p]
	• [i]rest, be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
basket
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νοῦν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταρσός, ὁ[/c], [p][i]Ar.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]θος, ὁ, κ[v]α[/v]λ[v]α[/v]θίσκος, ὁ, τ[v]ά[/v]λ[v]α[/v]ρος, ὁ, κόφ[v]ι[/v]νος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]large basket:[/i] [p][i]Ar.[/i][/p] [c]σπ[v]υ[/v]ρίς, ἡ[/c].
	• [i]small basket:[/i] [p][i]P.[/i][/p] [c]φορμίσκος, ὁ[/c].
	• [i]fishing basket:[/i] [p][i]P.[/i][/p] [c]κύρτος, ὁ[/c] ([p][i]Plat.[/i][/p]).
bass
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]ς[/c].
bastard
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόθος[/c], [p][i]V.[/i][/p] [c]νοθ[u]α[/u]γενής[/c].
	[p]Met.[/p], [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]P.[/i][/p] [c]νόθος[/c].
	• [i]a bastard's portion:[/i] [p][i]Ar.[/i][/p] [c]τὰ χρήματα τὰ νόθεια[/c] ([i]Av.[/i] 1656).
bastion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προμαχεών, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]bulwark.[/i]
bat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυκτερ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
batch
	[p]subs.[/p]
	• [i]quantity[/i] or [i]amount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, [v]ἀ[/v]ριθμός, ὁ[/c]; see [i]collection.[/i]
bath
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]λ[v]α[/v]νείον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λουτρόν, τό[/c], [p][i]V.[/i][/p] [c]δροίτη, ἡ[/c].
	• [i]swimming-bath:[/i] [p][i]P.[/i][/p] [c]κολυμβήθρα, ἡ[/c].
	• [i]hot-baths:[/i] [p][i]P.[/i][/p] [c]θερμά, τά[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θερμὰ λοῦτρα, τά[/c].
	• [i]bath attendant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]λ[v]α[/v]νεύς, ὁ[/c].
	• [i]bathing-room:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λουτρών, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]bathing- tub:[/i] [p][i]Ar.[/i][/p] [c]πύελος, ἡ[/c].
	• [i]have a bath.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοῦσθαι[/c].
bathe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λούειν[/c] ; see [i]wash.[/i]
	• [i]bathe hands and feet:[/i] [p][i]V.[/i][/p] [c]νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πονίζειν[/c].
	• [i]cleanse by bathing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολούειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πονίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]dip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύειν[/c] ([p][i]Plat.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]bathe in perspiration:[/i] [c]ἱδρῶτι βρέχειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]bathed in tears:[/i] [p][i]V.[/i][/p] [c]κεκλαυμένος[/c] ; see [i]weep.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοῦσθαι[/c].
bathe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λουτρόν, τό[/c].
battalion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]τάγμα, τό[/c] ([p][i]Xen.[/i][/p]).
batten
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]θοινᾶσθαι, φέρβεσθαι, δαίνυσθαι[/c]; see [i]feed.[/i]
	• [i]batten on:[/i] [p][i]V.[/i][/p] [c]θοινᾶσθαι[/c] ([p]acc.[/p]). [c]ἐκθοινᾶσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δαίνυσθαι[/c] ([p]acc.[/p]); see [i]be satiated with.[/i]
	• [i]live luxuriously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
batter
	[p]v. trans.[/p]
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, κόπτειν, συγκόπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ράσσειν, θείνειν[/c].
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι, κ[v]α[/v]ταρρηγνύναι, [v]ἀ[/v]πορρηγνύναι, κ[v]α[/v]ταγν[v]ύ[/v]ναι, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν[/c].
	• [i]batter down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, κ[v]α[/v]τασκάπτειν[/c], [p][i]P.[/i][/p] [c]κατασείειν[/c], [p][i]V.[/i][/p] [c]ἐρείπειν[/c].
battering-ram
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c], [p][i]P.[/i][/p] [c]μηχάνημα, τό, κριός, ὁ[/c].
	• [i]head of a battering-ram:[/i] [p][i]P.[/i][/p] [c]ἐμβολή, ἡ[/c].
battery
	[p]subs.[/p]
	see [i]assault.[/i]
battle
	[p]v. intrans.[/p]
	see [i]fight.[/i]
	• [i]battle with the waves:[/i] [p][i]V.[/i][/p] [c]κάμνειν πρὸς κύματι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 210).
battle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χη, ἡ, [v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, ἀλκή, ἡ[/c] ; see [i]combat.[/i]
	• [i]warfare:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἄρης, ὁ[/c], [p][i]V.[/i][/p] [c]δόρ[v]υ[/v][/c].
	• [i]encounter:[/i] [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]sea battle:[/i] [p][i]P.[/i][/p] [c]ναυμαχία, ἡ[/c].
	• [i]land battle:[/i] [p][i]P.[/i][/p] [c]πεζομαχία, ἡ[/c].
	• [i]line of battle:[/i] [p][i]P.[/i][/p] [c]παράταξις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ί[/v]χες, αἱ[/c].
	• [i]the god of battles:[/i] [p][i]V.[/i][/p] [c]Ζεὺς[/c] [c][v]ἀ[/v]γώνιος[/c].
	• [i]fallen in battle,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δορ[v]ι[/v]πετής[/c].
	• [i]without a battle:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀμαχεί[/c].
battle-axe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς,. ὁ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
battle-cry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c].
	• [i]raise the battle-cry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιωνίζειν[/c].
battle-field
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μ[v]ά[/v]χη, ἡ[/c] ([p][i]Xen.[/i][/p]); see [i]field.[/i]
battlements
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπάλξεις, αἱ[/c], [p][i]P.[/i][/p] [c]παραφράγματα, τά[/c], [p][i]V.[/i][/p] [c]κρήδεμνα, τά, θωρ[u]α[/u]κεῖα, τά[/c].
bauble
	[p]subs.[/p]
	• [i]plaything:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίγνιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]θυρμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
baulk
	[p]v. trans.[/p]
	• [i]cause to fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]baulk of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδειν (τινά τινος[/c]), [p][i]P.[/i][/p] [c]ἐκκρούειν (τινά τινος[/c]); see [i]baffle.[/i]
	• [i]be baulked of:[/i] see [i]lose.[/i]
	• [i]in sooth much have my hopes baulked me of my reckoning:[/i] [p][i]V.[/i][/p] [c]ἦ πολύ με δόξης ἐξέπαισαν ἐλπίδες[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 460).
bawl
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν), ὀλολύζειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]λ[v]α[/v]λάζειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]λ[v]α[/v]λάζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νολολύζειν[/c], [p][i]P.[/i][/p] [c]λαρυγγίζειν[/c] ; see [i]shout.[/i]
	• [i]out-bawl:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βοᾶν[/c] ([p]acc.[/p]).
	• [i]i will out-bawl the orators:[/i] [p][i]Ar.[/i][/p] [c]λαρυγγιῶ τοὺς ῥήτορας[/c] ([i]Eq.[/i] 358).
bay
	[p]subs.[/p]
	• [i]bend of the shore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]πτ[v]υ[/v]χαι, αἱ[/c].
	• [i]laurel tree:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάφνη, ἡ[/c] ; see [i]laurel.[/i]
	• [i]of a dog:[/i] see [i]bark.[/i]
bay
	• [i]stand at,[/i] [p]v.[/p] [p][i]P.[/i][/p] [c]πρὸς ἀλκὴν τρέπεσθαι[/c], [p][i]V.[/i][/p] [c]ἐς ἀλκην ἐλθεῖν[/c].
bay
	[p]adj.[/p]
	see [i]brown.[/i]
bay
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]κλαγγαίνειν[/c] ; see [i]bark.[/i]
bayonet
	[p]subs.[/p]
	Use [i]sword, spear.[/i]
bazaar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεῖγμα, τό[/c].
be
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φῦναι[/c] ([p]2nd aor.[/p] of [c]φύειν), πεφ[u]υ[/u]κέναι[/c] ([p]perf.[/p] of [c]φύειν), πέλειν[/c]. [p][i]V.[/i][/p] [c]πέλεσθαι, τυγχ[v]ά[/v]νειν, κ[v]υ[/v]ρεῖν[/c]. With [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]it is well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς ἔχει[/c].
	• [i]be in existence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάρχειν[/c].
	• [i]just as I am:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔχω[/c].
	• [i]are to[/i] (expressing [i]necessity[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] verbals in [c]τέος[/c] or [c]δεῖ[/c] with [p]infin.[/p]
	• [i]the fleet which was to have co-operated with Cnemus:[/i] [p][i]P.[/i][/p] [c]ναυτικὸν ὃ ἔδει παραγενέσθαι τῶ[/c]ͅ [c]Κνήμω[/c]ͅ ([p][i]Thuc.[/i][/p] 2, 83).
beach
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰγι[v]α[/v]λός, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκτή, ἡ[/c] (rare [p][i]P.[/i][/p]).
beach
	[p]v. trans.[/p]
	• [i]run ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκέλλειν[/c], [p][i]P.[/i][/p] [c]ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]κέλλειν, ἐξοκέλλειν[/c].
	• [i]draw up on the beach:[/i] [p][i]P.[/i][/p] [c]ἀνέλκειν[/c].
beacon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτός, ὁ[/c], or [p]pl.[/p]
	• [i]signalling by beacon fires:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτωρία, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]ρὸς π[v]α[/v]ραλλ[v]α[/v]γαί, αἱ[/c].
	• [i]beacon fire:[/i] [p][i]V.[/i][/p] [c]ἄγγ[v]α[/v]ρον πῦρ, τό, πορευτὸς λαμπ[v]ά[/v]ς, ἡ, πῦρ πόμπ[v]ι[/v]μον, τό, λαμπτήρ, ὁ, λαμπ[v]ά[/v]ς, ἡ, πυρπόλημα, τό[/c].
	• [i]a successicn of beacon fires:[/i] [p][i]V.[/i][/p] [c]ἐκδοχὴ πομποῦ πυρός[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 299).
	• [i]signal by beacon fires:[/i] [p][i]P.[/i][/p] [c]φρυκτωρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσεύειν[/c] ([p][i]Xen.[/i][/p]).
beak
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ῥάμφος, τό, ῥύγχος, τό[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμα, τό[/c], [p][i]V.[/i][/p] [c]χεῖλος, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1199).
	• [i]of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμβολον, τό[/c].
beaker
	[p]subs.[/p]
	see [i]cup.[/i]
beam
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c], [p][i]P.[/i][/p] [c]κεραία, ἡ[/c].
	• [i]of light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [c]ἀκτίς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [c]σέλας, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]). [p][i]V.[/i][/p] [c]βολή, ἡ, πέμφιξ, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
beam
	[p]v. intrans.[/p]
	• [i]shine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]); see [i]shine.[/i]
	• [i]beam upon, smile upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσγελᾶν[/c] ([p]acc.[/p]).
beaming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] . see [i]bright.[/i] [i]Of looks[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]φαιδρωπός[/c].
bean
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύ[v]α[/v]μος, ὁ[/c], [p][i]Ar.[/i][/p] [c]φ[v]ά[/v]σηλος, ὁ[/c].
	• [i]beans, pulse:[/i] [p][i]P.[/i][/p] [c]ὄσπρια, τά[/c].
bear
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄρκτος, ἡ[/c].
	• [i]the Great Bear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκτος, ἡ[/c].
bear
	[p]v. trans.[/p]
	• [i]bring forth[/i] (of animals generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίκτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]of women:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c], [p][i]V.[/i][/p] [c]γείνασθαι[/c] ([p]1st aor.[/p] of [c]γείνεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λοχεύεσθαι. ἐκλοχεύεσθαι[/c].
	• [i]be born:[/i] see under [i]born.[/i] Of trees, etc.; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c].
	• [i]a wife to bear children:[/i] [p][i]V.[/i][/p] [c]δ[v]ά[/v]μαρ παιδοποιός, ἡ[/c].
	• [i]bear children in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν[/c] ([p]dat.[/p]).
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, πάσχειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c]. [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (also [p][i]Isoc.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] of [c]ἀνατλᾶν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c].
	• [i]bear to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, ἐξαντλεῖν, διαντλεῖν, ἐκκομίζειν[/c].
	• [i]help to bear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]συνεκκομίζειν (τινί τι[/c]); [p]v. intrans.[/p] with [p]infin.[/p]
	• [i]following:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι[/c] ([p]part.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p]infin.[/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c] ([p]part.[/p]); see [i]bring oneself to.[/i]
	• [i]carry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν[/c] ; see [i]carry.[/i]
	• [i]bear arms:[/i] [p][i]P.[/i][/p] [c]ὁπλοφορεῖν[/c] ([p][i]Xen.[/i][/p]), [c]σιδηροφορεῖν[/c].
	• [i]bear arms against:[/i] [p][i]P.[/i][/p] [c]ὅπλα ἐπιφέρειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δόρυ ἐπ[v]ι[/v]φέρειν[/c] ([p]dat.[/p]).
	• [i]bear[/i] ([i]grudge, good-will, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ; see [i]harbour.[/i]
	• [i]bear in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμνῆσθαι[/c] ([p]perf. infin.[/p] of [c]μιμνήσκεσθαι[/c]); see [i]remember.[/i]
	• [i]bear malice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
	• [i]bear witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτύρεῖν[/c] ; see under [i]witness.[/i]
	• [i]bear oneself, behave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρεσθαι[/c]; see [i]behave.[/i] [p]V. intrans.[/p]
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι[/c].
	• [i]of a road:[/i] [p][i]P.[/i][/p] [i]and V[/i] . [c]φέρειν, [v]ἄ[/v]γειν[/c].
	• [i]bear along:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c].
	• [i]bear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφέρειν[/c], [p][i]P.[/i][/p] [c]ἀποκομίζειν[/c] ; see [i]carry off.[/i]
	• [i]bear down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
	• [i]bear down upon:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]): see [i]attack.[/i]
	• [i]bear forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c].
	• [i]bear off:[/i] see [i]carry off.[/i]
	• [i]bear out:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p]Met.[/p] ([i]a statement, etc.[/i]), [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]support by evidence[/i] ([i]a person or[/i] [i]thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμαρτ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of thing).
	• [i]bear round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φέρειν[/c], [p][i]P.[/i][/p] [c]περικομίζειν[/c].
	• [i]bear up,[/i] [p]v. trans.[/p]: see [i]sustain.
	[/i][p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν, [v]ἀ[/v]νέχεσθαι[/c]. [p][i]P.[/i][/p] [c]ὑπομένειν[/c].
	• [i]bear up against:[/i] see [i]endure.[/i]
	• [i]bear with:[/i] see [i]endure.[/i]
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]bear with a parent's natural anger:[/i] [p][i]V.[/i][/p] [c]χαλᾶ τοκεῦσιν εἰκότως θυμουμένοις[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 403). [i]Bring to bear[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προσ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]προσκομίζειν[/c].
	• [i]bringing engines to bear, he besieged[/i] ([i]the city[/i]): [p][i]P.[/i][/p] [c]μηχανήματʼ ἐπιστήσας ἐπολιόρκει[/c] ([p][i]Dem.[/i][/p] 254).
bearable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φορητός, [v]ἀ[/v]νεκτός[/c] (usually negative), [p][i]P.[/i][/p] [c]οἰστός[/c] ([p][i]Thuc.[/i][/p]); see [i]tolerable.[/i]
beard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πώγων, ὁ[/c], [p][i]V.[/i][/p] [c]γενει[v]ά[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένειον, τό, [v]ὑ[/v]πήνη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]have a beard,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γενειᾶν[/c].
	• [i]begin to have a beard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]γενειάσκειν[/c].
beard
	[p]v. trans.[/p]
	• [i]beard the lion:[/i] [p][i]P.[/i][/p] [c]ξυρεῖν λέοντα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 341[sup]C[/sup]).
bearded
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γενειῶν[/c], [p][i]P.[/i][/p] [c]εὐγένειος[/c], [p][i]Ar.[/i][/p] [c]δ[v]α[/v]σ[v]υ[/v]πώγων[/c].
beardless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γένειος[/c].
bearer
	[p]subs.[/p]
	• [i]of news:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c].
bearing
	[p]subs.[/p]
	• [i]of children:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόκος, ὁ, λοχεία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]gait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]ways:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόποι, οἱ[/c].
	• [i]past bearing:[/i] use [p]adj.[/p], [i]intolerable.[/i]
	• [i]meaning:[/i] [p][i]P.[/i][/p] [c]διάνοια, ἡ[/c] ; see [i]meaning.[/i]
	• [i]it[/i] ([i]the earthquake[/i]) [i]was said and indeed seemed to have a bearing on what was to follow:[/i] [p][i]P.[/i][/p] [c]ἐλέγετο καὶ ἐδόκει ἐπὶ τοῖς μέλλουσι γενήσεσθαι σημῆναι[/c] ([p][i]Thuc.[/i][/p] 2, 8).
	• [i]trend:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ; see [i]drift.[/i]
bearings
	[p]subs.[/p]
	see [i]direction.[/i]
beast
	[p]subs.[/p]
	• [i]animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό, θρέμμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]wild beast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]δ[v]ά[/v]κος, τό[/c].
	• [i]beast of burden:[/i] [p][i]P.[/i][/p] [c]ὑποζύγιον, τό[/c].
	• [i]head of cattle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκημα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βοτόν, τό[/c], [p][i]P.[/i][/p] [c]κτῆνος τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]of a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c].
	• [i]of wild beasts,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρειος[/c].
	• [i]haunted by beasts,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἔνθηρος[/c].
	• [i]turn into a beast,[/i] [p]v. intrans.[/p]; [p][i]V.[/i][/p] [c]ἐκθηριοῦσθαι[/c].
beastlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
beastliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βδελυρία, ἡ[/c].
beastly
	[p]adj.[/p]
	• [i]disgusting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βδελ[v]υ[/v]ρός[/c], [p][i]V.[/i][/p] [c]βδελύκτροπος[/c] ; see [i]loathsome.[/i]
	• [i]beast-like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
beat
	[p]v. trans.[/p]
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, κόπτειν, συγκόπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 228), [c]π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]πατάσσειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]) [i],[/i] [c]θείνειν, [v]ἀ[/v]ράσσειν[/c].
	• [i]be beaten:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγῆναι[/c], [p]2nd aor. pass.[/p] of [c]πλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πληγὰς λαμβ[v]ά[/v]νειν[/c].
	• [i]strike noisily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κροτεῖν[/c].
	• [i]flog:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c].
	• [i]beat to death:[/i] [p][i]P.[/i][/p] [c]ἀποτυμπανίζειν[/c].
	• [i]beat metal:[/i] [p][i]P.[/i][/p] [c]συγκροτεῖν[/c].
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, χειροῦσθαι[/c].
	• [i]excel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	[p]V. intrans.[/p] [i]Of the pulse, etc:[/i] [p][i]P.[/i][/p] [c]σφύζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c].
	• [i]of the heart:[/i] [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]beat the breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτεσθαι[/c] ([p]absol.[/p]).
	• [i]beat off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] or [p]mid.[/p], [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c]. [p][i]P.[/i][/p] [c]ἀποκρούεσθαι, ἐκκρούειν[/c] ; see [i]repulse.[/i]
	• [i]beat a retreat:[/i] see [i]retreat.[/i]
	• [i]beat up, procure:[/i] [p][i]P.[/i][/p] [c]παρασκευάζεσθαι[/c].
	• [i]beat upon:[/i] see [i]strike.[/i]
	• [i]the breath of the horses beat upon them:[/i] [p][i]V.[/i][/p] [c]εἰσέβαλλον ἱππικαί πνοαί[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 719).
beat
	[p]subs.[/p]
	• [i]noice of the foot, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρότος, ὁ[/c].
	• [i]of the heart:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό[/c]. [p][i]P.[/i][/p] [c]πήδησις, ἡ[/c].
	• [i]rhythmic motion:[/i] [p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος, ὁ[/c].
	• [i]with beat of plashing oar:[/i] [p][i]V.[/i][/p] [c]κωπῆς ῥοθι[v]ά[/v]δος σ[v]υ[/v]νεμβολῆ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 396).
beaten
	[p]adj.[/p]
	• [i]hammered:[/i] [p][i]V.[/i][/p] [c]σφ[u]υ[/u]ρήλ[v]α[/v]τος[/c]. [i]Trodden down[/i] ([i]of ground[/i]); [p][i]P.[/i][/p] [c]ἀπόκροτος, στειβόμενος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]στιπτός[/c].
	• [i]a beaten path:[/i] [p][i]Ar.[/i][/p] [c]ἀτρ[v]α[/v]πὸς τετριμμένη[/c].
beating
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
	• [i]give a beating:[/i] [p][i]P.[/i][/p] [c]πληγὰς διδόναι[/c] ([p]dat.[/p] of person).
	• [i]receive a beating:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πληγὰς λαμβ[v]ά[/v]νειν[/c].
	• [i]beating of drums:[/i] [p][i]Ar.[/i][/p] [c]τυμπ[v]α[/v]νισμός, ὁ[/c], [p][i]V.[/i][/p] [c]τυμπ[v]ά[/v]νων[/c] [c][v]ἀ[/v]ράγμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]beating of breasts:[/i] [p][i]V.[/i][/p] [c]στέρνων[/c] [c][v]ἀ[/v]ραγμοί, οἱ[/c].
beau-ideal
	[p]subs.[/p]
	• [i]pattern, example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
beautiful
	[p]adj.[/p]
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής[/c].
	• [i]of personal appearance:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐειδής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐωπός, καλλ[v]ί[/v]μορφος, εὔμορφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐπρόσωπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c], [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]καλλής[/c].
	• [i]with beautiful prow:[/i] [p][i]V.[/i][/p] [c]καλλίπρῳρος[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
beautifully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς[/c].
beautify
	[p]v. trans.[/p]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c].
	• [i]make varied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]mike beautiful:[/i] [p][i]P.[/i][/p] [c]καλὸν ποιεῖν[/c].
beauty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό, εὐμορφία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of personal appearance:[/i] also [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c], [p][i]V.[/i][/p] [c]καλλονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]καλλίστευμα, τό[/c].
	• [i]bloom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c].
	• [i]prize of beauty,[/i] [p][i]V.[/i][/p] [c]καλλιστεῖα, τά[/c] (rare [p]sing.[/p]).
	• [i]take the prize of beauty,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]καλλιστεύεσθαι[/c].
beaver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κάστωρ, ὁ[/c] ([p][i]Hdt.[/i][/p]).
becalmed
	[p]Be, v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπλοία[/c]ͅ [c]χρῆσθαι[/c].
because
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτ[v]ι[/v][/c], [p][i]P.[/i][/p] [c]διότι[/c], [p][i]V.[/i][/p] [c]οὕνεκα, ὁθούνεκα[/c].
	• [i]since:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ὡς, ἐπειδή[/c]; see [i]since.[/i]
because of
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]ἕνεκ[v]α[/v][/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκ[v]α[/v][/c] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἵνεκ[v]α[/v][/c] ([p]gen.[/p]).
beck
	[p]subs.[/p]
	• [i]nod:[/i] [p][i]P.[/i][/p] [c]νεῦμα, τό[/c].
	• [i]be at the beck of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι[/c] ([p]gen.[/p]).
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῦμα, τό[/c] ; see [i]stream.[/i]
beckon
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c], [p][i]P.[/i][/p] [c]νεύματι χρῆσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεύειν[/c].
becloud
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]).
become
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]be brought into a certain state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίστασθαι[/c].
	• [i]what is to become of me:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]γένωμαι, τ[v]ί[/v][/c] [c]π[v]ά[/v]θω[/c] ([p][i]Eur.[/i][/p], [i]Phœn.[/i] 895, also [p][i]Ar.[/i][/p], [i]A[/i][p]v.[/p] 1432).
	• [i]it becomes you[/i] ([i]to[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς σοῦ (ἐστί[/c]) ([p]infin.[/p]), [c]ἁρμόζει σέ[/c] ([p]infin.[/p]).
becoming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, σύμμετρος, εὐσχήμων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]seasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c] ; see [i]seasonable.[/i]
becomingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]); see [i]seasonably.[/i]
bed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοίτη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]κλ[u]ί[/u]νη, ἡ, στρωμνή, ἡ[/c], [p][i]V.[/i][/p] [c]λέκτρον, τό[/c], or [p]pl.[/p], [c]δέμνιον, τό[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λέχος, τό[/c], or [p]pl.[/p], [c]εὐνή, ἡ[/c] (also used in the phrase [c]ἐν ταῖς εὐναῖς[/c], [i]in their beds,[/i] in [p][i]Thuc.[/i][/p] 3, 112, and 4, 32).
	• [i]put to bed,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]εὐνάζειν[/c].
	• [i]go to bed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμᾶσθαι, κοιμίζεσθαι[/c], [p][i]V.[/i][/p] [c]εὐνάζεσθαι[/c].
	• [i]make a bed,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στορενν[v]ύ[/v]ναι, στορν[v]ύ[/v]ναι[/c].
	• [i]trucklebed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκίμπους, ὁ[/c].
	• [i]bed of leaves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ι[/v]β[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of a mountain stream:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c].
	• [i]of the sea:[/i] use [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]of a garden:[/i] [p][i]P.[/i][/p] [c]πρασία, ἡ[/c] ([p][i]Homer[/i][/p]).
	• [i]marriage bed:[/i] see under [i]marriage.[/i]
	• [i]getting in each other's way in the bed of the river:[/i] [p][i]P.[/i][/p] [c]ἐν κοίλω[/c]ͅ [c]ὄντι τῶ[/c]ͅ [c]ποταμῶ[/c]ͅ [c]ἐν σφίσιν αὐτοῖς ταρασσόμενοι[/c] ([p][i]Thuc.[/i][/p] 7, 84).
bedaub
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν, περι[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]ταπλάσσειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c] ; see [i]anoint.[/i]
bedazzle
	[p]v. trans.[/p]
	see [i]dazzle.[/i]
bed-clothes
	[p]subs.[/p]
	• [i]bed coverings:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c]. [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, φ[v]ά[/v]ρος, το, φᾶρος, τό, εἷμα, το, στρωτὰ φάρη, τά[/c].
bedding
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρωμνή, ἡ[/c].
bedeck
	[p]v. trans.[/p]
	see [i]adorn.[/i]
bedew
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν[/c].
	• [i]bedewed with tears,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]διάβροχος[/c].
	• [i]bedewing the eyes,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ὀφθαλμότεγκτος[/c].
bedfellow
	[p]subs.[/p]
	• [i]of a man:[/i] [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νευνος, ὁ, σ[v]υ[/v]νευνέτης, ὁ, [v]ἀ[/v]κοίτης, ὁ, εὐν[u]ά[/u]τωρ, ὁ, ὁμευνέτης, ὁ, σύλλεκτρος, ὁ[/c]; see [i]husband.[/i]
	• [i]of a woman:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοχος, ἡ[/c], [p][i]V.[/i][/p] [c]σύζ[v]υ[/v]γος, ἡ, σ[v]ύ[/v]νευνος, ἡ, σ[v]υ[/v]νευνέτις, ἡ, [v]ἄ[/v]κοιτις, ἡ, εὖνις, ἡ. δ[v]ά[/v]μαρ, ἡ, ὁμευνέτις, ἡ, σύλλεκτρος, ἡ[/c] ; see [i]wife.[/i]
bedim
	[p]v. trans.[/p]
	see [i]dim.[/i]
bedizen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, ποικίλλειν[/c] ; see [i]adorn.[/i]
bedraggled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
bed-ridden
	• [i]be,[/i] [p]v.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
bedroom
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωμ[v]ά[/v]τιον, τό[/c], [p][i]V.[/i][/p] [c]θ[v]ά[/v]λ[v]α[/v]μος, ὁ, εὐν[u]α[/u]τήριον, τό[/c] ; see [i]chamber.[/i]
bedstead
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]δέμνιον, τό[/c], or [p]pl.[/p]
bee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλισσα, ἡ[/c], [p][i]V.[/i][/p] [c]ἀνθεμουργός, ἡ[/c] ([p][i]Æsch.[/i][/p]. [i]Pers.[/i] 612).
	• [i]humble-bee:[/i] [p][i]Ar.[/i][/p] [c]βομβ[v]υ[/v]λιός, ὁ[/c].
beech
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φηγός, ἡ[/c].
	• [i]spear of beechwood:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]η, ὴ[/c].
beech-nut
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φηγός, ἡ[/c].
beef
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέ[v]α[/v][/c] [c]βόεια, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.,[/i] and [p][i]Plat.[/i][/p]).
	• [i]of beef,[/i] [p]adj.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βόειος[/c].
beehive
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σμῆνος, τό[/c].
bee-keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελισσουργός, ὁ[/c] ([p][i]Plat.[/i][/p]).
beer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐκ κρ[u]ι[/u]θῶν μέθ[v]υ[/v], τό[/c], or use [i]wine.[/i]
beestings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]π[u]υ[/u]ός, ὁ[/c].
beeswax
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κῆρος. ὁ, κηρίον, τό[/c].
beetle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάνθ[v]α[/v]ρος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
beetling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπότομος. ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]αἰπ[v]ύ[/v]νωτος, ὑψηλόκρημνος, ὀκρίς, αἰπ[v]ύ[/v]ς, αἰπεινός[/c] ; see [i]steep.[/i]
beeves
	[p]subs.[/p]
	see [i]cattle.[/i]
befall
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν, προσπίπτειν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]κ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]).
	• [i]of misfortunes:[/i] also [p][i]V.[/i][/p] [c]προσπέτεσθαι[/c] ([p]dat.[/p]).
	• [i]befall in addition:[/i] [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, συμβαίνειν, π[v]α[/v]ρ[v]α[/v]πίπτειν, τυγχ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ; see [i]happen.[/i]
befit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]).
	• [i]it befits you[/i] ([i]to[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς σοῦ (ἐστι[/c]) ([p]infin.[/p]), [c]ἁρμόζει σέ[/c] ([p]infin.[/p]).
befitting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, σύμμετρος, εὐσχήμων[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]seasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c] ; see [i]seasonable.[/i]
befittingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]); see [i]seasonably.[/i]
befool
	[p]v. trans.[/p]
	• [i]cheat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδειν[/c].
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι, γοητεύειν[/c], [p][i]V.[/i][/p] [c]φηλοῦν[/c].
before
	[p]prep.[/p]
	Of place: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [c]πρόσθεν[/c] ([p]gen.[/p]), [c]ἐπίπροσθεν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθεν[/c] ([p]gen.[/p]), [c]πρόσθε[/c] ([p]gen.[/p]).
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρόσθεν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πρόσθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθεν[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθε[/c] ([p]gen.[/p]).
	Of preference or superiority: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [c]ἐπ[v]ί[/v]προσθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]), [c]πρόσθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθεν[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ροιθε[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]).
	• [i]in the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντίον[/c] ([p]gen.[/p]).
	• [i]into the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]), [c]ὡς[/c] ([p]acc.[/p]).
	• [i]appear before[/i] ([i]a judge, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι εἰς[/c] or [c]πρός[/c] ([p]acc.[/p]).
	([i]Speak, plead[/i]) [i]before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]).
	• [i]leochares is the cause of my speaking before you:[/i] [p][i]P.[/i][/p] [c]αἴτιος μέν ἐστι Λεωχαρὴς τοῦ[/c] . . . [c]ἐμὲ λέγειν ἐν ὑμῖν[/c] ([p][i]Dem.[/i][/p] 1080).
	• [i]the citizens will become beller with this as an example before them:[/i] [p][i]P.[/i][/p] [c]τούτω[/c]ͅ [c]παραδείγματι χρώμενοι βελτίους ἔσονται οἱ πολῖται[/c] ([p][i]Lys.[/i][/p] 140).
	• [i]the day before:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]προτεραία[/c]ͅ ([p]gen.[/p] or [p]absol.[/p]).
	• [i]on the day before the trial:[/i] [p][i]P.[/i][/p] .[c]τῆ[/c]ͅ [c]προτεραία[/c]ͅ [c]τῆς δίκης[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 58[sup]A[/sup]).
	• [i]before heaven[/i] ([i]in adjurations[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς θεῶν[/c].
before
	[p]adv.[/p]
	Of place: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσθεν, ἐπ[v]ί[/v]προσθεν[/c], [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c].
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσθεν, πρίν, τὸ πρίν, πρὸ τοῦ, πρότερον[/c], [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρος[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]ροιθεν τὸν πρὸ τοῦ χρόνον[/c].
	• [i]formerly, long ago:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαι, π[v]ά[/v]λαι ποτέ[/c]; see [i]formerly.[/i]
	• [i]already:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤδη[/c].
	• [i]hitherto:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ νῦν[/c], [p][i]P.[/i][/p] [c]μέχρι τοῦ νῦν[/c] ; see [i]hitherto.[/i]
before
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[v]ί[/v]ν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρότερον ἤ, πρότερον πρ[v]ί[/v]ν[/c].
	• [i]the day before he set sail:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]προτεραία[/c]ͅ [c]ἢ ἀνήγετο[/c] ([p][i]Lys.[/i][/p] 153).
beforehand
	[p]adv.[/p]
	see [i]before.[/i]
	• [i]in compounds:[/i] [c]πρό[/c].
	• [i]prepare beforehand:[/i] [p][i]P.[/i][/p] [c]προπαρασκευάζειν[/c].
befoul
	[p]v. trans.[/p]
	see [i]foul.[/i]
befriend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c]ἐξ[v]υ[/v]πηρετεῖν[/c] ([p]dat.[/p]).
	• [i]stand by:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]); see [i]aid.[/i]
beg
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά τί). αἰτεῖσθαι (τινί τι), π[v]α[/v]ραιτεῖσθαι (τινά τι[/c]), [c][v]ἀ[/v]παιτεῖν (τινά τι), δεῖσθαί (τινός τι[/c]); see [i]ask, entreat.[/i]
	• [i]ask as a beggar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαιτεῖν (τινά τι[/c]), [p][i]V.[/i][/p] [c]ἐπαιτεῖν (τινά τι[/c]).
	• [i]be a beggar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτωχεύειν[/c].
	• [i]beg to be excused:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]), [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]beg off[/i] (person or thing): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιτεῖσθαι[/c] ([p]acc.[/p]).
	• [i]deprecate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c].
	• [i]beg pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c] ; see under [i]pardon.[/i]
	• [i]beg the question:[/i] [p][i]P.[/i][/p] [c]τὸ ἐξ ἀρχῆς αἰτεῖσθαι[/c] ([p][i]Arist.[/i][/p]).
beget
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, σπείρειν[/c] ([p][i]Plat.[/i][/p]), [c]παιδοποιεῖν[/c], or [p]mid.[/p] (used [p]absol.[/p]), [c]φ[v]υ[/v]τεύειν[/c] (rare [p][i]P.[/i][/p]), [c]φ[u]ύ[/u]ειν[/c] (rare [p][i]P.[/i][/p]), [c]φ[u]ι[/u]τ[u]ύ[/u]ειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γείνασθαι[/c] ([p]1st. aor.[/p] of [c]γείνεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τεκνοῦν[/c], or [p]mid.[/p], [c]ἐκφ[u]ύ[/u]ειν, ἐκτεκνοῦσθαι, κ[v]α[/v]τασπείρειν[/c].
	[p]Met.[/p], [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, ποιεῖν[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τεύειν[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c].
	[p]Met.[/p], [i]beget[/i] ([i]in another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τινί τι), ἐντ[v]ι[/v]θέναι (τινί τι), ἐμβάλλειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]ἐν[u]ι[/u]έναι (τινί τι), ἐνορν[v]ύ[/v]ναι (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι[/c]).
begetter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γεννήτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γονεύς, ὁ[/c].
begetting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδοποιΐα, ἡ, τέκνωσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέννησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σπορά, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]begetting children,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]παιδοποιός, φ[v]υ[/v]τουργός, φ[v]υ[/v]τοσπόρος[/c].
beggar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχός, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c].
	• [i]beggar woman:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ή[/c].
	• [i]be a beggar,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτωχεύειν[/c].
beggarly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχός[/c] ; see [i]mean.[/i]
beggary
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτωχεία, ἡ[/c].
	• [i]poverty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ, [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια[/c].
begging
	[p]subs.[/p]
	• [i]request:[/i] [p][i]P.[/i][/p] [c]δέησις, ἡ[/c].
	• [i]beggary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτωχεία, ἡ[/c].
	• [i]begging off:[/i] [p][i]P.[/i][/p] [c]παραίτησις, ἡ[/c].
	• [i]collect by begging,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γείρειν[/c].
begin
	[p]v. trans.[/p]
	• [i]be first to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]προϋπάρχειν[/c] ([p]gen.[/p]).
	• [i]start something of one's own:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]), or [p]mid.[/p], [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]).
	• [i]begin the rites:[/i] see under [i]rites.[/i]
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]αἴρεσθαι[/c] ([p]acc.[/p]).
	• [i]set up, institute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι, τ[v]ι[/v]θέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]start.[/i]
	• [i]prelude[/i] . [p][i]P.[/i][/p] [c]προοιμιάζεσθαι[/c], [p][i]V.[/i][/p] [c]φροιμιάζεσθαι[/c].
	• [i]begin to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]part.[/p]), [c]ἄρχεσθαι[/c] ([p]part.[/p]).
	• [i]begin with:[/i] [p][i]P.[/i][/p] [c]ἄρχεσθαι ἀπό[/c] ([p]gen.[/p]), [i]V[/i] . [c]ἄρχεσθαι ἐκ[/c] ([p]gen.[/p]).
beginner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ὑ[/v]πάρχων[/c], [p][i]P.[/i][/p] [c]ὁ ἀρχόμενος[/c].
	• [i]inexperieneed person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀνεπιστήμων, ὁ[/c] or [c]ἡ[/c].
beginning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αρχή, ἡ[/c].
	• [i]with defining genitive:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c].
	• [i]starting point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή. ἡ[/c].
	• [i]source, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]prelude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον. τό[/c].
	• [i]be the beginning of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]).
	• [i]this day will be the beginning of sore trouble for the Greeks:[/i] [p][i]P.[/i][/p] [c]ἥδε ἡ ἡμέρα τοῖς Ἕλλησι μεγάλων κακῶν ἄρξει[/c] ([p][i]Thuc.[/i][/p] 2, 12).
	• [i]this day has been the beginning of many troubles for the house of Œdipus:[/i] [p][i]V.[/i][/p] [c]πολλῶν ὑπῆρξεν Οἰδίπου κακῶν δόμοις τοδʼἦμαρ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1581).
	• [i]from the beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἀρχῆς, ἐξ[/c] [c][v]ὑ[/v]παρχῆς, [v]ἀ[/v]πʼ ἀρχῆς[/c], [p][i]V.[/i][/p] [c]ἀρχῆθεν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἄνωθεν[/c].
	• [i]in the beginning, originally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἀρχαῖον[/c], [p][i]P.[/i][/p] [c]κατʼ ἀρχάς[/c].
begone
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c] ([p]opt.[/p]), [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c].
	• [i]woe-begone,[/i] [p]adj.[/p]: see [i]miserable.[/i]
begrime
	[p]v. trans.[/p]
	• [i]stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	• [i]with smoke:[/i] [p][i]P.[/i][/p] [c]καπνίζειν[/c], [p][i]V.[/i][/p] [c]αἰθ[v]α[/v]λοῦν[/c].
begrudge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν[/c] ([p]gen.[/p] of things [p]dat.[/p] of pers.), [p][i]V.[/i][/p] [c]μεγαίρειν[/c] ([p]gen.[/p] of thing, [p]dat.[/p] of pers.), [p][i]P.[/i][/p] [c]βασκαίνειν[/c] ([p]dat.[/p] of pers.).
	• [i]envy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζηλοῦν[/c] ([p]acc.[/p] of pers., [p]gen.[/p] of thing), [p][i]P.[/i][/p] [c]ζηλοτυπεῖν[/c] ([p]acc.[/p] of pers.).
beguile
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, [v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, [v]ὑ[/v]πέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, φηλοῦν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι. γοητεύειν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν[/c] ([p][i]Plat.[/i][/p]).
beguiler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c], [p][i]V.[/i][/p] [c]φηλήτης, ὁ[/c].
behalf
	[p]prep.[/p]
	• [i]on behalf of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [c]οὕνεκα[/c] ([p]gen.[/p]).
	• [i]on my behalf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμὴν χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p][i]Plat.[/i][/p]).
behave
	[p]v. intrans.[/p]
	With [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c] with [p]adj.[/p], [c]γίγνεσθαι[/c] with [p]adj.[/p]
	• [i]behave bravely:[/i] [c]παρέχειν ἑαυτόν ἀνδρεῖον[/c] or [c]γίγνεσθαι ἀνδρεῖος[/c].
	• [i]behave towards a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι (τινι[/c]) [i],[/i] [c]προσφέρεσθαί (τινι[/c] or [c]πρός τινα[/c]).
	Absol. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]behave properly:[/i] [p][i]Ar.[/i][/p] [c]κοσμίως ἔχειν[/c].
	• [i]behave unfairly towards:[/i] [p][i]P.[/i][/p] [c]ἀνίσως ἔχειν (πρός[/c], [p]acc.[/p]).
	• [i]behave well:[/i] [p][i]P.[/i][/p] [c]εὐσχημονεῖν[/c].
	• [i]behave badly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν[/c].
behaviour
	[p]subs.[/p]
	• [i]manners:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό[/c], or [p]pl.[/p]
	• [i]conduct, action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]bad behaviour:[/i] [p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c].
	• [i]wickedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c].
	• [i]good behaviour:[/i] [p][i]P.[/i][/p] [c]εὐσχημοσύνη, ἡ[/c].
behead
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀποτέμνειν τὴν κεφαλήν (τινος[/c]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]τομεῖν, αὐχενίζειν, κ[v]α[/v]ρ[u]α[/u][/c] [c]τέμνειν (τινός), κρᾶτα τέμνειν (τινός), κ[v]α[/v]ρ[u]α[/u][/c] [c]θερίζειν (τινος[/c]).
beheaded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]ά[/u]τομος[/c].
beheading
	[p]subs.[/p]
	• [i]death by beheading:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]νιστὴς μόρος, ὁ[/c].
behest
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσταγμα. τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό, κελευσμός, ὁ, ἐφετμή, ἡ, ἐπιστολαί, αἱ[/c].
behind
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄπισθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὄπισθε[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τόπιν[/c] ([p]gen.[/p]).
	• [i]bind[/i] ([i]a person's[/i]) [i]hands behind his back:[/i] [c]ὀπίσω τὼ χεῖρε δεῖν[/c] ([p][i]Dem.[/i][/p] and [p][i]Ar.[/i][/p]).
behind
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄπισθεν, εἰς τοὔπισθεν, ὀπ[v]ί[/v]σω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κατόπιν, ἐξόπισθεν[/c], [p][i]V.[/i][/p] [c]ὄπισθε[/c].
	• [i]in the rear:[/i] [p][i]P.[/i][/p] [c]κατὰ νώτου[/c].
	• [i]be left behind,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπεσθαι[/c].
	• [i]stay behind,[/i] [p]v.[/p]: see [i]remain.[/i]
	• [i]be behind, be too late,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑστερεῖν[/c], [p][i]P.[/i][/p] [c]ὑστερίζειν[/c].
	• [i]behind, too late,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
behindhand
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]be behindhand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπεσθαι[/c].
behold
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δού, [v]ἴ[/v]δεσθε, ἤν[/c] (rare [p][i]V.[/i][/p]).
	• [i]introducing some new point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ μήν[/c].
behold
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]ἐφορᾶν, κ[v]α[/v]θορᾶν[/c] (or [p]mid.[/p]), [c]προσορᾶν[/c] ([p][i]Plat.[/i][/p]), [c]σκοπεῖν, θεᾶσθαι, θεωρεῖν[/c], [p][i]V.[/i][/p] [c]εἰσορᾶν[/c] (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]), [c]προσλεύσσειν, προσδέρκεσθαι, εἰσδέρκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύσσειν, δέρκεσθαι, ἐποπτεύειν[/c] [i],[/i] see [i]see, look.[/i]
beholden to
	Be, [p]v.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν, ὀφείλειν[/c] ([p]dat.[/p]).
beholder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, ἐποπτής, ὁ, θεωρός, ὁ[/c].
behove
	[p]v.[/p]
	• [i]it behoves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει[/c] ([p]acc.[/p] and [p]infin.[/p] or [p]dat.[/p] and [p]infin.[/p]), [c]προσήκει[/c] ([p]acc.[/p] and [p]infin.[/p] or [p]dat.[/p] and [p]infin.[/p]), [c]θέμ[v]ι[/v]ς εστί[/c] ([p]dat.[/p] and [p]infin.[/p]), [c]πρέπον ἐστί[/c] ([p]acc.[/p] and [p]infin.[/p] or [p]dat.[/p] and [p]infin.[/p]).
being
	[p]subs.[/p]
	• [i]existence:[/i] [p][i]P.[/i][/p] [c]οὐσία, ἡ, τὸ εἶναι[/c].
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c].
	• [i]soul, spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]living thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό[/c].
	• [i]person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωπος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φώς, ὁ[/c].
	• [i]come into being,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, φαίνεσθαι[/c], [p][i]V.[/i][/p] [c]πρὸς φῶς[/c] [c][v]ἀ[/v]νελθεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
belabour
	[p]v. trans.[/p]
	see [i]beat.[/i]
belated
	[p]adj.[/p]
	• [i]behind the time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c] ; see [i]benighted.[/i]
belch
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἐρυγγ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 523), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμεῖν[/c] (also [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξεμεῖν[/c].
	[p]Met.[/p], [i]breathe forth:[/i] [p][i]V.[/i][/p] [c]ἐκπνεῖν[/c].
	• [i]emit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c]; see [i]emit.[/i]
beldam
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ. γραῖα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον[/c].
beleaguer
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιορκεῖν[/c], [p][i]P.[/i][/p] [c]προσκαθῆσθαι, προσκαθέζεσθαι, περιτειχίζειν, τειχήρη ποιεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c].
	• [i]be beleaguered:[/i] also [p][i]V.[/i][/p] [c]πυργηρεῖσθαι[/c].
belfry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύργος, ὁ[/c].
belie
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c]. [p][i]V.[/i][/p] [c]ψεύδειν[/c].
belief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ, γνώμη, ἡ[/c].
believable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c].
believe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Hold, think:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, δοξάζειν, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]νέμειν[/c] ; see [i]think.[/i]
	• [i]believe in the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοὺς νομίζειν, θεοὺς ἡγεῖσθαι[/c].
	• [i]i can well believe it:[/i] [p][i]P.[/i][/p] [c]ἔγωγε νομίζω[/c] ([p][i]Dem.[/i][/p] 313).
believing
	[p]adj.[/p]
	• [i]easily deceived:[/i] [p][i]P.[/i][/p] [c]εὐαπάτητος[/c].
bell
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κώδων, ὁ[/c] or [c]ἡ[/c].
belles lettres
	[p]subs.[/p]
	see [i]literature.[/i]
bellicose
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χ[v]ι[/v]μος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]πολεμικός[/c].
belligerent
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμῶν[/c] ([p]part.[/p] of [c]πολεμεῖν[/c]).
bellow
	[p]v. intrans.[/p]
	• [i]as an animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]κᾶσθαι[/c] ([p][i]Ar.[/i][/p] also, but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]υ[/u]χᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐκβρ[u]υ[/u]χᾶσθαι[/c], [p][i]P.[/i][/p] [c]ἀναβρυχᾶσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]shout.[/i]
bellow
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μ[u]ύ[/u]κημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμα, τό[/c] ; see [i]shout.[/i]
bellows
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φῦσα, ἡ[/c].
	• [i]blow with bellows,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φυσᾶν[/c].
belly
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοιλία, ἡ[/c], [p][i]V.[/i][/p] [c]νηδύς, ἡ[/c].
	• [i]abdomen:[/i] [p][i]P.[/i][/p] [c]ἦτρον, τό[/c].
	• [i]of a vessel:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό[/c], [p][i]Ar.[/i][/p] [c]ἦτρον, τό[/c].
belong to
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι[/c] ([p]gen.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]dat.[/p]).
	• [i]appertain to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [c]προσεῖναι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]be reckoned among[/i] ([i]a class[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]συντελεῖν (εἰς[/c], [p]acc.[/p]).
	• [i]to you belongs the ending of these sorrows:[/i] [c]εἰς σὲ τείνει τῶνδε διάλυσις κακῶν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 435).
belongings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, σκεύη, τά[/c], [p][i]P.[/i][/p] [c]τὰ ὑπάρχοντα[/c].
beloved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος. προσφ[v]ι[/v]λής, ἐράσμιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὐφ[v]ι[/v]λής[/c], [p][i]P.[/i][/p] [c]ἐραστός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c].
beloved
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐρώμενος, ἡ ἐρωμένη[/c].
	• [i]favourite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κά, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 584).
below
	[p]prep.[/p]
	• [i]beneath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]dat.[/p]; see under), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πένερθε[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔνερθε(ν[/c]) ([p]gen.[/p]), [c]νέρθε(ν[/c]) ([p]gen.[/p]), [c]κ[v]ά[/v]τω[/c] ([p]gen.[/p]).
	• [i]inferior to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), [c]ὕστερος[/c] ([p]gen.[/p]).
below
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c], [p][i]V.[/i][/p] [c]ἔνερθ(ν), νέρθε(ν[/c]).
	• [i]from below:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τωθεν[/c].
	• [i]a little below on the left hand you may perchance see a spring of water:[/i] [p][i]V.[/i][/p] [c]βαιὸν δʼ ἔνερθεν εξ ἀριστερᾶς τάχ[/c]’ [c]ἀν ἴδοις ποτὸν κρηναῖον[/c] ([p][i]Soph.[/i][/p], [i]Ph.[/i] 20, 21).
	• [i]those below,[/i] i. e., [i]the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]ά[/v]τω, οἱ κ[v]ά[/v]τωθεν[/c], [i]V[/i] . [c]οἱ ἔνερθε, οἱ ἐνέρτεροι, οἱ νέρτεροι, οἱ κ[v]α[/v]τὰ χθονός[/c].
	• [i]the world below:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c]; see under [i]world.[/i]
belt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c], [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τό[/c], [p][i]P.[/i][/p] [c]διάζωμα, τό[/c].
bemoan
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, πενθεῖν, θρηνεῖν, [v]ἀ[/v]ποκλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]), [c]στένειν[/c] (rare [p][i]P.[/i][/p], but used by [p][i]Dem.[/i][/p], 300 and 308), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] 835, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστένειν, [v]ἀ[/v]ναστένειν[/c] ; see [i]lament.[/i]
bench
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βαθρόν, τό[/c].
	• [i]seat:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]benches for rowers:[/i] [p][i]V.[/i][/p] [c]ζ[v]υ[/v]γά, τά, σέλματα, τά. ἑδώλια, τά[/c].
	• [i]the bench[/i] (judicially): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ δ[v]ι[/v]κασταί[/c].
	• [i]bring[/i] ([i]a person[/i]) [i]before the bench:[/i] [p][i]P.[/i][/p] [c]εἰς ἀγῶνα καθιστάναι[/c] ([p]acc.[/p]); see [i]bring to trial,[/i] under [i]trial.[/i]
benched (of ships)
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔσελμος[/c].
bend
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κάμπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c].
	• [i]incline[/i] ([i]in any direction[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c] ; see [i]turn.[/i]
	• [i]arch:[/i] [p][i]V.[/i][/p] [c]κυρτοῦν[/c].
	• [i]bend[/i] ([i]a bow[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]bend the knee:[/i] [p][i]V.[/i][/p] [c]κάμπτειν γόνυ[/c], or [c]κάμπτειν[/c] [i]alone,[/i] [p][i]P.[/i][/p] [c]συγκάμπτειν τὸ σκέλος[/c] ([p][i]Plat.[/i][/p]).
	• [i]worship:[/i] see [i]worship.[/i]
	[p]Met.[/p], [i]influence, affect:[/i] [p][i]P.[/i][/p] [c]κατακλᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]γνάμπτειν[/c].
	• [i]soften:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be bent, crushed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c]; see also [i]stoo[/i]p.
	• [i]incline:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c]; see [i]incline.[/i]
	• [i]be formed into an arch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c].
	• [i]be affected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c].
bend forward
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c], [p][i]P.[/i][/p] [c]προνεύειν[/c].
	• [i]bend towards[/i] ([i]a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσκύπτειν[/c] ([p]dat.[/p] or [p]absol.[/p]).
bend
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καμπτήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]curve, angle:[/i] [p][i]V.[/i][/p] [c]ἀγκών, ὁ[/c].
	• [i]bend of a river:[/i] [p][i]P.[/i][/p] [c]κέρας, τό[/c].
	• [i]of the coast-line:[/i] [p][i]P.[/i][/p] [c]τὸ κοῖλον[/c] ([p][i]Thuc.[/i][/p] 7, 52), [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 52, but rare [p][i]P.[/i][/p]).
beneath
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p] or [p]dat.[/p], but [p]dat.[/p] rare in [p][i]P.[/i][/p]); see under.
	• [i]inferior to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), [c]ὕστερος[/c] ([p]gen.[/p]).
benediction
	[p]subs.[/p]
	see [i]blessing.[/i]
	• [i]good words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημία[/c].
benefaction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτημα, τό[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό, ὑπούργημα, τό[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πουργία, ἡ[/c].
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c] ; see also [i]benefit, service.[/i]
benefactor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργέτης, ὁ[/c].
benefactress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργέτις, ἡ[/c].
beneficence
	[p]subs.[/p]
	• [i]kind act:[/i] see [i]benefaction.[/i]
	• [i]goodness of heart:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]kindness.[/i]
beneficent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, χρηστός[/c] ; see [i]kind.[/i]
beneficently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως[/c] ; see [i]kindly.[/i]
beneficial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, χρήσ[v]ι[/v]μος[/c], [p][i]V.[/i][/p] [c]συμφέρων, πρόσφορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσιμος, ὀνήσ[v]ι[/v]μος[/c].
beneficially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συμφόρως, χρησίμως, ὠφελίμως, συμφερόντως[/c].
benefit
	[p]subs.[/p]
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c].
	• [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c] ; see [i]advantage.[/i]
	• [i]benefaction:[/i] see [i]benefaction.[/i]
	• [i]have the benefit of:[/i] see [i]benefit,[/i] [p]v.[/p]
	• [i]i heard from some that they will not even give him any longer the benefit of their harbours and markets:[/i] [p][i]P.[/i][/p] [c]ἤκουον ἔγωγέ τινων ὡς οὐδὲ τοὺς λιμένας καὶ τὰς ἀγορὰς ἔτι δώσοιεν αὐτῶ[/c]ͅ, [c]καρποῦσθαι[/c] ([p][i]Dem.[/i][/p] 15).
benefit
	[p]v. trans.[/p]
	• [i]do service to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργετεῖν, εὖ ποιεῖν, εὖ δρᾶν, [v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]).
	• [i]confer advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν[/c] ([p]dat.[/p]), [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]τέλη λ[u]ύ[/u]ειν[/c] ([p]dat.[/p]), [c]λ[u]ύ[/u]ειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Gain advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερδαίνειν, ὀν[v]ί[/v]νασθαι[/c].
	• [i]benefit from, have benefit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [c]καρποῦσθαι[/c] ([p]acc.[/p]), [c]ἐκκαρποῦσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐπαυρέσθαι[/c] ([p]2nd aor.[/p] of [c]ἐπαυρίσκειν[/c]) ([p]gen.[/p]), [c]καρπίζεσθαι[/c] ([p]acc.[/p]).
benevolence
	[p]subs.[/p]
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]kindness.[/i]
	• [i]gift from a subject:[/i] [p][i]P.[/i][/p] [c]εὔοινα, ἡ[/c] ([p][i]Dem.[/i][/p] 96).
benevolent
	[p]adj.[/p]
	• [i]kindly disposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c] ; see [i]kind.[/i]
benevolently
	[p]adv.[/p]
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] [c]εὐνοϊκῶς[/c].
	• [i]kindly:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c] ; see [i]kindly.[/i]
benighted
	[p]adj.[/p]
	• [i]be benighted, spend the night:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c].
	• [i]desolate[/i] ([i]of places[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πάνθρωπος[/c].
	• [i]ignorant, rude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]α[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c].
benign
	[p]adj.[/p]
	see [i]kind.[/i]
benignant
	[p]adj.[/p]
	see [i]kind.[/i]
benignantly
	[p]adv.[/p]
	see [i]kindly.[/i]
benignly
	[p]adv.[/p]
	see [i]kindly.[/i]
benison
	[p]subs.[/p]
	see [i]blessing.[/i]
bent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπ[v]ύ[/v]λος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στρεπτός, κάμπ[v]ι[/v]μος[/c] ; see [i]curved.[/i]
	• [i]stooping, bent with age:[/i] [p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c], [p][i]V.[/i][/p] [c]διπλοῦς, προνωπής[/c].
	• [i]be bent on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]infin.[/p]), [c]προθ[u]υ[/u]μεῖσθαι[/c] ([p]infin.[/p]).
bent
	[p]subs.[/p]
	• [i]inclination:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ; see [i]inclination.[/i]
benumb
	[p]v. trans.[/p]
	• [i]chill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ύ[/u]χειν[/c].
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c]. [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]benumbed with grief[/i] (of Phaedra): [p][i]V.[/i][/p] [c]λύπη[/c]ͅ [c]παχνωθεῖσα[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 803).
	• [i]be benumbed,[/i] [p]lit.[/p]: [p][i]P.[/i][/p] [c]ναρκᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]benumbed:[/i] [p][i]P.[/i][/p] [c]ἀπονεναρκωμένος[/c] ([p][i]Plat.[/i][/p]).
bequeath
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]P.[/i][/p] [c]διατίθεσθαι[/c], [p][i]V.[/i][/p] [c]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 688).
bequest
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δωρεά, ἡ, δόσις, ἡ[/c].
	• [i]receive by bequest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κληρονομεῖν[/c] ([p]gen.[/p]).
	• [i]will, testament:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]θήκη, ἡ[/c].
bereave of
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν (τί τινι[/c]), [c][v]ἀ[/v]φαιρεῖσθαί (τί τινα[/c]), [c][v]α[/v]ποστερεῖν (τινά τινος), στερεῖν (τινά τινος), στερίσκειν (τινά τινος), σ[u]υ[/u]λᾶν (τί τινα[/c]), [c][v]ἀ[/v]ποσ[u]υ[/u]λᾶν (τί τινα[/c]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερίσκειν (τινά τινος[/c]), [c][v]ἀ[/v]ποψ[u]ι[/u]λοῦν (τινά τινος), νοσφίζεσθαί (τινά τινος), νοσφ[v]ί[/v]σαι[/c] ([p]aor.[/p] of [c]νοσφίζειν) (τινά τινος[/c]), [c][v]ἀ[/v]πονοσφίζειν (τινά τινος), ἐρημοῦν (τινά τινος[/c]) (rare [p][i]P.[/i][/p]).
	• [i]bereave of one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐλαύνειν ἔξω τοῦ φρονεῖν[/c].
	• [i]bereave of parents:[/i] [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νίζειν[/c].
	• [i]be bereft of,[/i] use also: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέρεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]τητᾶσθαι[/c] ([p]gen.[/p]).
bereavement
	[p]subs.[/p]
	• [i]deprivation, loss:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ, ἀποστέρησις, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ τητᾶσθαι[/c].
	• [i]taking away:[/i] [p][i]P.[/i][/p] [c]ἀφαίρεσις, ἡ, παραίρεσις, ἡ[/c].
	• [i]orphanhood:[/i] [p][i]V.[/i][/p] [c]ὀρφ[v]ά[/v]νευμα, τό[/c].
bereft
	[p]adj.[/p]
	• [i]of parents:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νός[/c].
	• [i]bereft of[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ([p]gen.[/p]), [c]κενός[/c] ([p]gen.[/p]), [c][v]ἄ[/v]μοιρος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄμμορος[/c] ([p]gen.[/p]).
	• [i]bereft of one's senses:[/i] [p][i]V.[/i][/p] [c]κενὸς τοῦ νοῦ[/c]; see [i]mad.[/i]
berry
	[p]subs.[/p]
	Use [i]fruit.[/i]
berth
	[p]subs.[/p]
	• [i]mooring place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρμος, ὁ[/c].
	• [i]sleeping place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοίτη, ἡ[/c].
	• [i]give a wide berth to:[/i] [p][i]P.[/i][/p] [c]πόρρωθεν ἀσπάζεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πρόσωθεν ἀσπάζεσθαι[/c] ([p]acc.[/p]).
beseech
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ραιτεῖσθαι. [v]ἱ[/v]κετεύεις δεῖσθαι[/c] ([p]gen.[/p]), [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c], [p][i]V.[/i][/p] [c]λίσσεσθαι, ἀντιάζειν, προσπίτνειν, προστρέπειν, προστρέπεσθαι, ἱκνεῖσθαι, ἐξ[v]ι[/v]κετεύειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντεσθαι[/c].
	• [i]ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]), [c]προσαιτεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐπαιτεῖν[/c] ([p]acc.[/p]).
beseem
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]); see [i]befit.[/i]
beset
	[p]v. trans.[/p]
	• [i]encircle, stand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιίστασθαι, κυκλοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἀμφίστασθαι[/c].
	• [i]set round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c].
	• [i]occupy, seize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]besiege:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιορκεῖν[/c] ; see [i]besiege.[/i]
	[p]Met.[/p], [i]harass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, λ[u]υ[/u]πεῖν[/c].
	• [i]fear has beset me:[/i] [p][i]V.[/i][/p] [c]φόβος τις εἰσελήλυθε[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1324).
	• [i]be beset, haunted by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἔγκεισθαι[/c] ([p]dat.[/p]).
	• [i]beset with, infested with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]).
besetting
	[p]adj.[/p]
	• [i]habitual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης. σύμφ[v]υ[/v]τος[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c].
beside
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p] for motion, [p]dat.[/p] for rest).
	• [i]outside of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκποδών[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p], but rare [p][i]P.[/i][/p]).
	• [i]beside the point:[/i] [p][i]P.[/i][/p] [c]ἔξω τοῦ πράγματος[/c] ([p][i]Dem.[/i][/p] 1318), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔξω τοῦ λόγου[/c].
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]), [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]over and above:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]beside oneself:[/i] [p][i]P.[/i][/p] [c]ἔξω ἑαυτοῦ[/c], [p][i]V.[/i][/p] [c]ἔξω φρενῶν, ἔξω γνώμης[/c] ; see [i]mad.[/i]
besides
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς τούτοις, ἐπὶ τούτοις, ἔτ[v]ι[/v][/c], [p][i]V.[/i][/p] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
besiege
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιορκεῖν[/c], [p][i]P.[/i][/p] [c]προσκαθέζεσθαι, περικαθῆσθαι, προσκαθῆσθαι, περιτειχίζειν, τειχήρη ποιεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c].
	• [i]be besieged:[/i] also [p][i]V.[/i][/p] [c]πυργηρεῖσθαι[/c].
	• [i]join in besieging,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]συμπολιορκεῖν[/c].
	• [i]besiege in retaliation,[/i] [p]v. trans.[/p]: [c]ἀντιπολιορκεῖν[/c].
beslaver (with flattery)
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]τάρδειν[/c] ([p]absol.[/p]).
besmear
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c].
	• [i]stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
besom
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόρημα, τό[/c].
besotted
	[p]adj.[/p]
	• [i]dull, stupid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c].
	• [i]drunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθυσθείς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]ᾠνωμένος, μέθη[/c]ͅ [c]βρεχθείς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπωκώς[/c] ; see [i]drunk.[/i]
bespangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c] ; see [i]adorn.[/i]
bespangled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
bespatter
	[p]v. trans.[/p]
	• [i]soil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν, π[v]α[/v]λ[u]ύ[/u]νειν[/c].
bespeak
	[p]v. trans.[/p]
	• [i]hire, engage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]claim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καιοῦν[/c].
besprinkle
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ῥαίνειν, π[v]α[/v]λ[u]ύ[/u]νειν[/c] [i],[/i] see [i]sprinkle.[/i]
	• [i]besprinkle with blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱματοῦν[/c] ([p][i]Thuc.[/i][/p] in [p]pass.[/p]), [c]κ[v]α[/v]θαιμάσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἱμάσσειν, φοινίσσειν, ἐκφοινίσσειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιμ[v]α[/v]τοῦν[/c].
	• [i]besprinkled with blood:[/i] see [i]bloody.[/i]
best
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριστος, βέλτιστος, κρ[v]ά[/v]τιστος[/c], [p][i]V.[/i][/p] [c]φέρτ[v]α[/v]τος, λῷστος[/c] (used in [p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p]), [c]βέλτ[v]α[/v]τος[/c] (rare), [c]ἔξοχος[/c]. Vocative, also [p][i]V.[/i][/p] [c]φέριστε[/c] (used once in [p][i]Plat.[/i][/p]).
	• [i]fairest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλιστος[/c].
	• [i]be best,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πρεσβεύειν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 720).
	• [i]we will do our best to prevent it:[/i] [p][i]P.[/i][/p] [c]οὐ περιοψόμεθα κατὰ τὸ δυνατόν[/c] ([p][i]Thuc.[/i][/p] 1, 53).
	• [i]the fort was built in the best part of the country for committing depredations:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τῆς χώρας τοῖς κρατίστοις εἰς τὸ κακουργεῖν ὠδοκομεῖτο τὸ τεῖχος[/c] ([p][i]Thuc.[/i][/p] 7, 19).
	• [i]have the best of it:[/i] [p][i]P.[/i][/p] [c]περιεῖναι, πλέον ἔχειν[/c].
	• [i]to the best of one's ability:[/i] [p][i]P.[/i][/p] [c]κατὰ δύναμιν[/c]. [i]best,[/i] [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριστα, βέλτιστα, κάλλιστα[/c].
	• [i]best of all[/i] ([i]closing a series of alternatives[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c].
bestial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
bestiality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θηριῶδες[/c].
bestir oneself
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρεσθαι[/c].
	• [i]make an effort:[/i] [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνεσθαι, ἐντείνεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c], [p][i]Ar.[/i][/p] [c]σπουδὴν, ποιεῖσθαι[/c]; see also [i]hasten.[/i]
bestow
	[p]v. trans.[/p]
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν, δωρεῖσθαι[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρέχειν, προσφέρειν, προστ[v]ι[/v]θέναι[/c].
	• [i]bring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν, πορεῖν[/c] ([p]2nd aor.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπάζειν[/c].
	• [i]attach[/i] ([i]to a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσάπτειν[/c].
	• [i]bestow attention:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν τὸν νοῦν[/c].
	• [i]bestow in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] [i],[/i] see [i]betroth.[/i]
	• [i]stow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c]; see [i]set.[/i]
bestrew
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορενν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στορν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]σπείρειν[/c].
bestride
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι ἐπ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]), [c]κ[v]α[/v]θέζεσθαι ἐπ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]bestriding:[/i] [p][i]V.[/i][/p] [c]βεβὼς ἐπ[v]ί[/v][/c] ([p]gen.[/p]); see [i]mount.[/i]
	• [i]bestriding a horse,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱπποβ[u]ά[/u]μων[/c].
bet
	[p]subs.[/p]
	• [i]stake:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό[/c] ; see [i]pledge.[/i]
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
bet
	[p]v. trans.[/p]
	• [i]risk, hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]προβάλλειν, π[v]α[/v]ραρρίπτειν[/c]. Absol.
	• [i]make a bet:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]δ[v]ί[/v]δοσθαι[/c].
	• [i]contend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c].
betake oneself
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι, φοιτᾶν, κομίζεσθαι[/c], [p][i]V.[/i][/p] [c]κομίζειν αὑτόν[/c].
	• [i]fly for refuge:[/i] [p][i]P.[/i][/p] [c]καταφεύγειν[/c].
bethink oneself
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]σκοπεῖν, φροντίζειν, ἐνθυμεῖσθαι, νοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φράζεσθαι[/c]; see [i]consider.[/i]
	• [i]bethink oneself of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμνῆσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p]perf.[/p] of [c]μιμνήσκειν[/c]).
betide
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ; see [i]befall.[/i]
betimes
	[p]adv.[/p]
	• [i]early:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ. [i]Seasonably,[/i] [p]adv.[/p]; [p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]), [c]καιρῶ[/c]ͅ, [c]ἐν καιρῶ[/c]ͅ, [c]εἰς καιρόν, εἰς δέον, ἐν τῶ[/c]ͅ [c]δέοντι, εἰς κ[v]α[/v]λόν[/c], [p][i]V.[/i][/p] [c]πρὸς καιρόν, πρὸς τὸ καίριον[/c] ; see [i]seasonably.[/i]
betoken
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν, δηλοῦν[/c] ; see [i]show.[/i]
	• [i]show by signs beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
betray
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταπροδ[v]ι[/v]δόναι, προ[u]ϊ[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]fling away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ϊ[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]reveal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]ειν, ἐκφέρειν, δηλοῦν[/c], [p][i]V.[/i][/p] [c]προμην[u]ύ[/u]ειν[/c].
	• [i]inform against:[/i] [p][i]P.[/i][/p] [c]καταμην[u]ύ[/u]ειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τειπεῖν[/c] ([p]gen.[/p]).
	• [i]seduce[/i] ([i]a woman[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, διολλ[v]ύ[/v]ναι, λωβᾶσθαι[/c].
	• [i]exhibit, give proof of,[/i] see under [i]show.[/i]
betrayal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
	• [i]seduction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]laying of information:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
betrayed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκδοτος[/c].
betrayer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδότης, ὁ[/c]; [i]fem.,[/i] [p][i]V.[/i][/p] [c]προδότ[v]ι[/v]ς, ἡ[/c].
	• [i]seducer:[/i] [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c], [p][i]V.[/i][/p] [c]αἰσχυντήρ, ὁ[/c].
	• [i]informer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]υ[/u]τής, ὁ[/c], [p][i]V.[/i][/p] [c]μην[u]υ[/u]τήρ, ὁ[/c].
betroth
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] (also [p]mid.[/p]), [c]σ[v]υ[/v]νοικίζειν, ἐγγυᾶν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεγγυᾶν, νυμφεύειν, μνηστεύειν, ἁρμόζειν[/c].
	• [i]have betrothed to one:[/i] [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c] ([p]acc.[/p]).
	• [i]creon announces that he will betroth me to him who should discover the riddle of the wise maiden:[/i] [p][i]V.[/i][/p] [c]Κρέων[/c] . . . [c]κηρύσσει ὅστις σοφῆς αἴνιγμα παρθένου μάθοι τούτω[/c]ͅ [c]συνάψειν λέκτρα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 47).
betrothal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκδοσις, ἡ, ἐγγύη, ἡ, ἐγγύησις, ἡ[/c], [p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα. τά[/c].
betrothed bride
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μελλόνυμφος, ἡ[/c].
better
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείνων, βελτ[u]ί[/u]ων. κρείσσων, καλλ[u]ί[/u]ων[/c], [p][i]V.[/i][/p] [c]λῴων[/c] ([p][i]P.[/i][/p] rare), [c]φέρτερος, [v]ὑ[/v]πέρτερος[/c].
	• [i]better in health:[/i] [p][i]P.[/i][/p] [c]ῥᾴων[/c].
	• [i]be better in health,[/i] [p]v.[/p]: [c]ῥαΐζειν[/c].
better
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεινον, βέλτ[u]ι[/u]ον, κρεῖσσον, κάλλ[u]ι[/u]ον[/c], [p][i]V.[/i][/p] [c]λῷον[/c].
	• [i]more, rather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μᾶλλον[/c].
	• [i]think better of:[/i] see [i]reconsider, repent.[/i]
	• [i]think better of it:[/i] [p][i]V.[/i][/p] [c]φρόνησιν[/c] . . . [c]λῴω[/c] . . . [c]λαβεῖν[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1078).
	• [i]gel the better:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c]. [p][i]P.[/i][/p] [c]περιέχειν, ὑπερέχειν[/c].
	• [i]get the better of:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]), [c]πλέον φέρεσθαι[/c] ([p]gen.[/p]); see [i]excel, conquer.[/i]
	• [i]if they listen to our representations so much the better:[/i] [p][i]P.[/i][/p] [c]ἢν μὲν εἰσακούσωσί τι πρεσβευομένων ἡμῶν ταῦτα ἄριστα[/c] ([p][i]Thuc.[/i][/p] 1, 82).
	• [i]all the better:[/i] [p][i]P.[/i][/p] [c]τοσούτω[/c]ͅ [c]ἄμεινον[/c].
better
	[p]v. trans.[/p]
	• [i]improve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c].
	• [i]excel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν. [v]ὑ[/v]περβάλλειν. [v]ὑ[/v]περφέρειν[/c] ([p]gen.[/p]); see [i]excel.[/i]
betters
	[p]subs.[/p]
	• [i]one's betters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κρείσσονες[/c].
between
	[p]prep.[/p]
	or [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταξ[v]ύ[/v][/c] ([p]gen.[/p]), [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]).
betwixt
	[p]prep.[/p]
	or [p]adv.[/p] See [i]between.[/i]
beverage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ἡ. ποτόν, τό, πῶμα, τό[/c].
bevy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ[/c], [p][i]V.[/i][/p] [c]ἄθροισμα, τό[/c] ; see [i]crowd.[/i]
bewail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, κλ[u]ά[/u]ειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]πενθεῖν, θρηνεῖν, [v]ἀ[/v]ποκλάειν[/c] (or [p]mid.[/p]), [c]δακρ[u]ύ[/u]ειν, στένειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γοᾶσθαι, κωκ[u]ύ[/u]ειν, οἰμώζειν, [v]ἀ[/v]ποιμώζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τοιμώζειν, κ[v]α[/v]ταστένειν, [v]ἀ[/v]ναστένειν, [v]ἀ[/v]ν[v]α[/v]κωκ[u]ύ[/u]ειν[/c] ([p]absol.[/p]). [c][v]ἀ[/v]νολολύζειν, δ[u]ύ[/u]ρεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπολοφύρεσθαι, ἀνολοφύρεσθαι[/c]; see [i]lament, wail.[/i]
	[p]Met.[/p], [i]Be vexed at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]); see under [i]vex.[/i]
beware
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι. εὐλ[v]α[/v]βεῖσθαι, ἐξευλ[v]α[/v]βεῖσθαι[/c], [p][i]P.[/i][/p] [c]φυλακὴν ἔχειν[/c]. [p][i]V.[/i][/p] [c]ἐν εὐφ[v]υ[/v]λάκτω[/c]ͅ [c]εἶναι[/c].
	• [i]beware of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]φρουρεῖσθαι[/c] ([p]acc.[/p]).
	With a clause instead of a [p]subs.[/p] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι μή[/c] or [c]ὅπως μή[/c] (with [p]subj.[/p] or [p]opt.[/p]), or [c]εὐλ[v]α[/v]βεῖσθαι μή[/c] or [c]ὅπως μή[/c] (with [p]subj.[/p] or [p]opt.[/p]), [p][i]V.[/i][/p] [c]φρουρεῖν μή[/c] or [c]ὅπως μή[/c] (with [p]subj.[/p] or [p]opt.[/p]); see also [i]mind.[/i]
bewilder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]διαταράσσειν[/c].
	• [i]be bewildered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
bewildering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
	• [i]full of confusion:[/i] [p][i]P.[/i][/p] [c]ταραχώδης[/c].
	• [i]difficult to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θῆς, δύσκρ[v]ι[/v]τος, δυστέκμαρτος, δ[v]υ[/v]σεύρετος, ψελλός, [v]ἄ[/v]σημος[/c].
bewilderingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
bewilderment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, [v]ἀ[/v]πορία, ἡ, πλ[v]ά[/v]νη, ἡ[/c].
bewitch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμάσσειν[/c], [p][i]P.[/i][/p] [c]γοητεύειν, κατεπᾴδειν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ([p][i]Plat.[/i][/p]), [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κατακηλεῖν[/c] ([p][i]Plat.[/i][/p]).
bewitching
	[p]adj.[/p]
	• [i]soothing:[/i] [p][i]V.[/i][/p] [c]θελκτήριος, κηλητήριος[/c].
	• [i]charming, delightful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις, ἐπαφρόδιτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]μερος[/c].
bewitchingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
beyond
	[p]prep.[/p]
	Of time or place: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u][/c] ([p]gen.[/p]).
	Of place only, [i]across:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c] ([p]gen.[/p]).
	• [i]the parts beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὐπέκεινα[/c] ([p]gen.[/p]).
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περ[/c] ([p]acc.[/p]).
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]). [i]Outside of[/i] (time or place): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c].
	• [i]beyond description:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c], [p][i]V.[/i][/p] [c]κρείσσων ἢ λέξαι[/c].
	• [i]beyond expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρʼ ἐλπ[v]ί[/v]δα[/c], [p][i]V.[/i][/p] [c]ἐκτὸς ἐλπ[v]ί[/v]δος, ἔξω ἐλπ[v]ί[/v]δος[/c].
	• [i]beyond measure:[/i] see [i]exceedingly.[/i]
	• [i]beyond one's strength:[/i] [p][i]P.[/i][/p] [c]παρὰ δύναμιν, ὑπὲρ δύναμιν[/c].
	• [i]reguiring nothing beyond sufficient support:[/i] [c]πέρα ἱκανῆς τροφῆς οὐδὲν ἀξιοῦντες[/c] ([p][i]Plat.[/i][/p], [i]Critias,[/i] 110[sup]D[/sup]).
	• [i]go beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c] ([p]acc.[/p]); see [i]exceed.[/i]
beyond
	[p]adv.[/p]
	Of time, place or degree: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u][/c].
	Of place only: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c].
	• [i]farther:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περαιτέρω[/c].
	• [i]more:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέον[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερον[/c].
bias
	[p]subs.[/p]
	• [i]things, impulse:[/i] [p][i]P.[/i][/p] [c]φορά ἡ[/c].
	• [i]of persons, favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]favouritism:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]to decide without bias:[/i] [p][i]P.[/i][/p] [c]μηδὲ μεθʼ ἑτέρων γενόμενοι[/c] . . . [c]οὕτω διαγνῶναι[/c] ([p][i]Dem.[/i][/p] 1236).
bias
	[p]v. trans.[/p]
	• [i]dispose:[/i] [p][i]P.[/i][/p] [c]διατιθέναι[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
biassed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐ κοινός[/c].
	• [i]biassed favourably[/i] (of persons): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]biassed unfavourably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c].
	• [i]give a biassed judgment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ εὔνοιαν κρ[u]ί[/u]νειν[/c].
bibber
	[p]subs.[/p]
	• [i]wine-bibber,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]οἰνόφλυξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] [c]φίλοινος[/c].
bicker
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν, [v]ἀ[/v]γωνίζεσθαι, μ[v]ά[/v]χεσθαι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
bickering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
bid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν (τινά τι), ἐπ[v]ι[/v]τάσσειν (τινί τι), προστάσσειν (τινί τι), ἐπιστέλλειν (τινί τι), ἐπισκήπτειν (τινί τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαί (τινί τι[/c]); see [i]command.[/i]
	With [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ([p]acc.[/p]), [c]ἐπιστέλλειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπιτάσσειν[/c] ([p]dat.[/p]), [c]προστάσσειν[/c] ([p]dat.[/p]), [c]τάσσειν[/c] ([p]dat.[/p]), [c]ἐπισκήπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νώγειν[/c] ([p]acc.[/p]), [c]αὐδᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐννέπειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λέγειν[/c] ([p]dat.[/p]), [c]φωνεῖν[/c] ([p]acc.[/p]), [c]μ[u]υ[/u]θεῖσθαι[/c] ([p]absol.[/p]), [c]ἐξεφ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]bidagainst at an auction:[/i] [p][i]P.[/i][/p] [c]ἀντωνεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]when these men were bidding against one another:[/i] [p][i]P.[/i][/p] [c]τούτων ὑπερβαλλόντων ἀλλήλους[/c] ([p][i]Lys.[/i][/p] 165).
	• [i]bid for:[/i] [p][i]P.[/i][/p] [c]ὠνεῖσθαι[/c] ([p]acc.[/p]).
	• [i]bid farewell:[/i] see [i]farewell.[/i]
bid
	[p]subs.[/p]
	• [i]price offered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή. ἡ[/c].
	• [i]make a bid for,[/i] [p]Met.[/p]: see [i]aim at.[/i]
bidding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό. κελευσμός, ὁ, ἐφετμή, ἡ, ἐπιστολαί, αἱ[/c].
bide
	[p]v. intrans.[/p]
	see [i]remain.[/i]
	• [i]live:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν, διαιτεῖσθαι[/c].
	[p][i]V.[/i][/p] trans.; see [i]wait for.[/i]
	• [i]biding his time:[/i] [p][i]V.[/i][/p] [c]καιρὸν εὐλαβούμενος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 699).
biennial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διετής[/c].
bier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλίνη, ἡ[/c] ([p][i]Thuc.[/i][/p] 34), [p][i]V.[/i][/p] [c]λέκτρον, τό[/c].
big
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]spacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός, εὐρ[v]ύ[/v]ς[/c].
	• [i]very big:[/i] [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πέρμεγας[/c].
	• [i]fat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς[/c].
	• [i]talk big:[/i] see [i]boast.[/i]
	• [i]how big:[/i] [p]interrog.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c], A. and [p][i]P.[/i][/p] [c]πηλ[v]ί[/v]κος[/c] ; [p]indir.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσος, ὁπόσος[/c].
	• [i]so big:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτος, τοσόσδε[/c], [p][i]P.[/i][/p] [c]τηλικοῦτος, τηλικόσδε[/c], [p][i]V.[/i][/p] [c]τόσος[/c] (rare [p][i]P.[/i][/p]).
bight
	[p]subs.[/p]
	see [i]bay.[/i]
bigness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, το[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
bigot
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθάδης[/c], [i]obstinate.[/i]
bigotry
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δεια, η[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
bile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χολή[/c], [p]Met.[/p]: see [i]anger.[/i]
bilge
	[p]subs.[/p]
	• [i]hull of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]ά[/v]φος, τό[/c].
	• [i]bilge water:[/i] [p][i]V.[/i][/p] [c]ἄντλος, ὁ[/c].
bilingual
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δίγλωσσος[/c].
bilious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χολώδης[/c].
bill
	[p]subs.[/p]
	• [i]axe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἀξ[u]ί[/u]νη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]sickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, το[/c].
	• [i]account:[/i] see [i]account.[/i]
	• [i]measure, decree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό[/c].
	• [i]law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c].
	• [i]measure proposed by the Senate:[/i] [p][i]P.[/i][/p] [c]πρόβούλευμα, τό[/c].
	• [i]account books:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά, γραμμ[v]α[/v]τεῖον, τό[/c].
	• [i]of a bird:[/i] see [i]beak.[/i]
bill and coo
	[p]v.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νεῖν[/c].
billet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]καταστρατοπεδεύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]be billeted on:[/i] [p][i]P.[/i][/p] [c]καταλύειν παρά[/c] ([p]dat.[/p]), [c]σκηνεῖν ἐν[/c] ([p]dat.[/p]); see [i]quarter.[/i]
billet
	[p]subs.[/p]
	• [i]log:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c], [p][i]Ar.[/i][/p] [c]σχίζα, ἡ[/c].
billingsgate
	[p]subs.[/p]
	• [i]bad language:[/i] use [p][i]P.[/i][/p] [c]πομπεία, ἡ[/c].
	• [i]use Billingsgate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πομπεύειν[/c].
billow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦμα, τό, κλ[v]ύ[/v]δων, ὁ, κλ[v]υ[/v]δώνιον, τό[/c].
	• [i]surf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόθιον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶδμα, τό, σ[v]ά[/v]λος, ὁ[/c].
	• [i]big waves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
billow
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]κυματοῦσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]μαίνειν[/c] ([p][i]Plat.[/i][/p]).
bin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c], [p][i]Ar.[/i][/p] [c]κυψέλη, ἡ[/c].
bind
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδεῖν[/c].
	• [i]crown, wreathe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δεῖν[/c].
	• [i]fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, προσάπτειν, [v]ἀ[/v]νάπτειν, κ[v]α[/v]θάπτειν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξάπτειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάπτειν[/c] ; see [i]fasten.[/i]
	• [i]make fast:[/i] [p][i]V.[/i][/p] [c]ὀχμάζειν, σφίγγειν, κιρκοῦν[/c].
	[p]Met.[/p], [i]hold together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδεῖν, σ[v]υ[/v]νέχειν[/c].
	• [i]bind round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιδεῖν[/c].
	• [i]bind[/i] under: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδεῖν[/c].
	• [i]bind:[/i] see [i]bandage.[/i]
	• [i]put in bonds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν, δεσμεύειν[/c] ([p][i]Plat.[/i][/p]), [c]πεδᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]bind hand and foot:[/i] [p][i]P.[/i][/p] [c]συνδεῖν τους πόδας καὶ τὰς χεῖρας[/c] ([p][i]Plat.[/i][/p], [i]Euth.[/i] 4[sup]C[/sup]).
	• [i]bind[/i] ([i]by oath[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁρκοῦν[/c] ; see under [i]oath.[/i]
binding
	[p]adj.[/p]
	• [i]authoritative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]of an oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c], ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 758).
	• [i]of an enchantment:[/i] [p][i]V.[/i][/p] [c]δέσμιος[/c].
	• [i]make binding, ratify,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν[/c].
	• [i]be binding,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ειν[/c].
biped
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]πους[/c].
bird
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρνις, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρνεον, τό[/c].
	• [i]for various names of birds,[/i] see [p][i]Ar.[/i][/p], [i]Av.[/i] 302, 303, 304.
	• [i]bird of prey:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰωνός, ὁ[/c].
	• [i]bird of omen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρνις, ὁ[/c] or [c]ἡ, οἰωνός, ὁ[/c].
	• [i]birds of the air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πτηνά[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πετεινά, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]πτερωτοί, οἱ[/c].
	• [i]of a bird,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρν[v]ί[/v]θειος[/c] ([p][i]Xen.[/i][/p]).
	• [i]dear to birds,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]φ[v]ί[/v]λορνις[/c].
	• [i]love of birds,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λορν[u]ι[/u]θία, ἡ[/c].
	• [i]destroying birds,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]οἰωνοκτόνος[/c].
	• [i]catch birds,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὀρνιθεύειν[/c] ([p][i]Xen.[/i][/p]).
bird-cage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]αὐλή, ἡ[/c].
bird-catcher
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρν[u]ι[/u]θευτής, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὁρν[u]ι[/u]θοθήρας, ὁ[/c].
bird-lime
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἰξός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 433).
bird's-eye view
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύνοψις, ἡ[/c].
birth
	[p]subs.[/p]
	• [i]child-birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόκος, ὁ[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p]), [c]λοχεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύμ[v]α[/v]τα, τά, γονή, ἡ[/c].
	• [i]a coming into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένεσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γονή, ἡ[/c].
	• [i]descent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]σπορά, ἡ[/c] ; see [i]descent.[/i]
	• [i]by birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένει[/c], [p][i]V.[/i][/p] [c]γένεσιν[/c] ([p]acc.[/p] of [c]γένεσις), γονῆ[/c]ͅ.
	• [i]younger by birth:[/i] [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει νεώτερος[/c].
	• [i]father by birth[/i] (as opposed to [i]adoption[/i]): [p][i]P.[/i][/p] [c]γόνω[/c]ͅ [c]πατήρ[/c].
	• [i]origin, beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]from birth:[/i] [p][i]P.[/i][/p] [c]ἀπὸ γενεᾶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]high birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, εὐγένεια, ἡ, τὸ γενναῖον[/c].
	• [i]low birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, η[/c].
birthday
	used as [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενέθλιος[/c].
	• [i]birthday offerings to the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενέθλια, τά[/c].
	• [i]hold birthday sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενέθλια θ[u]ύ[/u]ειν[/c].
birth-place
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c] ; see [i]native land.[/i]
birthright
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
bisect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διχάζειν, διχοτομεῖν[/c].
bit
	[p]subs.[/p]
	• [i]for a horse, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ, στόμιον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]take the bit between the teeth:[/i] [p][i]P.[/i][/p] [c]ἐνδάκνειν τὸν χαλινόν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στόμια ἐνδάκνειν[/c].
	• [i]morsel:[/i] [p][i]P.[/i][/p] [c]ψωμός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]τόμος, ὁ[/c].
	• [i]piece:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]piece cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα[/c]; see [i]fragment.[/i]
	• [i]not a bit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, οὔπως, μηδ[v]α[/v]μῶς, μήπως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδʼ [v]ἀ[/v]κ[v]α[/v]ρῆ[/c].
bitch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύων, ἡ[/c].
bite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
	• [i]take between the teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδάκνειν[/c], [p][i]P.[/i][/p] [c]συνδάκνειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]bite the dust:[/i] [p][i]V.[/i][/p] [c]ὀδὰξ αἱρεῖν γαῖαν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1423).
	• [i]make to bite the dust:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τασποδεῖν[/c] (also [p][i]Æsch.[/i][/p], [i]Theb.[/i] 809, in [p]perf. part. pass.[/p]).
bite
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆγμα, τό[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c].
biting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός, δυσχερής[/c] ; see [i]harsh.[/i]
bitter
	[p]adj.[/p]
	• [i]of taste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρυφνός[/c].
	[p]Met.[/p], [i]painful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός. λ[u]υ[/u]πηρός, [v]ἀ[/v]νι[u]α[/u]ρός, ἀλγεινός[/c], [p][i]V.[/i][/p] [c]λυπρός[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, β[v]α[/v]ρ[v]ύ[/v]ς, ἐπαχθής[/c].
	• [i]of words, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]V.[/i][/p] [c]τεθηγμένος[/c].
	• [i]exceeding bitter:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρπικρος[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθρός[/c] ; see [i]hostile.[/i]
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, σχέτλιος, τρ[u]α[/u]χ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]cruel.[/i]
	• [i]of cold:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς[/c].
bitterly
	[p]adv.[/p]
	• [i]painfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, πικρῶς, ἀλγεινῶς[/c], [p][i]V.[/i][/p] [c]λυπρῶς[/c].
	• [i]of cold:[/i] use [i]exceedingly.[/i]
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]ἐχθρῶς, πολεμίως[/c].
	• [i]cruelly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]σχετλίως, ὠμῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
bitterness
	[p]subs.[/p]
	• [i]of taste:[/i] [p][i]P.[/i][/p] [c]πικρότης, ἡ[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c] ; see also [i]anger.[/i]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[v]ί[/v][u]α[/u], ἡ[/c] ; see [i]pain.[/i]
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθος, τό, ἔχθρα, ἡ, δυσμένεια, ἡ[/c].
	• [i]cruelty:[/i] [p][i]P.[/i][/p] [c]χαλεπότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c].
bitumen
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄσφαλτος, ἡ[/c] ([p][i]Xen.[/i][/p]).
bivouac
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι, κ[v]α[/v]ταυλίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπαυλίζεσθαι, ἐναυλίζεσθαι[/c] ([p]act.[/p] used once in [p][i]V.[/i][/p]), [c]σκηνοῦν, σκηνεῖν[/c].
	• [i]encamp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]εσθαι[/c], [p][i]P.[/i][/p] [c]στρατοπεδεύεσθαι, ὅπλα θέσθαι[/c]; see [i]encamp.[/i]
bivouac
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τόπεδον, τό[/c] ; see [i]camp.[/i]
blab
	[p]v. intrans.[/p]
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖν, λ[v]α[/v]λεῖν, ἐκλ[v]α[/v]λεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	[p][i]V.[/i][/p] trans., [i]Disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἐκλ[v]α[/v]λεῖν[/c].
blabber
	[p]subs.[/p]
	• [i]betrayer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]της, ὁ[/c].
blabbing
	[p]subs.[/p]
	• [i]betrayal:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]reward for blabbing:[/i] [p][i]P.[/i][/p] [c]μήνυτρα, τά[/c].
black
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]κελαινός, ἐρεμνός, μελάγχ[v]ι[/v]μος[/c] ; see [i]dark.[/i]
	[p]Met.[/p], [i]of crime, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μυσ[v]α[/v]ρός[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]black and deep:[/i] [p][i]V.[/i][/p] [c]μελαμβ[v]α[/v]θής[/c].
	• [i]black eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πώπιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] (Satyrical poem)).
	• [i]having black eye:[/i] [p][i]Ar.[/i][/p]: [c][v]ὑ[/v]πωπιασμένος[/c] ; see under [i]eye.[/i]
	• [i]black with leaves:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μελάμφυλλος[/c].
black
	[p]v. trans.[/p]
	• [i]black a person's eye:[/i] [p][i]P.[/i][/p] [c]τοὺς ὀφθαλμοὺς συνκλῄειν[/c] ([p][i]Dem.[/i][/p] 1259).
	• [i]black shoes:[/i] [p][i]Ar.[/i][/p] [c]ἐμβ[v]ά[/v]δια περ[v]ι[/v]κωνεῖν[/c].
black
	[p]subs.[/p]
	• [i]colour:[/i] [p][i]P.[/i][/p] [c]μέλαν, τό[/c].
	• [i]negro:[/i] use [p][i]P.[/i][/p] [c]μέλας ἄνθρωπος[/c] ; see [i]negro.[/i]
blackbird
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόψ[v]ι[/v]χος, ὁ[/c].
blacken
	[p]v. trans.[/p]
	[p]Lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μελαίνειν[/c].
	• [i]make dirty:[/i] [p][i]V.[/i][/p] [c]αἰθ[v]α[/v]λοῦν[/c] ; see [i]soil.[/i]
	[p]Met.[/p]: [i]Blacken the character, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c].
blackguard
	[p]subs.[/p]
	used [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κός, μι[v]α[/v]ρός, πάγκ[v]α[/v]κος, αἰσχρός[/c] ; see [i]rascal.[/i]
blackguardly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κός, μι[v]α[/v]ρός, πάγκ[v]α[/v]κος, αἰσχρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παμπόνηρος[/c].
black-hearted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κελαινόφρως[/c] [p][i]Ar.[/i][/p] [c]μελ[v]α[/v]νοκάρδιος[/c].
blackmail
	[p]subs.[/p]
	• [i]malicious accusation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c].
blackmail
	[p]v. trans.[/p]
	• [i]accuse maliciously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
blackmailer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
blackness
	[p]subs.[/p]
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c] ; see [i]darkness.[/i]
black-rimmed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μελάνδετος[/c].
black-robed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μελάμπεπλος[/c].
blacksmith
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροτέκτων, ὁ[/c].
	• [i]blacksmith's forge:[/i] [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c].
black-winged
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]μελ[v]α[/v]νόπτερος[/c].
bladder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c]
	• [i]gall bladder:[/i] [p][i]V.[/i][/p] [c]χολαί, αἱ, χολῆς δοχαί, αἱ[/c].
blade
	[p]subs.[/p]
	• [i]stalk of a plant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καυλός, ὁ[/c] ([p][i]Plat.[/i][/p])
	• [i]of corn:[/i] [p][i]P.[/i][/p] [c]καλάμη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]green shoots:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλοή, ἡ[/c].
	• [i]demeter who guards the blade:[/i] [p][i]V.[/i][/p] [c]εὔχλους Δημήτηρ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]of a sword:[/i] [p][i]V.[/i][/p] [c]σπ[v]ά[/v]θη, ἡ[/c].
	• [i]sharp edge:[/i] [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]of an car:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]τη, ἡ[/c] ; see [i]oar.[/i]
	• [i]sword[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ί[/v]φος, τό[/c], [p][i]V.[/i][/p] [c]φάσγ[v]α[/v]νον, τό, ἔγχος, τό, κνώδων, ὁ[/c].
	• [i]leaf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλλον, τό[/c].
	• [i]shoulder blade:[/i] [p][i]P.[/i][/p] [c]ὠμοπλάτη, ἡ[/c] ([p][i]Xen.[/i][/p]).
blain
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, η[/c].
blamable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός, ἐπαίτιος[/c], [p][i]P.[/i][/p] [c]ψεκτός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]μομφος, μωμητός[/c].
blame
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c].
	• [i]lay blame on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτίαν[/c] [c][v]ἀ[/v]ν[v]α[/v]φέρειν[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ψόγον ἐπιφέρειν[/c] ([p]dat.[/p]); see [i]lay on,[/i] under [i]lay.[/i]
	• [i]loxias will take the blame upon himself:[/i] [c]Λοξίας γὰρ αἰτίαν εἰς αὑτὸν οἴσει[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1226).
blame
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν, ἐπαιτιᾶσθαι, αἰτιᾶσθαι[/c], [p][i]P.[/i][/p] [c]ἐπιτιμᾶν[/c], ([p]dat.[/p] of person, [p]acc.[/p] of thing, or sometimes [p]dat.[/p], vid. [p][i]Dem.[/i][/p] 246, 1231), [c]κακίζειν, διʼ αἰτίας ἔχειν, καταμέμφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c].
	• [i]chide:[/i] [p][i]V.[/i][/p] [c]ἐνίπτειν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 590).
	• [i]be blamed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόγον ἔχειν, μέμψιν ἔχειν[/c].
	• [i]blame for a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαί (τί τινι[/c], [p][i]V.[/i][/p] also [c]τινός τινι), ἐπιπλήσσειν (τί τινι[/c]).
blameless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]μομφος, [v]ἄ[/v]μωμος, [v]ἀ[/v]μεμφής[/c].
	• [i]guiltless,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος[/c].
blamelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
blameworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός, ἐπαίτιος[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]μομφος, μωμητός[/c], [p][i]P.[/i][/p] [c]ψεκτός[/c] ([p][i]Plat.[/i][/p]).
blaming
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μεμπτός, ἐπίψογος, ἐπ[v]ί[/v]μομφος[/c] ([p]dat.[/p]).
blanch
	[p]v. trans.[/p]
	• [i]make white:[/i] [p][i]P.[/i][/p] [c]λευκοῦν[/c], [p][i]V.[/i][/p] [c]λευκαίνειν[/c].
	[p]V. intrans.[/p] [i]Turn pale:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχριᾶν[/c].
	• [i]they did not blanch:[/i] [p][i]V.[/i][/p] [c]χρῶμα οὐκ ἡλλαξ[v]ά[/v]την[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1246).
blanched
	[p]adj.[/p]
	• [i]white:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λευκός[/c]. [p][i]V.[/i][/p] [c]λευκανθής[/c].
	• [i]pale of face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c].
bland
	[p]adj.[/p]
	• [i]affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπρόσοδος, ῥᾴδιος, κοινός[/c].
	• [i]gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, φ[v]ι[/v]λάνθρωπος[/c] ; see [i]gentle.[/i]
	• [i]flattering,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]θωπευτικός[/c] ; see [i]flattering.[/i]
blandish
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c] ; see [i]flatter.[/i]
blandishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ[/c], [p][i]P.[/i][/p] [c]κολακεία, ἡ[/c], [p][i]V.[/i][/p] [c]θωπεύμ[v]α[/v]τα, τά, ἀσπάσμ[v]α[/v]τα, τά[/c].
blandly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]gently:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως, πράως[/c] ; see [i]gently.[/i]
blank
	[p]adj.[/p]
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, ἐρῆμος[/c], [p][i]P.[/i][/p] [c]διάκενος[/c].
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός, ψ[u]ι[/u]λός[/c].
	[p]Met.[/p], [i]of amazement, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, [v]ἀ[/v]νωφελής[/c],
	• [i]helpless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
	• [i]life is a blank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βίωτόν (ἐστι[/c]).
	• [i]point blank:[/i] see [i]altogether.[/i]
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
blanket
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, φ[v]ά[/v]ρος, τό, φᾶρος, το, εἷμα, τό, στρωτὰ φάρη, τά[/c].
	[p][i]Ar.[/i][/p] [c]σ[v]ι[/v]σύρα, ἡ[/c].
blare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόγγος, ὁ[/c], [p][i]V.[/i][/p] [c]βοή, ἡ, ἀϋτή, ἡ, αὐδή, ἡ, ἠχώ, ἡ, ἠχή, ἡ[/c].
blare
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπιφθέγγεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κελ[v]α[/v]δεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1102).
blaspheme
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]βλασφημεῖν[/c].
	• [i]be impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν, θεοβλ[v]α[/v]βεῖν[/c].
blasphemous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβής, [v]ἄ[/v]θεος[/c], [p][i]V.[/i][/p] [c]δυσσεβής[/c] (rare [p][i]P.[/i][/p]); see [i]impious.[/i]
blasphemously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c].
blasphemy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ, βλασφημία, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
blast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό, [v]ἄ[/v]νεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]αὔρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φ[u]ύ[/u]σημα, τό[/c], [p][i]V.[/i][/p] [c]ἄημα, τό, ἄησις, ἡ[/c].
	• [i]of a trumpet:[/i] see [i]blare.[/i]
blast
	[p]trans.[/p]
	• [i]break in pieces:[/i] [p][i]P.[/i][/p] [c]διαθραύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν[/c].
	• [i]destroy, ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, φθείρειν[/c].
	• [i]mar, injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, λ[u]υ[/u]μαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]υ[/u]μαίνεσθαι[/c].
	• [i]his might was blasted by lightning:[/i] [p][i]V.[/i][/p] [c]ἐξεβροντήθη σθένος[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 362).
	• [i]bring to disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
	• [i]blast with the thunderbolt,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κεραυνοῦν[/c] ([p][i]Plat.[/i][/p]).
blasted
	[p]adj.[/p]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]blasted with the thunderbolt:[/i] [p][i]V.[/i][/p] [c]κεραύνιος[/c].
blatant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]vulgar.[/i]
blatantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c] ; see [i]vulgarly.[/i]
blaze
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλόξ, ἡ, πῦρ, τό[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέγγος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σέλας, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φάος, τό[/c].
	• [i]he set the city in a blaze:[/i] [p]Met.[/p], [c]ἐξέφλεξε τὴν πόλιν[/c] ([p][i]Ar.[/i][/p], [i]Pax,[/i] 608).
	• [i]they kindled an answering blaze:[/i] [p][i]V.[/i][/p] [c]οἱ δʼ ἀντέλαμψαν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 294).
blaze
	[p]v. intrans.[/p]
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]εσθαι, ἅπτεσθαι[/c].
	• [i]shine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c], ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1156), [p][i]V.[/i][/p] [c]μαρμαίρειν, αἴθειν, αἴθεσθαι[/c].
	• [i]blaze up:[/i] [p][i]V.[/i][/p] [c]δαίεσθαι[/c].
	• [i]of anger:[/i] see [i]boil.[/i]
	• [i]blaze abroad,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, ἐκφέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, σπείρειν[/c] ; see [i]circulate.[/i]
	• [i]be blazed abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι, διέρχεσθαι[/c], [p][i]V.[/i][/p] [c]κλήζεσθαι, ὑμνεῖσθαι[/c], [p][i]P.[/i][/p] [c]διαθρυλεῦσθαι[/c] ([p][i]Xen.[/i][/p]).
blazing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός[/c], [p][i]V.[/i][/p] [c]φαεσφόρος, πύρπολος, αἰθ[v]α[/v]λοῦς, πάμφλεκτος[/c] ; see [i]bright.[/i] [p]Met.[/p], [c]λαμπρός[/c].
blazon
	[p]v. trans.[/p]
	see [i]adorn.[/i]
	• [i]blazon abroad:[/i] see [i]noise abroad.[/i]
blazoner
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σημ[v]α[/v]τουργός, ὁ[/c].
blazonry
	[p]subs.[/p]
	• [i]crest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
bleach
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]λευκοῦν[/c], [p][i]V.[/i][/p] [c]λευκαίνειν[/c].
bleak
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c]. [p][i]P.[/i][/p] [c]χειμερινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
blear-eyed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλ[v]ά[/v]μων[/c].
bleat
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]βληχᾶσθαι[/c].
bleat
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μ[u]υ[/u]κηθμός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]βρ[u]ύ[/u]χημα, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
bleating
	[p]adj.[/p]
	[c]μηκ[v]ά[/v]ς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 189).
bleed
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοῦσθαι[/c], [p][i]V.[/i][/p] [c]αἱμάσσεσθαι, φοινίσσεσθαι[/c].
	• [i]stream with blood:[/i] [p][i]V.[/i][/p] [c]ῥεῖν φόνω[/c]ͅ, [c]στάζειν αἵμ[v]α[/v]τι[/c].
	[p]Met.[/p], [i]be pained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖσθαι[/c].
bleeding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αἱμορρ[v]α[/v]γής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοστ[v]α[/v]γής[/c]
blemish
	[p]subs.[/p]
	• [i]stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c] ([i]Antipho[/i]).
	• [i]disgrace:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό[/c].
	• [i]deformity:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό, πονηρία, ἡ[/c].
	• [i]without blemish:[/i] [p]adj.[/p]
	• [i]of beasts for sacrifice:[/i] [p][i]V.[/i][/p] [c]ἐντελής[/c].
	• [i]fault:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό[/c].
blemish
	[p]trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν, χραίνειν[/c].
blend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι, [v]ἀ[/v]ν[v]α[/v]μιγν[v]ύ[/v]ναι, κερανν[v]ύ[/v]ναι, συγκερανν[v]ύ[/v]ναι[/c].
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c].
	• [i]blended with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπεφυρμένος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p]: use [p]pass.[/p] of verbs given.
	• [i]coincide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμπίτνειν[/c].
blend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ, σύγκρ[u]α[/u]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]) . [p][i]P.[/i][/p] [c]μῖξις, ἡ, σύμμιξις, ἡ[/c].
blended
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μικτός[/c].
bless
	[p]v. trans.[/p]
	• [i]invoke blessings on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θ[v]ά[/v][/c] [c]εὔχεσθαι[/c] ([p]dat.[/p]).
	• [i]consecrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]ι[/v]εροῦν[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c] ; see [i]consecrate.[/i]
	• [i]prosper, promote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]make happy:[/i] [p][i]V.[/i][/p] [c]ὀλβίζειν[/c].
	• [i]favour:[/i] see [i]favour.[/i]
	• [i]bless you:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ σοι γένοιτο[/c], [p][i]V.[/i][/p] [c]εὐδαιμονοίης, ὄναιο[/c].
	• [i]bless you for:[/i] [p][i]V.[/i][/p] [c]ὄναιο[/c] ([p]gen.[/p]).
	• [i]o Zeus, bless such natures:[/i] [c]ὦ Ζεῦ, διδοίης τοῖσι τοιούτοισιν εὖ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 642).
	• [i]be blessed in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνασθαι[/c] ([p]gen.[/p]) ([p]aor. mid.[/p] of [c]ὀνινάναι[/c]).
blessed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]κ[v]ά[/v]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ[/c] (rare [p][i]P.[/i][/p]), [c]ὄλβιος, ζηλωτός[/c], [p][i]V.[/i][/p] [c]εὐαίων[/c] ; see [i]fortunate.[/i]
	• [i]holy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός, σεμνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἅ[/v]γιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνός[/c].
	• [i]in moral sense:[/i] see [i]good.[/i]
	• [i]the islands of the blessed:[/i] [c]μακάρων νῆσοι, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μ[v]α[/v]κ[v]ά[/v]ρων αἶα, ἡ[/c] ([p][i]Eur.[/i][/p]), [c]μ[v]α[/v]κ[v]ά[/v]ρων νῆσος, ἡ[/c] ([p][i]Eur.[/i][/p]).
blessedness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c].
blessing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θ[v]ά[/v], τά[/c], [p][i]V.[/i][/p] [c]κεδνά, τά, ἐσθλά, τά[/c] ; see also [i]advantage.[/i]
	• [i]blessings on you:[/i] [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χοίης, εὐδαιμονοίης, ὄναιο[/c].
	• [i]blessings on you for your words:[/i] [p][i]V.[/i][/p] [c]ὄναιο μύθων[/c].
	• [i]they will pray for many blessings on their head:[/i] [c]πολλά ἀγαθὰ αὐτοῖς εὔξονται[/c] ([p][i]Plat.[/i][/p], [i]Phœdr.[/i] 233[sup]E[/sup]).
	• [i]invoking many blessings on your head and mine:[/i] [p][i]V.[/i][/p] [c]σοὶ πολλὰ κἀμοὶ κέδνʼ ὀρωμένοι τυχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1138).
blight
	[p]subs.[/p]
	• [i]mildew:[/i] [p][i]P.[/i][/p] [c]ἐρυσίβη, ἡ[/c].
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθορά, ἡ, διαφθορά, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθορά, ἡ[/c].
	• [i]canker:[/i] [p][i]V.[/i][/p] [c]λειχήν, ὁ[/c].
blight
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνειν[/c].
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρειν, διαφθείρειν[/c] ; see [i]wither.[/i]
blind
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυφλός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, σκοτεινός, [v]ἄ[/v]δερκτος, ὀμμ[v]α[/v]τοστερής[/c].
	• [i]heedless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσύνετος[/c].
	• [i]unreasoning:[/i] [p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἄλογος, ἀλόγιστος[/c] ; see [i]rash.[/i]
	• [i]be blind to one's own interests:[/i] [p][i]P.[/i][/p] [c]τυφλῶς ἔχειν πρὸς τὸ ὠφέλιμον[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 479[sup]B[/sup]).
	• [i]ignorant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος, [v]ἀ[/v]μ[v]α[/v]θής[/c].
blind
	[p]subs.[/p]
	[p]Met.[/p], [i]screen, pretext:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ; see [i]pretext.[/i]
blind
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυφλοῦν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκτυφλοῦν[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]σκοτοῦν[/c] ([p]pass.[/p] in [p][i]Plat.[/i][/p]).
blindly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυφλῶς[/c].
	• [i]heedlessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c].
	• [i]rashly:[/i] [p][i]P.[/i][/p] [c]ἀπερισκέπτως[/c].
	• [i]unreasoningly:[/i] [p][i]P.[/i][/p] [c]ἀλόγως, ἀλογίστως[/c].
	• [i]ignorantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θῶς[/c].
	• [i]you must not rush blindly into base agreements:[/i] [p][i]P.[/i][/p] [c]χρὴ μὴ προπετῶς ὑμᾶς αὐτοὺς ἐμβαλεῖν εἰς αἰσχρὰς ὁμολογίας[/c] ([p][i]Isoc.[/i][/p] 126[sup]D[/sup]).
blindness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τυφλότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c].
	• [i]mental blindness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c] ([p][i]Dem.[/i][/p] 411).
	• [i]ignorance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνοια, ἡ, [v]ἀ[/v]πειρία, ἡ[/c] ; see [i]ignorance.[/i]
blink
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαρμ[v]α[/v]δύσσειν[/c] ([p][i]Xen.[/i][/p]; [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]without blinking:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀσκαρμαδυκτί[/c] ([p][i]Xen.[/i][/p]), or [p]adj.[/p], [p][i]Ar.[/i][/p] [c]ἀσκαρμ[v]ά[/v]δυκτος[/c].
bliss
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ, ζῆλος, ὁ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c] (also [p][i]Xen.[/i][/p], but rare [p][i]P.[/i][/p]); see [i]happiness.[/i]
blissful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαίμων, μ[v]α[/v]κ[v]ά[/v]ριος, εὐτ[v]υ[/v]χής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ, ὄλβιος[/c], [p][i]V.[/i][/p] [c]εὐαίων[/c].
blissfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c].
blister
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, ἡ[/c], [p][i]Ar.[/i][/p] [c]φῷδες, αἱ[/c].
blithe
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[u]ύ[/u]ς[/c].
	• [i]cheerful[/i] ([i]of locks[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]φαιδρωπός, λαμπρός, εὐπρόσωπος[/c].
	• [i]making cheerful:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c] ; see [i]happy.[/i]
blithely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως, ἡδέως[/c] ; see [i]happily.[/i]
blizzard
	[p]subs.[/p]
	see [i]storm.[/i]
bloated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπέρογκος, ὑπερμεγέθης[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πέρμεγας[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
block
	[p]subs.[/p]
	• [i]of wood:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c].
	• [i]of stone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό[/c] ; see [i]hindrance.[/i]
	• [i]row:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ[/c].
	• [i]blocking up:[/i] [p][i]P.[/i][/p] [c]ἀπόφραξις, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φραγμός, ὁ[/c].
	• [i]butcher's block:[/i] [p][i]Ar.[/i][/p] [c]ἐλεόν, τό[/c].
	• [i]executioner's block:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίξηνον, τό[/c].
block
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν, κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
blockade
	[p]v. trans.[/p]
	• [i]by land:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτειχίζειν[/c], [p][i]P.[/i][/p] [c]περιτειχίζειν, τειχήρη ποιεῖν[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] [c]περιορμεῖν, ἐφορμεῖν[/c] ([p]dat.[/p]).
	• [i]besiege:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιορκεῖν[/c], [p][i]P.[/i][/p] [c]προσκαθῆσθαι, περικαθῆσθαι[/c]; see [i]besiege.[/i]
blockade
	[p]subs.[/p]
	• [i]by a wall:[/i] [p][i]P.[/i][/p] [c]περιτείχισις, ἡ, ἀποτείχισις, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] [c]ἐφόρμησις, ἡ, ἔφορμος, ὁ[/c].
	• [i]siege:[/i] [p][i]P.[/i][/p] [c]πολιορκία, ἡ[/c].
	• [i]keeping watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]block-ading lines, circumvallation:[/i] [p][i]P.[/i][/p] [c]ἀποτείχισμα, τό, περιτείχισμα, τό[/c].
blockhead
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], or use [p]adj.[/p], [c]σιδηροῦς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος[/c] ; see [i]stupid.[/i]
blockhouse
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιπόλιον, τό[/c].
blonde
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
blood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἷμα, τό[/c], [p][i]V.[/i][/p] [c]φόνος, ὁ[/c]; see [i]murder.[/i]
	• [i]be related by blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένει προσήκειν[/c] ; see [i]descent, relationshi[/i]p.
	• [i]the barbed weapons of the men drew no blood:[/i] [p][i]V.[/i][/p] [c]τοῖς μὲν γὰρ οὐχ[/c] [i][c]ἥ[/c]ͅ[/i][c]μασσε λογχωτὸν βέλος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 761).
	• [i]in cold blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c] ([p]lit.[/p], [i]of set purpose[/i]).
	• [i]stain with blood,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοῦν[/c] ([p][i]Thuc.[/i][/p] in [p]pass.[/p]), [c]κ[v]α[/v]θαιμάσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιμ[v]α[/v]τοῦν[/c], [p][i]V.[/i][/p] [c]φοινίσσειν, ἐκφοινίσσειν, αἱμάσσειν[/c].
blood-guilty
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐναγής[/c], [p][i]V.[/i][/p] [c]προστρόπαιος[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]λαμναῖος, μιαιφόνος[/c].
blood-guiltiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό[/c], [p][i]P.[/i][/p] [c]μιαιφονία, ἡ, μιαρία, ἡ[/c].
bloodless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c][v]ἄ[/v]ναιμος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίμ[v]α[/v]τος[/c].
	• [i]unstained by blood:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίμακτος[/c].
	• [i]they thought that a bloodless victory might fairly be attributed to them:[/i] [p][i]P.[/i][/p] [c]ἐνόμιζον αὐτοῖς ὥσπερ ἀκονιτὶ τὴν νίκην δικαίως ἂν τίθεσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 73).
blood-red
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἱματώδης[/c] ; see [i]red.[/i]
blood-relation
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
bloodshed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ, σφ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c], [p][i]V.[/i][/p] [c]αἵμ[v]α[/v]τα, τά[/c].
blood-stained
	[p]adj.[/p]
	see [i]bloody.[/i]
blood-sucking
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τορρόφος[/c].
blood-thirsty
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φονικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοίνιος[/c], [p][i]V.[/i][/p] [c]δ[v]α[/v]φοινός, φ[v]ι[/v]λαίμ[v]α[/v]τος[/c] ; see [i]cruel, murderous.[/i]
bloody
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τηρός, αἱμ[v]α[/v]τωπός, αἱμ[v]α[/v]τοῦς, κ[v]ά[/v]θαιμος, φοίνιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοστ[v]α[/v]γής[/c].
	• [i]of a battle:[/i] use [p][i]P.[/i][/p] [c]καρτερός[/c] ([p]lit.[/p], [i]stubbornly contested[/i]); see [i]murderous.[/i]
bloom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό[/c].
	[p]Met.[/p], [i]perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό, ἀκμή, ἡ[/c].
	• [i]bloom of youth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ὥρα, ἡ, ἀκμή, ἡ[/c].
	• [i]be in full bloom,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν, ἀνθεῖν[/c].
	• [i]be in bloom of youth,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἀκμάζειν, ἀνθεῖν[/c].
	• [i]lose bloom,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πανθεῖν[/c].
bloom
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν, θάλλειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]); see [i]flourish.[/i]
blooming
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθηρός, ἀνθεμώδης[/c], [p][i]V.[/i][/p] [c]ἀνθεσφόρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐανθής[/c].
	• [i]in one's prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβῶν, ὡραῖος[/c], [p][i]V.[/i][/p] [c]θ[v]α[/v]λερός, ἀκμαῖος, χλωρός[/c], [p][i]Ar.[/i][/p] [c]ὡρ[v]ι[/v]κός[/c] ; see [i]fresh.[/i]
blossom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό[/c].
blossom
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν[/c].
	• [i]put forth flowers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξανθεῖν[/c].
	• [i]blossom out into:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ἐξανθεῖν[/c] ([p]dat.[/p]).
blot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]blemish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c], [p][i]P.[/i][/p] [c]αἶσχος, τό, ἁμάρτημα, τό[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό[/c].
blot
	[p]v. trans.[/p]
	Lit. or [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c].
	• [i]disgrace:[/i] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c].
	• [i]blot out, exterminate:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαλείφειν[/c], [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν, ἐξ[v]α[/v]λείφειν, κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]a wet sponge blots out the picture:[/i] [p][i]V.[/i][/p] [c]ὑγρώσσων σπόγγος ὤλεσεν γραφήν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1329).
blotch
	[p]subs.[/p]
	see [i]blot.[/i]
	• [i]deformity:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό[/c] ; see [i]deformity.[/i]
blow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
	• [i]blow of the sword:[/i] [p][i]V.[/i][/p] [c]φασγ[v]ά[/v]νου τομαί, αἱ[/c].
	• [i]deal[/i] ([i]blows[/i]), [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἐντείνειν[/c].
	• [i]blow of fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀτύχημα, τό, δυστύχημα, τό, πταῖσμα, τό[/c], [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]at one blow, :[/i] [p][i]V.[/i][/p] [c]ἐν μιᾶ[/c]ͅ [c]πληγῆ[/c]ͅ.
	• [i]come to blows[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν[/c] ([p]dat.[/p]), [c]δι[v]ὰ[/v][/c] [c]μ[v]ά[/v]χης[/c] [c][v]ἰ[/v]έναι[/c] ([p]dat.[/p]), [c]μ[v]ά[/v]χην σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]), [c]εἰς χεῖρας ἔρχεσθαι[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]).
	• [i]thrasybulus strikes Phrynichus and fells him with a blow:[/i] [p][i]P.[/i][/p] [c]ὁ μὲν Θρασύβουλος τύπτει τὸν Φρύνιχον καὶ καταβάλλει πατάξας[/c] ([p][i]Lys.[/i][/p] 136).
	• [i]the capture of Plemmyrium was a crushing blow to the Athenian force:[/i] [p][i]P.[/i][/p] [c]ἐν τοῖς πρῶτον ἐκάκωσε τὸ στράτευμα τὸ τῶν Ἀθηναίων ἡ τοῦ Πλημμυρίου λῆψις[/c] ([p][i]Thuc.[/i][/p] 7, 24).
	• [i]we must bear the blows of fortune:[/i] [p][i]P.[/i][/p] [c]φέρειν χρὴ τὰ δαιμόνια[/c].
	• [i]blow of fortune:[/i] [p][i]P.[/i][/p] [c]παρὰ τῆς τύχης ἐναντίωμα τό[/c] ([p][i]Dem.[/i][/p] 328).
	• [i]they are gone without a blow:[/i] [p][i]V.[/i][/p] [c]φροῦδοι δʼ ἄπληκτοι[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 814).
	• [i]take without striking a blow:[/i] [p][i]P.[/i][/p] [c]αὐτοβοεὶ αἱρεῖν[/c] ([p]acc.[/p]).
blow
	[p]v. trans.[/p]
	• [i]extend by blowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c] (also used of musical instruments).
	• [i]of the wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c].
	• [i]blow the nose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομύσσεσθαι[/c] ([p][i]Xen.[/i][/p]; [p][i]Eur.[/i][/p], [i]Cycl.,[/i] also [p][i]Ar.[/i][/p]).
blow
	[p]v. intrans.[/p]
	• [i]puff:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν[/c] ; see also [i]breathe.[/i]
	• [i]of the wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν, ἐκπνεῖν[/c].
	• [i]if the wind should blow from the gulf:[/i] [p][i]P.[/i][/p] [c]εἰ ἐκπνεύσειεν ἐκ τοῦ κολποῦ τὸ πνεῦμα[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]when the trumpet blew:[/i] [p][i]P.[/i][/p] [c]ἐπεὶ ἐσάλπιξε[/c] ([p][i]Xen.[/i][/p]).
	• [i]blow about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, δι[v]α[/v]φέρειν[/c].
	[p]V. intrans.[/p] [p][i]V.[/i][/p] [c]ᾄσσεσθαι[/c].
	• [i]blow away:[/i] [p][i]P.[/i][/p] [c]διαφυσᾶν[/c].
	• [i]blow out, extend by blowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	• [i]extinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σβενν[v]ύ[/v]ναι[/c]; see [i]extinguish.[/i]
	• [i]blow up, throw up by blowing:[/i] [p][i]P.[/i][/p] [c]ἀναφυσᾶν[/c].
	• [i]shatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήγνυσθαι[/c].
	• [i]blow upon:[/i] [p][i]V.[/i][/p] [c]ἐμπνεῖν[/c] ([p]dat.[/p]).
bludgeon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥόπ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]κορ[u]ύ[/u]νη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c].
blue
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κυανοῦς[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κυ[v]ά[/v]νεος[/c].
	• [i]blue-grey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλαυκός[/c].
blue
	[p]subs.[/p]
	• [i]blue sky:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴθρα, ἡ[/c].
bluff
	[p]subs.[/p]
	• [i]crag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρημνός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀγμός, ὁ, σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκόπελος, ὁ[/c].
bluff
	[p]adj.[/p]
	• [i]of manner, unpolished:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κομψος[/c].
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός[/c].
	• [i]boastful,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ὑψήγορος. στόμαργος[/c].
bluffness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c] ([i]freedom of speech[/i]).
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c].
blunder
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, ψεύδεσθαι[/c], [p][i]P.[/i][/p] [c]διαμαρτάνειν, πταίειν[/c].
blunder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμα, τό, [v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]διαμαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ[/c].
blundering
	[p]adj.[/p]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
	• [i]blunderingly,[/i] [p]adv.[/p] [p][i]Ar.[/i][/p] [c]σκαιῶς[/c].
blunt
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς[/c].
	• [i]rude, unpolished:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κομψος[/c].
	• [i]be blunt of speech:[/i] [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]συστομεῖν, ἐξελευθεροστομεῖν, ἐλευθεραστομεῖν[/c].
blunt
	[p]v. trans.[/p]
	[p]Lit.[/p] or [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]υ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c], [p]lit.[/p], [p][i]V.[/i][/p] [c]ἐκκωφεῖν[/c].
	• [i]are their swords blunted at the sight of beauty?[/i] [p][i]V.[/i][/p] [c]ἆρʼ εἰς τὸ κάλλος ἐκκεκώφηται ξίφη[/c]; ([p][i]Eur.[/i][/p], [i]Or.[/i] 1287).
	• [i]with feelings blunted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς[/c].
bluntly
	[p]adv.[/p]
	• [i]rudely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
	• [i]in speech:[/i] [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak bluntly:[/i] [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]συστομεῖν, ἐλευθεροστομεῖν[/c] [i],[/i] [c]ἐξελευθεροστομεῖν[/c] [i].[/i]
bluntness
	[p]subs.[/p]
	• [i]of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
	• [i]rudeness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
blur
	[p]v. trans.[/p]
	• [i]make dim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]).
blurt out
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]ειν, ἐκλ[v]α[/v]λεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]fling out[/i] ([i]words[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, [v]ἀ[/v]πορρίπτειν, ἐκρίπτειν[/c].
blush
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθριᾶν[/c], [p][i]P.[/i][/p] [c]ἀνερυθριᾶν, ἐρυθραίνεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περυθριᾶν[/c].
blush at
	[p]v.[/p]
	see ([i]be[/i]) [i]ashamed of.[/i]
blushing
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]οἰνωπός[/c].
bluster
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]κουφολογία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]αὔχημα, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c] ; see also [i]threat.[/i]
bluster
	[p]v. intrans.[/p]
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] [c]παφλάζειν[/c].
	• [i]boast:[/i] [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] ([p][i]Thuc.[/i][/p] also, but rare [p][i]P.[/i][/p]), [c]κομπεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] (rare [p][i]P.[/i][/p]); see [i]boast, threaten.[/i]
blustering
	[p]adj.[/p]
	• [i]tempestuous:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c], [p][i]V.[/i][/p] [c]λαβρός, δυσκ[u]ύ[/u]μαντος[/c].
	• [i]boastful:[/i] [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c], [p][i]V.[/i][/p] [c]ὑψήγορος, στόμαργος[/c] ; see [i]boastful.[/i]
blusteringly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως[/c] ; see [i]boastfully.[/i]
boa
	[p]subs.[/p]
	see [i]snake.[/i]
boar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὗς, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]κάπρος, ὁ[/c], [p][i]V.[/i][/p] [c]σῦς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 316).
board
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]ς, ἡ, π[v]ί[/v]ναξ, ὁ[/c].
	• [i]plank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c]. [p][i]P.[/i][/p] [c]κεραία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c].
	• [i]maintenance,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, δίαιτα, ἡ[/c].
	• [i]feeding:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σίτησις, ἡ[/c].
	• [i]table:[/i] [p]lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ά[/v]πεζα, ἡ[/c].
	• [i]council:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
	• [i]board of ten:[/i] [p][i]P.[/i][/p] [c]οἱ δέκα[/c].
	• [i]to elect a board of men advanced in years:[/i] [p][i]P.[/i][/p] [c]ἀρχήν τινα πρεσβυτέρων ἀνδρῶν ἑλέσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 1).
	• [i]on the boards[/i] ([i]stage[/i]): [p][i]P.[/i][/p] [c]ἐπὶ τῆς σκηνῆς[/c].
	• [i]on board,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]);
	• [i]of motion:[/i] [p][i]P.[/i][/p] [c]ἐπί[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]); [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]νεώς[/c].
	• [i]be on board,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιπλεῖν[/c] ([p]absol.[/p]), [c]ἐμπλεῖν[/c] ([p]absol.[/p]).
	• [i]go on board,[/i] [p]v.[/p]: see [i]board,[/i] [p]v.[/p]
	• [i]put on board,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιβιβάζειν, εἰσβιβάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰστ[v]ί[/v]θεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]take on board,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀναλαμβάνειν, ἀναβιβάζεσθαι[/c].
	• [i]overboard:[/i] see [i]overboard.[/i]
board
	[p]v. trans.[/p]
	• [i]go on board:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν[/c] ([p]absol.[/p] or [c]εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]ἐπεμβαίνειν[/c] ([p]absol.[/p]), [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]dat.[/p] or [p]gen.[/p] or [p]absol.[/p]), [c]εἰσβαίνειν (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p] alone), [p][i]P.[/i][/p] [c]ἀναβαίνειν ἐπί[/c] ([p]acc.[/p]).
	• [i]board enemy's ship:[/i] [p][i]P.[/i][/p] [c]ἐπιβαίνειν[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p] 7, 70).
	• [i]supply with food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Live:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιτεῖσθαι[/c].
boast
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔχηαα, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c].
	• [i]the boast of[/i] (concretely of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]πρόσχημα, τό, ἄγαλμα, τό, αὔχημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1131).
boast
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν, μέγ[v]α[/v][/c] [c]εἰπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c], [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι, ἐπικομπεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξεύχεσθαι, ἐπεύχεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξεπεύχεσθαι, αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν, κομπεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐκκομπάζειν, φλύειν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 504).
	• [i]boast of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]), [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπικομπεῖν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]κομπεῖν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]ἐξεύχεσθαι[/c] ([p]acc.[/p]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαυχεῖν[/c] ([p]dat.[/p]).
boaster
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]κομπός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 600).
boastful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c]. [p][i]P.[/i][/p] [c]μεγαλόφρων, κομπώδης[/c] ([p][i]Thuc.[/i][/p]), [c]ὑπερήφανος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, ὑψήγορος, στόμαργος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]of words, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρκοπος[/c].
boastfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφρόνως, ὑπερηφάνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
boastfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλαυχία, ἡ, κουφολογία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]ὑπερηφανία, ἡ, τὸ κομπῶδες[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c]; see [i]boast.[/i]
boasting
	[p]subs.[/p]
	see [i]boastfulness.[/i]
boat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό, σκάφος, τό[/c] ([p][i]Dem.[/i][/p] 128), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]κ[v]α[/v]τος, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκάτιον, τό[/c], [p][i]V.[/i][/p] [c]πορθμ[v]ί[/v]ς, ἡ, δόρ[v]υ[/v], τό, κύμβη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς, ἡ[/c].
	• [i]small boat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ, πλοιάριον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]κελήτιον, τό, λέμβος, ὁ[/c].
	• [i]be in the same boat with:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ἐπί τῆς αὐτῆς ὁρμεῖν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 319).
boat
	[p]v. intrans.[/p]
	see [i]row.[/i]
boatman
	[p]subs.[/p]
	• [i]ferryman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύς, ὁ[/c].
	• [i]sailor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύτης, ὁ[/c].
boatswain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελευστής, ὁ[/c].
	• [i]boatswain's signal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευσμα, τό[/c].
bode
	[p]v. trans.[/p]
	• [i]betoken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
	• [i]presage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c]; see [i]augur.[/i]
bodily
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σωματοειδής[/c].
	• [i]of the body:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώμ[v]α[/v]τος[/c] ([p]gen.[/p] of [c]σῶμα[/c]).
	• [i]bodily exercise:[/i] [p][i]P.[/i][/p] [c]σωμασκία, ἡ[/c].
boding
	[p]adj.[/p]
	• [i]prophetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖος[/c].
	• [i]prophetic of:[/i] [p][i]V.[/i][/p] [c]πρόμαντις[/c] ([p]gen.[/p]), [c]μάντις[/c] ([p]gen.[/p]).
bodkin
	[p]subs.[/p]
	• [i]pin:[/i] [p][i]V.[/i][/p] [c]περόνη, ἡ, περον[v]ί[/v]ς, ἡ, πόρπη, ἡ[/c].
body
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c], [p][i]V.[/i][/p] [c]δέμας, τό[/c] ; see also [i]flesh.[/i]
	• [i]dead body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεκρός, ὁ, σῶμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νέκ[v]υ[/v]ς, ὁ[/c], [p][i]V.[/i][/p] [c]δέμας, τό[/c].
	• [i]trunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]frame[/i] ([i]of things[/i]): [p][i]P.[/i][/p] [c]σῶμα, τό[/c] ; see [i]frame.[/i]
	• [i]group of individuals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ, σύστ[v]α[/v]σις, ἡ[/c].
	• [i]the body politic:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ κοινόν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ πόλις[/c].
	• [i]in a body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόοι[/c].
	• [i]with three bodies,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τρ[v]ι[/v]σώμ[v]α[/v]τος[/c].
	• [i]exercise of the body:[/i] [p][i]P.[/i][/p] [c]σωμασκία, ἡ[/c].
	• [i]be strong in body,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσωμ[v]α[/v]τεῖν[/c].
bodyguard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορ[v]ύ[/v]φοροι, οἱ[/c].
	• [i]attend as bodyguard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δορυφορεῖν[/c] ([p]acc.[/p]).
bog
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c].
bogey
	[p]subs.[/p]
	• [i]goblin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἔμπουσα, ἡ[/c] ; see [i]goblin.[/i]
boggy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λιμνώδης[/c].
bogus
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [c]κίβδηλος[/c] ; see [i]fictitious.[/i]
boil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
boil
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕψειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 404), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ναβράσσειν[/c].
	• [i]boil[/i] ([i]a kettle[/i]): [p][i]V.[/i][/p] [c]ἐπιζεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 392).
	[p]V. intrans.[/p] Lit. or [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c] ; see [i]rage.[/i]
	• [i]let one's[/i] ([i]anger[/i]) [i]boil up:[/i] [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναζεῖν χόλον[/c].
boiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑφθός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 246), [p][i]P.[/i][/p] [c]ἑψητός[/c] ([p][i]Xen.[/i][/p]).
boiling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕψησις, ἡ, ζέσις, ἡ[/c].
boisterous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός, ταραχώδης[/c], [p][i]V.[/i][/p] [c]λαβρός, θοῦρος, αἴθων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c].
boisterously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σφοδρῶς, ταραχωδῶς[/c], [p][i]V.[/i][/p] [c]λαβρῶς[/c].
boisterousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
bold
	[p]adj.[/p]
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος, [v]ἀ[/v]γ[v]α[/v]θός, θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός, εὔψ[u]υ[/u]χος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὔτολμος, εὐθαρσής[/c] (also [p][i]Xen.[/i][/p]), [c]θρ[v]α[/v]σύσπλαγχνος, τ[v]α[/v]λαίφρων, τλήμων, εὐκάρδιος[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c] ; see [i]fearless.[/i]
	• [i]in bad sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίφρων[/c] [i],[/i] [c]τλήμων[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c].
	• [i]reckless:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c] ; see [i]reckless.[/i]
	• [i]bold of speech:[/i] [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύστομος, ἐλευθερόστομος[/c].
	• [i]be bold,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι, τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]).
	• [i]be bold in speech,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]θρ[v]α[/v]συστομεῖν, ἐλευθεροστομεῖν, ἐξελευθεροστομεῖν[/c], [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c] [i].[/i]
boldly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως[/c], [p][i]P.[/i][/p] [c]τολμηρῶς θαρσαλέως[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]συσπλάγχνως, εὐθαρσῶς, εὐτόλμως, εὐκαρδίως[/c].
	• [i]in bad sense:[/i] [p][i]P.[/i][/p] [c]τολμηρῶς, θαρσαλέως[/c] ; see [i]fearlessly, out-spokenly.[/i]
boldness
	[p]subs.[/p]
	• [i]courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ, θάρσος, τό, θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, τἀνδρεῖον, εὐψυχία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐανδρία, ἡ, εὐτολμία, ἡ[/c] ; see [i]bravery.[/i]
	• [i]in bad sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c].
	• [i]boldness of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
bole
	[p]subs.[/p]
	• [i]trunk of a tree:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρέμνον, τό, στέλεχος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c].
bolt
	[p]subs.[/p]
	• [i]missile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βέλεμνον, τό[/c].
	• [i]arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξευμα, τό, οἰστός, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἰ[/v]ός, ὁ, ἄτρακτος, ἡ, πτερόν, τό[/c] ; see [i]arrow.[/i]
	• [i]thunderbolt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεραυνός, ὁ[/c], [p][i]V.[/i][/p] [c]κεραυνίοι βολαί[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 92, cf. [p][i]Ar.[/i][/p], [i]Av.[/i] 1242); see [i]thunderbolt.[/i]
	• [i]bar for fastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c].
	• [i]bolt-pin,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]λ[v]α[/v]νος, ἡ[/c].
	• [i]rivet:[/i] [p][i]V.[/i][/p] [c]ἁρμός, ὁ, γόμφος, ὁ[/c].
bolt
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]β[v]α[/v]λ[v]α[/v]νοῦν, μοχλοῦν[/c].
	• [i]fasten, bar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]bolt in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκλῄειν[/c] ; see [i]shut in.[/i]
	• [i]bolt out, shut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκλῄειν, ἐκκλῄειν[/c].
	• [i]be bolted, riveted:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γομφοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἐφηλοῦσθαι[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c] ; see [i]run away.[/i]
	• [i]bolt upright:[/i] see [i]upright.[/i]
bombard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατασείειν[/c] ([i]shake down[/i]); see [i]overwhelm.[/i]
bombast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] [c]παφλάσμ[v]α[/v]τα, τά[/c] ; see [i]boastfulness.[/i]
bombastic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαῦνος[/c] ; see [i]boastful.[/i]
bona fide
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόπιστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀξιόχρεως[/c] (also [p][i]Eur.[/i][/p] but rare [p][i]V.[/i][/p]).
bond
	[p]subs.[/p]
	• [i]anything that binds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]fetter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέδη, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμφίβληστρα, τά, δεσμώμ[v]α[/v]τα, τά, ψ[v]ά[/v]λια, τά[/c].
	• [i]bonds:[/i] see [i]bondage.[/i]
	• [i]bond of union,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]written bond:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά, γραμμ[v]α[/v]τεῖον, τό[/c] ; see [i]contract.[/i]
	• [i]security:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύη, ἡ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c].
	• [i]they were anxious to do right beyond the letter of their bond:[/i] [p][i]P.[/i][/p] [c]τὸ δίκαιον μᾶλλον τῆς συνθήκης προθύμως παρέσχοντο[/c] ([p][i]Thuc.[/i][/p] 4, 61).
bondage
	[p]subs.[/p]
	• [i]imprisonment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμά, τά, δεσμοί, οἱ, φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]hold in bondage:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c].
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ δοῦλον[/c].
	• [i]sold into bondage,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πρ[u]α[/u]τός[/c].
bond
	[p]adj.[/p]
	• [i]in bondage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c].
bondman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ, οἰκέτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δμώς, ὁ[/c]; see [i]slave.[/i]
	• [i]villein:[/i] [p][i]P.[/i][/p] [c]θής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενέστης, ὁ[/c].
	• [i]prisoner of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰχμ[v]ά[/v]λωτος[/c].
bondwoman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δούλη, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκέτ[v]ι[/v]ς, ἡ, δμώη, ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δμω[v]ί[/v]ς, ὴ, αἰχμ[v]α[/v]λωτ[v]ί[/v]ς, ἡ[/c].
bone
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀστοῦν, τό[/c].
	• [i]made of bone,[/i] [p]adj.[/p]: [c]ὀστέϊνος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὄστ[v]ι[/v]νος[/c].
bon-fire
	[p]subs.[/p]
	see [i]beacon.[/i]
bonnet
	[p]subs.[/p]
	• [i]cap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῆ, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[u]ι[/u]λ[v]ί[/v]διον, τό[/c].
bonus
	[p]subs.[/p]
	• [i]extra pay:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
bony
	[p]adj.[/p]
	• [i]lean:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
book
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίβλος, ἡ[/c], [p][i]P.[/i][/p] [c]σύγγραμμα, τό, συγγραφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βιβλίον, τό[/c], [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί βίβλων, αἱ[/c].
	• [i]division of a work:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
bookish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μ[v]α[/v]θής[/c].
boom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ[/c], [p][i]P.[/i][/p] [c]βόμβος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c]. [i]Obstacle across a harbour, etc.[/i]: [p][i]P.[/i][/p] [c]ζεῦγμα, τό[/c] ([p][i]Thuc.[/i][/p] 7, 69).
boom
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν, βομβεῖν, κτ[v]υ[/v]πεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βρέμειν[/c].
boon
	[p]subs.[/p]
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]προσφορά, ἡ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 581).
	• [i]grant a boon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι, χ[v]ά[/v]ρ[v]ι[/v]ν διδόναι[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν θέσθαι[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό[/c] ; see [i]advantage.[/i]
boon-companion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπότης, ὁ[/c].
boor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c].
	[p]Met.[/p], use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
boorish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, φορτ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] [c]ἀγρεῖος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
	• [i]ignorant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
boorishly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c], [p][i]Ar.[/i][/p] [c]σκαιῶς[/c], [p][i]P.[/i][/p] [c]φορτικῶς[/c].
boorishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαιδευσια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [c]σκαιότης, ἡ[/c].
boot
	[p]v. intrans.[/p]
	• [i]be of advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, ὠφελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν τέλη[/c], or [c]λ[u]ύ[/u]ειν[/c] alone; see [i]profit, avail.[/i]
boot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόθορνος, ὁ[/c], [p][i]V.[/i][/p] [c]ἀρβ[v]ύ[/v]λη, ἡ[/c] ; see [i]shoe, sandal.[/i]
bootmaker
	[p]subs.[/p]
	see [i]shoemaker.[/i]
booth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c].
	• [i]market booths:[/i] [p][i]P.[/i][/p] [c]γέρρ[v]α[/v], τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηναί, αἱ[/c].
bootless
	[p]adj.[/p]
	see [i]useless.[/i]
bootlessly
	[p]adv.[/p]
	see [i]uselessly.[/i]
booty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεία, ἡ, ἁρπ[v]α[/v]γή, ἡ[/c].
	• [i]quarry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]), [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρ[u]α[/u]μα, τό[/c].
	• [i]arms taken from the foe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκῦλα, τά[/c] ([p]sing.[/p] also in [p][i]V.[/i][/p]), [c]σκευλεύμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]φ[u]υ[/u]ρα, τά[/c].
	• [i]person[/i] or [i]thing preyed on:[/i] [p][i]V.[/i][/p] [c]σκῦλον, τό, ἕλωρ, τό, ἕλκημα, τό, διαφθορά, ἡ, ἁρπ[v]α[/v]γή, ἡ[/c].
	• [i]thing to be devoured:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φορβή, ἡ[/c], [p][i]V.[/i][/p] [c]θοιν[u]α[/u]τήριον, τό, θοίνη. ἡ[/c].
	• [i]drive off booty,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]λεηλ[v]α[/v]τεῖν[/c].
border
	[p]subs.[/p]
	• [i]fringe:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c].
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c].
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]ἐσχατία, ἡ[/c].
	• [i]fringe:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ, ὅρια, τά[/c], [p][i]V.[/i][/p] [c]ὅρισμα, τό[/c], [p][i]P.[/i][/p] [c]μεθόρια, τά[/c] ([p][i]Xen.[/i][/p]).
border
	[p]adj.[/p]
	(E. g. [i]border-town[/i]): [p][i]P.[/i][/p] [c]μεθόριος[/c].
border
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]border on, be near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]neighbour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γειτνιᾶν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γειτονεῖν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
borderers
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωροι, οἱ[/c].
bordering
	[p]adj.[/p]
	• [i]neighbouring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος[/c], [p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωρος[/c] ; see [i]neighbouring.[/i]
	• [i]the plains bordering on[/i] . . .: [p][i]V.[/i][/p] [c]σύγχορτα πέδια[/c] ([p]gen.[/p] or [p]dat.[/p]).
border line
	[p]subs.[/p]
	• [i]on the border line, between:[/i] use [p][i]P.[/i][/p] [c]μεθόριος[/c], with two [p]genitives.[/p]
bore
	[p]v. trans.[/p]
	• [i]pierce with a hole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν τρ[u]υ[/u]πᾶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]weary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]).
borer
	[p]subs.[/p]
	• [i]instrument for boring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπ[v]α[/v]νον, τό[/c].
born
	[p]Be, v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, γεννᾶσθαι, φ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν, ἐκφ[u]ύ[/u]εσθαι, ἐκγίγνεσθαι[/c].
	• [i]be born before:[/i] [p][i]V.[/i][/p] [c]προφῦναι[/c] ([p]2nd aor.[/p] of [c]προφύεσθαι[/c]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1291).
borough
	[p]subs.[/p]
	see [i]city.[/i]
borrow
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]νείζεσθαι, χρήσασθαι[/c] ([p]1st aor. mid.[/p] [c]κιχράναι[/c]).
	• [i]borrow in addition:[/i] [p][i]P.[/i][/p] [c]προσδανείζεσθαι[/c].
borrower
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρήστης, ὁ[/c].
bosom
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στῆθος, τό[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στέρνον, τό[/c], or [p]pl.[/p] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]seat of the feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c]στέρνον, τό[/c], or [p]pl.[/p], [c]ἧπαρ, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p], [c]σπλάγχνον, τό[/c], or [p]pl.[/p], [c]καρδία, ἡ, κέαρ, τό[/c].
boss
	[p]subs.[/p]
	[c]ὀμφ[v]α[/v]λός, ὁ[/c] (Hom.).
both
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄμφω, ἀμφότεροι[/c] ([p]neuter[/p] only in [p][i]V.[/i][/p]).
	• [i]both together:[/i] [p][i]P.[/i][/p] [c]συνάμφω, συναμφότεροι[/c].
	• [i]tearing her hair with the fingers of both hands:[/i] [p][i]V.[/i][/p] [c]κόμην σπῶσʼ ἀμφιδεξίοις ἀκμαῖς[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1243).
	• [i]from both sides,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]ἀμφοτέρωθεν[/c].
	• [i]in both ways,[/i] [p]adv.[/p]; [p][i]P.[/i][/p] [c]ἀμφοτέρως[/c].
both . . . and
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τε . . τε, τε . . καί, καί . . καί[/c].
bother
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]trouble, distress.[/i]
bother
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c]; see [i]trouble, distress.[/i]
bottle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκ[v]ύ[/v]θιον, τό[/c].
	• [i]for wine:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c].
bottom
	[p]subs.[/p]
	• [i]lowest part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρηπ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]βάθρον, τό[/c] ([p][i]Xen.[/i][/p]), [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]foundation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυθμήν, ὁ[/c], [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]of a hill:[/i] [p][i]P.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]of ship:[/i] [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]to live right at the bottom of the sea:[/i] [p][i]P.[/i][/p] [c]ἐν μέσω[/c]ͅ [c]τῶ[/c]ͅ [c]πυθμένι τοῦ πελάγους οἰκεῖν[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 109[sup]C[/sup]).
	• [i]to the bottom, downwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c].
	• [i]thoroughly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρας[/c] ; see [i]utterly.[/i]
	• [i]bottom upwards:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]get to the bottom of:[/i] see [i]discover.[/i]
bottomless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c].
bottomry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκδοσις, ἡ[/c].
	• [i]money borrowed or lent on bottomry:[/i] [p][i]P.[/i][/p] [c]ναυτικόν, τό[/c].
bough
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, φυλλ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ὄζος, ὁ, ἀκρέμων, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 455), [c]ἔρνος, τό, βλάστημα, τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]young shoot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]κλών, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suppliant bough of olive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαλλός, ὁ, [v]ἱ[/v]κετηρία, ἡ[/c], [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, ἱκτηρία, ἡ[/c].
boulder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c], [p][i]V.[/i][/p] [c]χερμ[v]ά[/v]ς, ἡ, πέτρος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]crag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτρα, ἡ[/c], [p][i]V.[/i][/p] [c]λέπας, τό[/c].
	• [i]strewn with boulders,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πετρώδης[/c], [p][i]V.[/i][/p] [c]λεπαῖος[/c] ; see [i]rocky.[/i]
bounce
	[p]subs.[/p]
	• [i]jump:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό, ἅλμα, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	[p]Met.[/p], [i]impudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
bounce
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c].
bouncing
	[p]adj.[/p]
	• [i]very big:[/i] [p][i]P.[/i][/p] [c]ὑπερμεγέθης[/c].
	• [i]fat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς[/c].
bound
	[p]adj.[/p]
	• [i]in chains:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσμιος[/c], or use [p]pass. part.[/p] of [i]bind.[/i]
bound
	[p]subs.[/p]
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[v]α[/v]ς, τό, ὅρος, ὁ[/c], [p][i]V.[/i][/p] [c]τέρμα, τό[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτή, ἡ[/c].
	• [i]due bounds, measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c] ; see also [i]boundary.[/i]
	• [i]leap:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό, ἅλμα, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐκπήδημα, τό, σκίρτημα, τό[/c].
	• [i]set bounds to, check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν, ἐπίσχειν[/c].
	• [i]keep within bounds,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]μετριάζειν[/c].
	• [i]go beyond bounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, ἐξέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]within bounds, moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
bound
	[p]v. trans.[/p]
	• [i]set bounds to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν, ἐπίσχειν[/c].
	• [i]fix a limit to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]border on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]form boundary of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Leap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c].
	• [i]i am bound[/i] (with [p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλω[/c]. ([p][i]Dem.[/i][/p] 753), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ με, χρή με[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρεών με[/c] (rare [p][i]P.[/i][/p]).
	• [i]we are all bound to suffer this fate:[/i] [p][i]V.[/i][/p] [c]πᾶσιν γὰρ ἡμῖν τοῦτʼ ὀφείλεται παθεῖν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1173).
	• [i]be bound to, be sure to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
boundary
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ, ὅρια, τά[/c], [p][i]V.[/i][/p] [c]τέρμων, ὁ, τέρμα, τό, ὅρισμα, τό[/c] ; see [i]end, border.[/i]
	• [i]boundary line:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]μεθόριον, τό[/c] ; see [i]border line.[/i]
bounden
	[p]adj.[/p]
	• [i]it is my bounden duty[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ με, χρή με, προσήκει με[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρεών με[/c] (rare [p][i]P.[/i][/p]); see [i]I am bound,[/i] under [i]bound.[/i]
boundless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c] ; see [i]immeasurable.[/i]
bounteous
	[p]adj.[/p]
	• [i]generous:[/i] [p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
bounteously
	[p]adv.[/p]
	• [i]generously:[/i] [p][i]P.[/i][/p] [c]φιλοδώρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
bounteousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
bountiful
	[p]adj.[/p]
	see [i]bounteous.[/i]
bountifully
	[p]adv.[/p]
	see [i]bounteously.[/i]
bountifulness
	[p]subs.[/p]
	see [i]bounteousness.[/i]
bounty
	[p]subs.[/p]
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δόσ[v]ι[/v]ς, ἡ, δωρεά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δώρημα, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
bourgeon
	[p]subs.[/p]
	• [i]sprout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτορθός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βλάστημα, τό[/c] (rare [p][i]P.[/i][/p]), [c]βλαστή, ἡ[/c] (rare [p][i]P.[/i][/p]).
bourgeon
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κλημ[v]α[/v]τοῦσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
bourn
	[p]subs.[/p]
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[v]α[/v]ς, τό[/c], [p][i]V.[/i][/p] [c]τέρμα, τό, τερμών, ὁ[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτή, ἡ[/c].
bout
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]in wrestling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]drinking bout:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c], [p][i]P.[/i][/p] [c]πότος, ὁ[/c].
bow
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κάμπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c].
	• [i]incline in any direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]crush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c], [p][i]V.[/i][/p] [c]γνάμπτειν[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] , [c]κ[v]α[/v]θαιρεῖν, συστέλλειν[/c].
	• [i]bow the head:[/i] [p][i]V.[/i][/p] [c]νεύειν κ[v]α[/v]ρ[u]α[/u][/c].
	• [i]i am bowed down with woe:[/i] [p][i]V.[/i][/p] [c]συνέσταλμαι κακοῖς[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1417).
	• [i]bow the knee:[/i] [p][i]V.[/i][/p] [c]κάμπτειν γόνυ[/c], or [c]κάμπτειν[/c] alone.
	[p]V. intrans.[/p]
	• [i]bend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεστθαι[/c].
	• [i]incline:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c].
	• [i]bend forward:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c], [p][i]Ar.[/i][/p] [c]προκύπτειν[/c].
	• [i]make obeisance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c], [p][i]V.[/i][/p] [c]προσπίπτειν, προσπίτνειν[/c].
	• [i]bow to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτήσσειν[/c] ([p]acc.[/p]).
	• [i]yield to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]).
	• [i]bowing[/i] ([i]to fate[/i]) [i]since they thought that all was on the way to being lost:[/i] [p][i]P.[/i][/p] [c]ὑποκατακλινόμενοι ἐπειδὴ τοῖς ὅλοις ἡττᾶσθαι ἐνόμιζον[/c] ([p][i]Dem.[/i][/p] 127).
	• [i]since I hear you say so, I bow[/i] ([i]to your decision[/i]): [p][i]P.[/i][/p] [c]ἐπειδὴ σοῦ ἀκούω ταῦτα λέγοντος κάμπτομαι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 320[sup]B[/sup]).
bow
	[p]subs.[/p]
	• [i]obeisance:[/i] [p][i]P.[/i][/p] [c]προσκύνησις, ἡ[/c].
bow
	[p]subs.[/p]
	• [i]circular shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]loop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγκ[v]ύ[/v]λη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]weapon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξον, τό[/c].
	• [i]of a bow,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τοξήρης[/c].
	• [i]armed with the bow,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τοξοτευχής[/c], [p][i]Ar.[/i][/p] [c]τοξοφόρος[/c].
	• [i]conquering with the bow,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τοξόδαμνος[/c].
	• [i]shoot with the bow,[/i] [p]v. trans.[/p] or [p]intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c] ; [p]v. trans.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τοξεύειν[/c].
	• [i]have two strings to one's bow:[/i] see under [i]string.[/i]
	• [i]rainbow:[/i] [p][i]P.[/i][/p] [c]Ἶρις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]B[/sup]).
bowed (with age)
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c], [p][i]V.[/i][/p] [c]διπλοῦς, προνωπής[/c].
bowels
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντερα, τά[/c] ([p][i]Plat.[/i][/p]), [c]σπλάγχνα, τά[/c] ([p][i]Plat.[/i][/p]).
	• [i]bowels of compassion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ[/c], [p][i]V.[/i][/p] [c]οἶκτος, ὁ[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]pity.[/i]
bower
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ, κεῦθος, τό, ψυκτήριον, τό[/c] ([p][i]Æsch.[/i][/p], and [p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]arbour.[/i]
bowery
	[p]adj.[/p]
	• [i]shady:[/i] [p][i]P.[/i][/p] [c]σύσκιος, ἐπίσκιος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος, δάσκιος, μελάμφυλλος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσκιος[/c].
bowl
	[p]subs.[/p]
	• [i]hollow of anything:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοῖλον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό[/c].
	• [i]cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]λιξ, ὁ[/c] ([p][i]Plat.[/i][/p]; [p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἔκπωμα, τό[/c] ; see [i]cup.[/i]
	• [i]mixing-bowl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]α[/u]τήρ, ὁ[/c].
	• [i]for catching the blood of victims:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεῖον, τό[/c].
bowl
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖν[/c] or [c]κ[v]υ[/v]λίνδειν[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]bowl over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
bowman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξότης, ὁ[/c].
	• [i]mounted bowman:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποτοξότης, ὁ[/c].
bows
	[p]subs.[/p]
	• [i]of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῷρα, ἡ[/c].
	• [i]from the bows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ πρῴρας[/c], [p][i]P.[/i][/p] [c]πρῴραθεν[/c].
bowshot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξευμα, τό[/c].
	• [i]within bowshot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντὸς τοξεύμ[v]α[/v]τος[/c].
	• [i]out of bowshot:[/i] [p][i]P.[/i][/p] [c]ἔξω τοξεύματος[/c].
bowstring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νευρά, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θῶμιγξ, ὁ[/c].
bow-wow
	• [i]sound made by a dog:[/i] [p][i]Ar.[/i][/p] [c]αὗ αὗ[/c] ([i]Vesp.[/i] 903).
box
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]δος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]D[/sup]), [c]κ[u]ι[/u]βωτός, ἡ[/c] ([p][i]Lys.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ, ζ[v]ύ[/v]γαστρον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]λέβης, ὁ[/c].
	• [i]box on the ear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
	• [i]give[/i] ([i]a person[/i]) [i]a box on the ear:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κόρρης τύπτειν[/c] ([p]acc.[/p]).
	• [i]witness-box:[/i] see [i]witness-box.[/i]
box
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκτεύειν[/c].
boxer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύκτης, ὁ[/c].
boxing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυγμή, ἡ[/c], [p][i]P.[/i][/p] [c]πυκτική, ἡ[/c].
	• [i]boxing match:[/i] [p][i]P.[/i][/p] [c]πυκτικὴ μάχη[/c] ([p][i]Plat.[/i][/p]).
	• [i]good at boxing,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πυκτικός[/c].
boxing-gloves
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱμάντες, οἱ[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 342[sup]B[/sup]).
boy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]lad:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μειρ[v]ά[/v]κιον, τό, μειρ[v]α[/v]κύλλιον, τό[/c], [p][i]P.[/i][/p] [c]μειράκισκος, ὁ[/c].
	• [i]little boy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδίον, τό, παιδ[v]ά[/v]ριον, τό[/c].
	• [i]of a boy,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεῖος[/c].
boyhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]from boyhood:[/i] [p][i]P.[/i][/p] [c]ἐκ παιδός, ἐκ παιδαρίου, ἐκ παιδίου[/c] ([p][i]Xen.[/i][/p]), [c]ἐκ νέου[/c].
boyish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]μειρακιώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος[/c].
brace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
brace
	[p]v. trans.[/p]
	• [i]tighten:[/i] [p][i]P.[/i][/p] [c]ἐπιτείνειν[/c].
	[p]Met.[/p], [i]encourage:[/i] [p][i]P.[/i][/p] [c]ἐπιρρων[v]ύ[/v]ναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]νειν, θαρσ[u]ύ[/u]νειν[/c].
	• [i]brace oneself,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρῶσθαι[/c] ([p]perf. pass.[/p] of [c]ῥωννύναι[/c]), [p][i]P.[/i][/p] [c]ἐπερρῶσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπιρρωνύναι[/c]).
	• [i]make an effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνεσθαι, ἐντείνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c].
braced up
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c].
	• [i]the hands of the young are braced for action:[/i] [p][i]V.[/i][/p] [c]νέων τοι δρᾶν μὲν ἔντονοι χέρες[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
bracing
	[p]adj.[/p]
	• [i]cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χρός[/c].
	• [i]healthy:[/i] [p][i]P.[/i][/p] [c]ὑγιεινός[/c].
bracelets
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψέλια, τά[/c] ([p][i]Xen.[/i][/p]).
brackish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁλμ[v]υ[/v]ρός[/c].
brag
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν, μέγ[v]α[/v][/c] [c]εἰπεῖν[/c], [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν, εὔχεσθαι, ἐξεύχεσθαι, ἐξεπεύχεσθαι, ἐπεύχεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κομπεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] (rare [p][i]P.[/i][/p]); see [i]boast.[/i]
	• [i]brag of:[/i] see [i]boast of.[/i]
brag
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλαυχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c] ; see [i]boast, boastfulness.[/i]
	• [i]braggart,[/i] [p]subs.[/p] [p][i]Ar.[/i][/p] .and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c] or [c]ἡ[/c]. [p][i]V.[/i][/p] [c]κομπός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 600).
braggart
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c], [p][i]P.[/i][/p] [c]κομπώδης[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, ὑψήγορος, στόμαργος, γαῦρος[/c] ; see [i]boastful.[/i]
	• [i]of words, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]πέρκοπος[/c].
bragging
	[p]adj.[/p]
	see [i]boastful.[/i]
braggingly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c] ; see [i]boastfully.[/i]
braid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν[/c] ; see also [i]adorn.[/i]
braid
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ[/c], [p][i]V.[/i][/p] [c]πλόκος, ὁ[/c].
brain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκέφ[v]α[/v]λος, ὁ[/c], [p][i]V.[/i][/p] [c]μυελός, ὁ[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]); see [i]mind.[/i]
brainless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος[/c].
brake
	[p]subs.[/p]
	see [i]thicket.[/i]
	• [i]for checking speed:[/i] use [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ[/c].
	• [i]bramble,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
bran
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πίτυρα, τά[/c].
branch
	[p]subs.[/p]
	• [i]bough:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, φυλλ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ὄζος, ὁ, ἀκρέμων, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 455), [c]ἔρνος, τό, βλάστημα, τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]young shoot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]). [c]κλών, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suppliant branch of olive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαλλός, ὁ, [v]ἱ[/v]κετηρία, ἡ[/c], [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, ἱκτηρία, ἡ[/c].
	• [i]associated club:[/i] [p][i]P.[/i][/p] [c]συνωμοσία, ἡ[/c].
	• [i]divicion of a family, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μερ[v]ί[/v]ς, ἡ[/c].
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]of a river:[/i] [p][i]P.[/i][/p] [c]κέρας, τό[/c].
	• [i]species, kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶδος, τό[/c].
	• [i]tribe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]λή, ἡ[/c].
	• [i]root and branch[/i] ([i]destroy[/i]): use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόρριζος[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόπρεμνος[/c], or [p]adv.[/p], [p][i]V.[/i][/p] [c]πρυμνόθεν[/c] ; see [i]utterly.[/i]
	• [i]seamanship is a branch of art:[/i] [p][i]P.[/i][/p] [c]τὸ ναυτικὸν τέχνης ἐστί[/c] ([p][i]Thuc.[/i][/p] 1, 142).
branch
	[p]v. intrans.[/p]
	• [i]of a road, river, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
branching
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σχιστός, δίστομος, πολύσχιστος[/c].
	• [i]of horns:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c].
	• [i]branching,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]σχίσις, ἡ[/c].
brand
	[p]subs.[/p]
	• [i]torch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δ[u]α[/u]λός, ὁ, πεύκη, ἡ, πύρσος, ὁ, π[u]α[/u]νός, ὁ[/c] (rare [p][i]Æsch.[/i][/p], [i]Ag.[/i] 284; [p][i]Eur.[/i][/p], [i]Rhes.[/i] 988), [c]λαμπτήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δᾷς, ἡ[/c].
	• [i]sword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ί[/v]φος, τό[/c], [p][i]V.[/i][/p] [c]φάσγ[v]α[/v]νον, τό, ἔγχος. τό, κνώδων, ὁ, σ[v]ί[/v]δηρος, ὁ[/c]; see [i]sword.[/i]
	• [i]small sword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
	• [i]mark burnt in:[/i] [p][i]P.[/i][/p] [c]ἔγκαυμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό, αἰσχ[u]ύ[/u]νη, ἡ, κηλ[u]ί[/u]ς, ἡ[/c].
brand
	[p]v. trans.[/p]
	• [i]mark the body:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στίζειν[/c].
	• [i]set a mark on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν[/c] ; see [i]stam[/i]p.
	• [i]brand with infamy, disgrace publicly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c].
	• [i]branded with infamy, publicly disgraced:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
	• [i]branded as o runaway:[/i] [p][i]Ar.[/i][/p] [c]δρ[u]α[/u]πέτης ἐστιγμένος[/c].
	• [i]a branded slave:[/i] [p][i]Ar.[/i][/p]. [i]and[/i] [p][i]P.[/i][/p] [c]στιγμ[v]α[/v]τίας, ὁ[/c] ([p][i]Xen.[/i][/p]).
brandish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c].
	• [i]swing:[/i] [p][i]V.[/i][/p] [c]σφενδονᾶν, δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c], [p][i]P.[/i][/p] [c]αἰωρεῖν[/c].
brandishing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανάσεισις, ἡ[/c].
brasier
	[p]subs.[/p]
	see [i]brazier.[/i]
brass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκός, ὁ[/c].
	• [i]brazen vessel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάλχωμα, τό[/c], [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c].
	• [i]chains of brass:[/i] [p][i]V.[/i][/p] [c]χαλκεύμ[v]α[/v]τα, τά[/c].
	• [i]worker in brass:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c].
brass
	[p]adj.[/p]
	see [i]brazen.[/i]
bravado
	[p]subs.[/p]
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]κουφολογία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]αὔχημα, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c] ; see [i]threat.[/i]
brave
	[p]v. trans.[/p]
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι, [v]ὑ[/v]πέχειν[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c].
	• [i]withstand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
brave
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος, [v]ἀ[/v]γ[v]α[/v]θός, θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός, εὔψ[u]υ[/u]χος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὔτολμος, εὐθαρσής[/c] (also [p][i]Xen.[/i][/p]), [c]θρ[v]α[/v]σύσπλαγχνος, τ[v]α[/v]λαίφρων, τλήμων, εὐκάρδιος[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c] ; see also [i]fearless.[/i]
	• [i]fine, splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, εὐπρεπής, σεμνός[/c].
bravely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως[/c], [p][i]P.[/i][/p] [c]τολμηρῶς, θαρσαλέως[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]συσπλάγχνως, εὐθαρσῶς, εὐτόλμως, εὐκαρδίως[/c] ; see also [i]fearlessly.[/i]
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σεμνῶς[/c].
bravery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ, θάρσος, τό, θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, τἀνδρεῖον, θ[u]υ[/u]μός, ὁ, εὐψ[u]υ[/u]χία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐτολμία, ἡ, τὸ ἐσθλόν, εὐανδρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
	• [i]splendour:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τό, χλ[v]ι[/v]δή, ἡ[/c].
bravo
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὖγε[/c].
brawl
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ, [v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
brawl
	[p]v. intrans.[/p]
	• [i]mike a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν, [v]ἀ[/v]γωνίζεσθαι, μ[v]ά[/v]χεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c]; see [i]quarrel.[/i]
	• [i]riot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ; see [i]riot.[/i]
brawler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
brawn
	[p]subs.[/p]
	[p]Met.[/p], [i]strength of body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
brawny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ; see [i]strong.[/i]
bray
	[p]subs.[/p]
	• [i]of an ass:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμα, τό, φθόγγος, ὁ[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ[/c].
	• [i]of a trumpet:[/i] see [i]blare.[/i]
bray
	[p]v. trans.[/p]
	• [i]in a mortar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	[p]V. intrans.[/p] [i]Of asses:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]Ar.[/i][/p] [c]βρωμᾶσθαι[/c].
	• [i]of a trumpet:[/i] see [i]blare.[/i]
braze
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολλᾶν, συγκολλᾶν[/c].
brazen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκήλ[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]χάλκεος, εὔχαλκος, πάγχαλκος, χαλκήρης[/c].
	• [i]a brazen vessel:[/i] see [i]copper.[/i]
	• [i]impudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c], [p][i]P.[/i][/p] [c]ὑβριστικός, ὑπεραναίσχυντος[/c] ; see [i]shameless.[/i]
	• [i]with brazen sides,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]χαλκόπλευρος[/c].
	• [i]brazen-armed,[/i] [p]adj.[/p] [p][i]V.[/i][/p] [c]χαλκοπληθής[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 1220).
brazen-backed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χαλκόνωτος[/c].
brazen-beaked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χαλκόστομος[/c].
brazen-faced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῶπις[/c] ; see [i]shameless.[/i]
brazen-footed)
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χαλκόπους[/c].
brazen-hoofed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]χαλκόκροτος[/c].
brazenly
	[p]adv.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c] ; see [i]shamelessly.[/i]
brazen-mouthed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χαλκόστομος[/c].
brazenness
	[p]subs.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c] ; see [i]shamelessness.[/i]
brazier
	[p]subs.[/p]
	• [i]worker in brass:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c], [p][i]P.[/i][/p] [c]χαλκοτύπος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]pan for coals:[/i] [p][i]Ar.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]ἐσχ[v]ά[/v]ρα, ἡ[/c].
breach
	[p]subs.[/p]
	• [i]in a wall:[/i] [p][i]P.[/i][/p] [c]τὸ διηρῄμενον[/c] ([p][i]Thuc.[/i][/p] 2, 76).
	• [i]hole:[/i] [p][i]P.[/i][/p] [c]τὸ κενούμενον[/c].
	• [i]make a breach in[/i] ([i]a wall[/i]): [p][i]P.[/i][/p] [c]διαιρεῖν[/c] ([p]acc.[/p] or partitive [p]gen.[/p]).
	• [i]of friendship, trust, etc.[/i]: [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
	• [i]of a treaty:[/i] [p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]breach of law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]commit a breach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν[/c] ; see [i]transgress.[/i]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c] ; see [i]quarrel.[/i]
	• [i]making with the spear a wide breach in the gates:[/i] [p][i]V.[/i][/p] [c]πυλῶν ἔσω λόγχη[/c]ͅ [c]πλατείαν εἰσδρομὴν ποιούμενος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 603).
breach (a wall)
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διαιρεῖν[/c] ([p]acc.[/p] or [p]partitive gen.[/p]).
bread
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c].
	• [i]loaf:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρτος, ὁ[/c].
	• [i]barley bread:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μᾶζα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]food[/i] (generally): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τία, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c].
	• [i]bake bread:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]τοποιεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]daily bread:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ κ[v]α[/v]θʼ ἡμέραν τροφή[/c], [p][i]V.[/i][/p] [c]ἡ ἐφʼ ἡμέραν βορά, ὁ κ[v]α[/v]θʼ ἡμέραν βίος[/c].
breadth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖρος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[v]ά[/v]τος, τό[/c].
	• [i]of equal breadth with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰσοπλατής[/c] ([p]dat.[/p]).
	• [i]breadth of view[/i] ([p]Met.[/p]), [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ, φρόνησις, ἡ, σ[v]ύ[/v]νεσις, ή[/c]; see also [i]liberality.[/i]
break
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρηγν[v]ύ[/v]ναι, κ[v]α[/v]ταρρηγν[v]ύ[/v]ναι, κ[v]α[/v]ταγν[v]ύ[/v]ναι, ῥηγν[v]ύ[/v]ναι[/c] ([p][i]P.[/i][/p] generally compounded), [p][i]V.[/i][/p] [c]ἀγν[v]ύ[/v]ναι[/c].
	• [i]shiver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἐρείκειν[/c], [p][i]P.[/i][/p] [c]διαθραύειν[/c] ([p][i]Plat.[/i][/p]); see [i]shatter.[/i]
	• [i]transgress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, συγχεῖν, [v]ὑ[/v]περβαίνειν[/c], [p][i]P.[/i][/p] [c]λύειν, ὑπερπηδᾶν, διαλύειν, παρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c].
	• [i]break[/i] ([i]the ranks of an army[/i]): [p][i]P.[/i][/p] [c]παραρρηγν[v]ύ[/v]ναι[/c].
	• [i]break[/i] ([i]a seal[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήγνυσθαι, κ[v]α[/v]ταρρήγνυσθαι, [v]ἀ[/v]πορρήγνυσθαι, κ[v]α[/v]τάγνυσθαι[/c], [p][i]V.[/i][/p] [c]ἄγνυσθαι[/c].
	• [i]be shivered:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύεσθαι[/c] (also [p][i]Xen.[/i][/p]), [c]διαρραίεσθαι[/c].
	• [i]of day, to dawn:[/i] [p][i]P.[/i][/p] [c]ὑποφαίνειν[/c].
	• [i]the left wing at once broke and fled:[/i] [p][i]P.[/i][/p] [c]τὸ εὐών[v]υ[/v]μον κέρας εὐθὺς ἀπερραγὲν ἔφυγε[/c] ([p][i]Thuc.[/i][/p] 5, 10).
	• [i]when they saw their line broken and not cosily brought into order:[/i] [p][i]P.[/i][/p] [c]ὡς ἑώρων σφίσι τὸ στράτευμα διεσπασμένον τε καὶ οὐ ῥᾳδίως συντασσόμενον[/c] ([p][i]Thuc.[/i][/p] 6, 98).
	• [i]the ranks broke:[/i] [p][i]P.[/i][/p] [c]ἐλύθησαν αἱ τάξεις[/c] ([p][i]Plat.[/i][/p], [i]Laches.[/i] 191[sup]C[/sup]).
	• [i]be broken in health:[/i] [p][i]P.[/i][/p] [c]ἀποθρύπτεσθαι, διαθρύπτεσθαι[/c].
	• [i]be broken in spirit:[/i] [p][i]P.[/i][/p] [c]ἐπικλασθῆναι[/c] ([p]aor. pass.[/p] [c]ἐπικλᾶν[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c].
	• [i]have one's collar-bone broken:[/i] [p][i]P.[/i][/p] [c]τὴν κλεῖν κατεαγέναι[/c] ([p][i]Dem.[/i][/p] 247).
	• [i]i hove got my head broken:[/i] [p][i]V.[/i][/p] [c]τὸ κρ[u]ά[/u]νιον[/c] . . . [c]κατέ[u]α[/u]γα[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 683).
	• [i]break one's neck:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρ[v]α[/v]χηλίζεσθαι[/c].
	• [i]break camp:[/i] [p][i]P.[/i][/p] [c]ἀνιστάναι τὸ στρατόπεδον[/c] ; see under [i]camp.[/i]
	• [i]break away,[/i] [p]v. intrans.[/p]: see [i]escape.[/i]
	• [i]break down,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]a bridge:[/i] [p][i]P.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
	[p]V. intrans.[/p] [i]Fail in strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, προκάμνειν[/c] (rare [p][i]P.[/i][/p]); see [i]faint.[/i]
	• [i]be unmanned:[/i] [p][i]P.[/i][/p] [c]ἐπικλασθῆναι[/c] ([p]aor. pass.[/p] [c]ἐπικλᾶν[/c]); see under [i]unman.[/i]
	• [i]fall short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c].
	• [i]fail, not succeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προχωρεῖν[/c].
	• [i]break forth:[/i] see [i]break out.[/i]
	• [i]break in, tame:[/i] [p][i]V.[/i][/p] [c]δ[v]α[/v]μάζειν, πωλοδαμνεῖν[/c].
	• [i]be broken in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρτ[u]ύ[/u]εσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]newly broken in:[/i] [p][i]V.[/i][/p] [c]νεοζ[v]υ[/v]γής[/c].
	• [i]break in, interrupt talk,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
	• [i]break into[/i] ([i]of attack[/i]), [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]εἰσπίπτειν (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone); see [i]burst into.[/i]
	• [i]break loose,[/i] [p]v.[/p]: see [i]escape.[/i]
	• [i]break off, put end to,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ; see [i]discontinue.[/i]
	• [i]break short off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρηγν[v]ύ[/v]ναι, [v]ἀ[/v]ποκαυλίζειν[/c], [p][i]P.[/i][/p] [c]ἀνακλᾶν, κατακλᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποθραύειν[/c], [p][i]Ar.[/i][/p] [c]συγκλᾶν[/c].
	• [i]break off,[/i] [p]v. intrans.[/p]: use [p]pass.[/p] of trans. [i]verbs.[/i]
	• [i]cease speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c]; see [i]cease.[/i]
	• [i]break open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρηγν[v]ύ[/v]ναι, διαρρηγν[v]ύ[/v]ναι[/c].
	• [i]a seal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]a door:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τασχίζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]π[v]α[/v]λ[u]ύ[/u]νειν[/c].
	• [i]break cut,[/i] [p]v. intrans.[/p]: see [i]escape.[/i]
	• [i]of war, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι, κ[v]α[/v]θίστασθαι[/c], [p][i]P.[/i][/p] [c]συνερρωγέναι[/c] ([p]perf.[/p] of [c]συρρηγνύναι[/c]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρρηγν[v]ύ[/v]ναι, ἐκρηγν[v]ύ[/v]ναι[/c] (or [p]pass.[/p]), [c]ἐρρωγέναι[/c] ([p]perf.[/p] of [c]ῥηγνύναι[/c]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]ταρρήγνυσθαι[/c].
	• [i]the plague broke out there too and caused much trouble to the Athenians:[/i] [p][i]P.[/i][/p] [c]ἐπιγενομένη ἡ νόσος καὶ ἐνταῦθα δὴ πάνυ ἐπίεσε τοὺς Ἀθηναίους[/c] ([p][i]Thuc.[/i][/p] 2, 58).
	• [i]break out into eruptions[/i] ([i]of the skin[/i]): [p][i]P.[/i][/p] [c]ἕλκεσιν ἐξανθεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 49; cf. also [p][i]Soph.[/i][/p], [i]Trach.[/i] 1089).
	• [i]break out into[/i] ([i]lamentations, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίστασθαι (εἰς[/c], [p]acc.[/p]).
	• [i]break through,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]διακόπτειν[/c], [i]a wall, etc.[/i] [p][i]P.[/i][/p] [c]διαιρεῖν[/c].
	[p]V. intrans.[/p]: see [i]escape.[/i]
	• [i]break up,[/i] [p]v. trans.[/p]: [p]lit.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c] ; see [i]destroy.[/i]
	• [i]a meeting, army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]καταλ[u]ύ[/u]ειν[/c].
	[p]V. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]εσθαι[/c].
	• [i]of a meeting, army, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]εσθαι[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 495).
	• [i]break with, rid oneself of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]pass.[/p]) ([p]gen.[/p]).
	• [i]stand aloof from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
break
	[p]subs.[/p]
	• [i]pause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάπαυλα, ἡ, παῦλα, ἡ[/c].
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]respite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]division:[/i] [p][i]P.[/i][/p] [c]διαφυή, ἡ[/c].
	• [i]fracture:[/i] [p][i]P.[/i][/p] [c]ῥῆγμα, τά[/c]. See also [i]ga[/i]p.
	• [i]without a break:[/i] see [i]continuously.[/i]
breaker
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ῥηγμ[u]ί[/u]ν, ὁ[/c].
	• [i]breakers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόθιον, τό[/c], or [p]pl.[/p]
	• [i]beach where the breakers discharge themselves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]α[/u]χία, ἡ[/c].
breakfast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριστον, τό[/c].
breakfast
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c][u]ἀ[/u]ριστίζειν[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]ριστᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀριστοποιεῖσθαι[/c].
	• [i]breakfast with another:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[u]α[/u]ριστᾶν[/c] ([p]dat.[/p]).
breaking up
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάλυσις, ἡ, διάλυσις, ἡ[/c].
breakwater
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χηλή, ἡ[/c].
breast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στῆθος, τό[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στέρνον, τό[/c], or [p]pl.[/p] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	Also [i]of women:[/i] [p][i]V.[/i][/p] [c]οὖθαρ, τό[/c].
	• [i]bosom:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]seat of the feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ, θ[u]υ[/u]μός. ὁ[/c], [p][i]V.[/i][/p] [c]στέρνον, τό[/c], or [p]pl.[/p], [c]ἧπαρ, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καρδία, ἡ, κέαρ, τό, φρήν, ἡ[/c], or [p]pl.[/p], [c]σπλάγχνον, τό[/c], or [p]pl.[/p]
	• [i]beat the breast,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτεσθαι[/c] ([p]absol.[/p]).
	• [i]give the breast:[/i] [p][i]V.[/i][/p] [c]μαστὸν ἐπέχειν, μαστὸν προσέχειν[/c].
breast
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c].
breast-band
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]στρόφιον, τό[/c].
breast-plate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c].
	• [i]armed with breast-plate:[/i] [p][i]P.[/i][/p] [c]τεθαυρακισμένος[/c].
breast-work
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπάλξεις, αἱ[/c], [p][i]P.[/i][/p] [c]παραφράγματα, τά[/c], [p][i]V.[/i][/p] [c]θωρ[u]α[/u]κεῖον, τό[/c] ; see [i]defences.[/i]
breath
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, το[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ, φ[u]ύ[/u]σημα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]breath of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό[/c] ; see also [i]breathing.[/i]
	• [i]of wind:[/i] see [i]wind.[/i]
	• [i]hold one's breath,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπνευστὶ ἔχειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]we are silent, holding our breath:[/i] [p][i]V.[/i][/p] [c]σιγῶμεν ἐγκάψαντες αἰθέρα γνάθοις[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 629).
	• [i]in a breath[/i] ([i]without taking breath[/i]): use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀπνευστί[/c].
	• [i]be out of breath,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν, ἀσθμαίνειν[/c].
	• [i]pant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	• [i]recover breath:[/i] [p][i]V.[/i][/p] [c]πνεῦμα ἀθροίζειν[/c], [p][i]P.[/i][/p] [c]ἐξαναπνεῖν[/c].
	• [i]short of breath,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δύσπνους[/c].
	• [i]shortness of breath:[/i] [p][i]P.[/i][/p] [c]δύσπνοια, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τά[/c].
	• [i]the restlessness which is the breath of Philip's life:[/i] [p][i]P.[/i][/p] [c]ἡ φιλοπραγμοσύνη ἧ[/c]ͅ [c]χρῆται καὶ συζῆ[/c]ͅ [c]Φίλιππος[/c] ([p][i]Dem.[/i][/p] 13).
breathe
	[p]v. trans.[/p]
	• [i]inhale:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	[p]Met.[/p], [i]breathe[/i] ([i]words, etc.[/i]): see [i]whisper.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν[/c], [p][i]P.[/i][/p] [c]ἀναπνεῖν[/c].
	• [i]be alive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπνεῖν[/c], [p][i]V.[/i][/p] [c]ἔχειν πνοάς[/c].
	[p]Met.[/p], [i]breathe[/i] ([i]slaughter, etc.[/i]): [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c] ([p]acc.[/p]), [c]ἐκπνεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν[/c] ([p]acc.[/p]).
	• [i]breathe forth:[/i] see [i]breathe out.[/i]
	• [i]breathe into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπνεῖν (τινί τι[/c]).
	• [i]breathe on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπνεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιπνεῖν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]breathe one's last:[/i] [p][i]P.[/i][/p] [c]ἀποψύχειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκπνεῖν, ἐκπνεῖν βίον, ἐκπνεῖν ψ[u]υ[/u]χήν, [v]ἀ[/v]ποψ[u]ύ[/u]χειν βίον[/c] ; see [i]die.[/i]
	• [i]breathe out.[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπνεῖν[/c].
	[p]Met.[/p], [i]breathe out[/i] ([i]slaughter, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν, ἐκπνεῖν[/c].
breathing
	[p]subs.[/p]
	see [i]breath.[/i]
	• [i]hard breathing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τό[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σι[u]ά[/u]μ[v]α[/v]τα, τά, φ[u]ύ[/u]σημα δύστλητον, τά, πνεῦμα ἠρεθισμένον, τό[/c].
	• [i]he cannot steady his breathing:[/i] [p][i]V.[/i][/p] [c]ἀμπνοὰς δʼ οὐ σωφονίζει[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 869).
	• [i]breathing out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπνοή, ἡ[/c].
breathing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπνους[/c].
	• [i]breathing space,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
breathless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δύσπνους[/c].
breathlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τό[/c], [p][i]P.[/i][/p] [c]δύσπνοια, ἡ[/c] ([p][i]Xen.[/i][/p]).
bred
	[p]adj.[/p]
	• [i]well-bred:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p]).
	• [i]of manners:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c].
	• [i]ill-bred:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
	• [i]of manners:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος, ἄγροικος[/c].
breeches
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναξυρίδες, αἱ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]λ[v]α[/v]κοι, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 182).
breed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, φ[u]ύ[/u]ειν[/c] (rare [p][i]P.[/i][/p]), [c]φ[v]υ[/v]τεύειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γείνασθαι[/c] ([p]aor.[/p] of [c]γείνεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκφ[u]ύ[/u]ειν[/c] ; see [i]beget.[/i]
	• [i]of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]bring forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c] ; see [i]bear.[/i]
	• [i]breed[/i] ([i]produce in a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τινί τι), ἐντ[v]ι[/v]θέναι (τινί τι), ἐμβάλλειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]ἐν[u]ι[/u]έναι (τινί τι), ἐνορν[v]ύ[/v]ναι (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι[/c]).
	• [i]keep, maintain[/i] ([i]animals, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c].
	• [i]breed horses:[/i] [p][i]P.[/i][/p] [c]ἱπποτροφεῖν[/c] ([p]absol.[/p]).
breed
	[p]subs.[/p]
	• [i]descent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]γέννημα, τό[/c].
	• [i]rearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c].
	• [i]something reared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμα, τά[/c] ([p][i]Plat.[/i][/p]).
breeder
	[p]subs.[/p]
	• [i]of horses:[/i] [p][i]P.[/i][/p] [c]ἱπποτρόφος, ὁ[/c].
breeding
	[p]subs.[/p]
	• [i]procreation:[/i] [p][i]P.[/i][/p] [c]γέννησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορά, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]procreation.[/i]
	• [i]manners:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p]
	• [i]education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]good-breeding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπαιδευσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]high birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ γενναῖον, εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]γενναιότης, ἡ[/c].
	• [i]maintenance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c].
	• [i]breeding of horses:[/i] [p][i]P.[/i][/p] [c]ἱπποτροφία, ἡ[/c].
breeding horses
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἱπποτρόφος[/c].
breeze
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, το[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὔρα, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]πνοή, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νεμος, ὁ[/c].
	• [i]favouring breeze:[/i] [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
brevity
	[p]subs.[/p]
	• [i]of speech:[/i] [p][i]P.[/i][/p] [c]συντομία, ἡ, βραχυλογία, ἡ[/c].
	• [i]shortness:[/i] [p][i]P.[/i][/p] [c]βραχύτης, ἡ[/c].
	• [i]with brevity, concisely:[/i] use [p]adv.[/p] , [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως[/c].
brew
	[p]v. trans.[/p]
	see [i]boil.[/i]
	[p]Met.[/p], [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, πλέκειν[/c], [p][i]V.[/i][/p] [c]ῥάπτειν[/c] ; see [i]contrive.[/i]
	• [i]ignorance of the trouble brewing and gathering to a head:[/i] [p][i]P.[/i][/p] [c]ἄγνοια τοῦ συνισταμένου καὶ φυομένου κακοῦ[/c] ([p][i]Dem.[/i][/p] 245).
bribable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδόκος[/c].
bribe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῶρον, τό, χρήμ[v]α[/v]τα, τά[/c].
	• [i]receive bribes,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδοκεῖν, κ[v]α[/v]τ[v]α[/v]δωροδοκεῖν[/c].
	• [i]taking bribes,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδόκος[/c].
	• [i]bring bribes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δωροφορεῖν[/c].
bribe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]δεκάζειν, διαφθείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c].
	• [i]bribed:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τηγ[v]υ[/v]ρωμένος[/c].
	• [i]be bribed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδοκεῖν[/c].
bribery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δωροδοκία, ἡ, δωροδόκημα, τό[/c].
	• [i]superior to bribery:[/i] [p][i]P.[/i][/p] [c]χρημάτων κρείσσων[/c].
brick
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλίνθος, ἡ[/c].
	• [i]small brick:[/i] [p][i]P.[/i][/p] [c]πλινθίον, τό[/c].
	• [i]make of bricks,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλινθεύειν[/c] ([p]acc.[/p]).
	• [i]make bricks,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]πλινθουργεῖν, πλινθοποιεῖν, πλινθεύειν[/c] ([p]mid.[/p] also in [p][i]Thuc.[/i][/p]).
	• [i]lay bricks,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]πλινθοφορεῖν[/c].
brick
	[p]adj.[/p]
	• [i]made of brick:[/i] [p][i]P.[/i][/p] [c]πλίνθινος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πλινθ[v]υ[/v]φής[/c].
bricklayer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πλινθοφόρος, ὁ[/c].
brickmaker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλινθουργός, ὁ[/c].
bridal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]P.[/i][/p] [c]τὰ γαμικά[/c], [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νύμφευμα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c]; see [i]marriage.[/i]
bridal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφ[v]ι[/v]κός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος, νυμφευτήριος[/c], [p][i]Ar.[/i][/p] [c]νυμφ[v]ί[/v]διος[/c].
	• [i]bridal chamber,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]θ[v]ά[/v]λ[v]α[/v]μος, ὁ, νυμφεῖον, τό, εὐν[u]α[/u]τήριον, τό[/c].
	• [i]bridal gifts,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ἕδνα, τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 2 and 153), [c]φερναί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 956).
	• [i]bridal song,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c].
bride
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύμφη, ἡ[/c], [p][i]V.[/i][/p] [c]νύμφευμα, τό, νυμφεῖα, τά[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 568), sometimes [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], or [p]pl.[/p], [c]λέχος, τό[/c], or [p]pl.[/p], [c]λέκτρον, τό[/c], or [p]pl.[/p] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1634).
	• [i]one about to be wedded:[/i] [p][i]V.[/i][/p] [c]μελλόνυμφος, ἡ[/c] ; see also [i]wife.[/i]
	• [i]leading the bride,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νυμφ[v]α[/v]γωγάς[/c].
	• [i]bride-chamber:[/i] see [i]bridal chamber.[/i]
bridegroom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφίος, ὁ[/c].
bridesmaid
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]νυμφεύτρια, ἡ[/c].
bridge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέφ[u]υ[/u]ρα, ἡ[/c].
	• [i]they broke down the bridge over the Anapus:[/i] [p][i]P.[/i][/p] [c]τὴν τοῦ Ἀνάπου γέφυραν ἔλυσαν[/c] ([p][i]Thuc.[/i][/p] 6, 66).
bridge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζευγν[v]ύ[/v]ναι[/c], [p][i]P.[/i][/p] [c]γεφυροῦν[/c] ([p][i]Plat.[/i][/p]).
bridle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ, στόμιον, τό[/c] ([p][i]Xen.[/i][/p]), [c]ἡνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
bridle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]χαλινοῦν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀχμάζειν[/c], [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιστομίζειν[/c] ; see also [i]check.[/i]
bridle up
	[p]v. intrans.[/p]
	• [i]be angry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c]; see [i]angry.[/i]
brief
	[p]subs.[/p]
	• [i]hold a brief for:[/i] see [i]advocate.[/i]
brief
	[p]adj.[/p]
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[v]ύ[/v]ς, μικρός, σμικρός, ὀλ[v]ί[/v]γος[/c].
	• [i]brief of speech:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
	• [i]concise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
briefly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, συλλήβδην, ἐν βρ[v]α[/v]χεῖ[/c], [p][i]P.[/i][/p] [c]διὰ βραχέων[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χεῖ μ[u]ύ[/u]θω[/c]ͅ.
briefness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχύτης, ἡ[/c].
	• [i]of speech:[/i] [p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
	• [i]conciseness:[/i] [p][i]P.[/i][/p] [c]συντομία, ἡ[/c].
brier
	[p]subs.[/p]
	• [i]thorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]π[v]α[/v]λίουρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394).
brig
	[p]subs.[/p]
	see [i]boat.[/i]
brigade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c] ; see [i]division.[/i]
brigadier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχαγός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξίαρχος, ὁ[/c].
brigand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
brigandage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λῃστεία, ἡ, τὸ ληστικάν[/c].
bright
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός, παμφαής[/c], [p][i]V.[/i][/p] [c]φαιδρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]φαεσφόρος, φλογωπός, φλογώψ, φοῖβος, εὐφεγγής, καλλ[v]ι[/v]φεγγής, σελασφόρος, ἐξαυγής[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]); see also [i]flashing.[/i]
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	• [i]cheerful of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]of intellect, quick:[/i] [p][i]P.[/i][/p] [c]εὐφυής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς[/c] ([p][i]Plat.[/i][/p], and [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]magnificent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, εὐπρεπής[/c].
	• [i]happy:[/i] see [i]happy.[/i]
brighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρ[u]ύ[/u]νειν[/c] ([p][i]Xen.[/i][/p]),[p][i]V.[/i][/p] [c]φαιδρ[u]ύ[/u]νειν[/c].
	• [i]cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]gladden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν[/c] ([p][i]Plat.[/i][/p]).
	[p]V. intrans.[/p] [i]Wear bright looks:[/i] [p][i]P.[/i][/p] [c]φαιδροῦσθαι[/c] ([p][i]Xen.[/i][/p]), [c]φαιδρύνεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]grow bright:[/i] see [i]shine.[/i]
brightly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c], [p][i]P.[/i][/p] [c]φαιδρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]); see also [i]happily.[/i]
brightness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]beam, light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀκτ[u]ί[/u]ς, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σέλας, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]light.[/i]
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
brilliancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τά, χλ[v]ι[/v]δή, ἡ[/c].
brilliant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, εὐπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
brilliantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
brim
	[p]subs.[/p]
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c].
	• [i]the brim of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]ἄκρος[/c], agreeing with [p]subs.[/p]; e. g., [i]the brim of the cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος κ[v]ύ[/v]λιξ[/c]; see also [i]lip.[/i]
	• [i]fill to the brim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c].
brimming
	[p]adj.[/p]
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c] ; see [i]full.[/i]
brimstone
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεῖον, τό[/c].
brindled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]στικτός, κ[v]α[/v]τάστικτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
brine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅλμη, ἡ[/c].
	• [i]sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]λασσα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἅλς, ἡ[/c] ; see [i]sea.[/i]
bring
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἄ[/v]γειν, ἐπ[v]ά[/v]γειν, προσ[v]ά[/v]γειν, κομίζειν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c] (rare [p][i]P.[/i][/p] in [p]act.[/p]).
	• [i]carry:[/i] also, [p][i]V.[/i][/p] [c]βαστάζειν[/c] ; see also [i]lead, guide, escort.[/i]
	• [i]bring[/i] ([i]accusation[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρειν, ἐπ[v]ά[/v]γειν[/c].
	• [i]bring about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c], [p][i]V.[/i][/p] [c]ἐκπράσσειν[/c] ; see [i]cause, contrive.[/i]
	• [i]bring away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c],
	• [i]bring back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]ν[v]α[/v]φέρειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγειν[/c].
	• [i]from exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c].
	• [i]turn back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]bring back to life:[/i] see [i]revive.[/i]
	• [i]bring before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν[/c] ([p]acc.[/p] of direct, [p]dat.[/p] of indirect object), [c]προσ[v]ά[/v]γειν[/c] ([p]acc.[/p] of direct object, [p]dat.[/p], or [c]πρὸς[/c] ([p]acc.[/p]), of indirect object).
	• [i]bring before the court:[/i] see [i]hale.[/i]
	• [i]bring down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φέρειν[/c], [p][i]P.[/i][/p] [c]κατακομίζειν[/c].
	• [i]make come down:[/i] [p][i]P.[/i][/p] [c]καταβιβάζειν[/c].
	• [i]knock down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]bring down[/i] ([i]a weapon on a person or thing[/i]): [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, κλ[u]ί[/u]νειν[/c].
	• [i]bring forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, ἐξ[v]ά[/v]γειν, ἐκκομίζειν[/c], [p][i]V.[/i][/p] [c]ἐκπορεύειν[/c].
	• [i]bear, produce[/i] ([i]of animals generally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίκτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ; ([i]of human beings[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c], [p][i]V.[/i][/p] [c]γείνασθαι[/c] ([p]aor.[/p] of [c]γείνεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λοχεύεσθαι, ἐκλοχεύεσθαι[/c] ; ([i]of trees, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] ; see [i]yield.[/i]
	• [i]bring forward:[/i] [p][i]P.[/i][/p] [c]προάγειν[/c].
	• [i]introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, εἰσφέρειν, π[v]α[/v]ρ[v]α[/v]φέρειν, π[v]α[/v]ρ[v]ά[/v]γειν, προσφέρειν[/c], [p][i]P.[/i][/p] [c]προφέρειν[/c].
	• [i]bring in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν, εἰσφέρειν, εἰσκομίζειν[/c].
	• [i]of money:[/i] [p][i]P.[/i][/p] [c]προσφέρειν, φέρειν[/c] ; see [i]yield.[/i]
	• [i]a law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 443).
	• [i]bring in besides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεισφέρειν[/c].
	• [i]bring on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, ἐπ[v]ι[/v]φέρειν[/c] ; [i]consequences, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]bring on oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γεσθαι[/c].
	• [i]bring oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]infin.[/p]), [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c][v]ἀ[/v]νέχεσθαι[/c] ([p]part.[/p]), [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]infin.[/p]) ([p]2nd aor.[/p] of [c]τλᾶν), ἐξ[v]α[/v]νέχεσθαι[/c] ([p]part.[/p]).
	• [i]bring out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, ἐκκομίζειν, ἐξ[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]ἐκπορεύειν[/c] ; see also [i]expose, show.[/i]
	• [i]bring out a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c] ; [i]a book:[/i] [p][i]P.[/i][/p] [c]ἐκφέρειν, ἐκδιδόναι[/c].
	• [i]bring over, win over to another:[/i] [p][i]P.[/i][/p] [c]προσποιεῖν[/c] ; [i]to oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι, προσ[v]ά[/v]γεσθαι[/c]; see [i]bring round, win.[/i]
	• [i]bring round:[/i] [p][i]P.[/i][/p] [c]περικομίζειν[/c].
	• [i]i know well that they will all be brought round to this view:[/i] [p][i]P.[/i][/p] [c]εὖ οἶδʼ ὅτι πάντες ἐπὶ ταύτην κατενεχθήσονται τὴν ὑπόθεσιν[/c] ([p][i]Isoc.[/i][/p] 295[sup]A[/sup]).
	• [i]bring to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γειν, προσφέρειν[/c], [p][i]P.[/i][/p] [c]προσκομίζειν[/c].
	[p]Met.[/p], [i]recover[/i] ([i]one who is ill[/i]): [p][i]P.[/i][/p] [c]ἀναλαμβάνειν, ἀναφέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
	• [i]bring to bear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προσ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]προσκομίζειν[/c].
	• [i]bring to land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]κατακομίζειν[/c].
	• [i]bring to light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς φῶς[/c] [c][v]ἄ[/v]γειν[/c] ; see [i]expose.[/i]
	• [i]bring to mind, remember:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμνῆσθαι[/c] ([p]perf. pass.[/p] [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]), [c]μνημονεύειν[/c] ; see [i]remember.[/i]
	• [i]bring to another's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν[/c] ; see [i]recall.[/i]
	• [i]bring to pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c], [p][i]V.[/i][/p] [c]ἐκπράσσειν[/c] ; see [i]cause, contrive.[/i]
	• [i]bring to trial:[/i] [p][i]P.[/i][/p] [c]εἰς δικαστήριον, ἄγειν, ὑπάγειν εἰς δίκην[/c] ; see under [i]trial.[/i]
	• [i]bring together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]bring up:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[v]ά[/v]γειν[/c] ; [i]a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c] ; see [i]introduce.[/i]
	• [i]rear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] (or [p]mid.[/p]), [c]ἐκτρέφειν[/c].
	• [i]educate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν, ἐκπαιδεύειν, παιδ[v]α[/v]γωγεῖν[/c].
	• [i]an orphan:[/i] [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νεύειν[/c] ([p]acc.[/p]).
	• [i]an accusation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρει[/c] [i],[/i] [p][i]P.[/i][/p] [c]προφέρειν[/c].
	• [i]bring up[/i] ([i]educate[/i]) [i]again:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παιδεύειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]bring up against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρειν (τί τινι[/c]); see also [i]apply.[/i]
	• [i]be brought up in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρέφεσθαι[/c] ([p]dat.[/p]).
	• [i]be brought up[/i] ([i]with another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρέφεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεκτρέφεσθαι[/c] ([p]dat.[/p]).
	• [i]bring upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]εἰσφέρειν (τινί τι[/c]).
bringer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κομιστής, ὁ, κομιστήρ, ὁ[/c].
bringing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c].
bringing up
	[p]subs.[/p]
	• [i]education, rearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, παιδεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐκτροφή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]παιδαγωγία, ἡ[/c] ([p][i]Plat.[/i][/p]).
brink
	[p]subs.[/p]
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c].
	[p]Met.[/p], [i]of danger, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]bethink you that you are on the brink of doom:[/i] [p][i]V.[/i][/p] [c]φρόνει βεβὼς[/c] . . . [c]ἐπὶ ξυροῦ τύχης[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 996).
	• [i]i have come to sorer trials than Ilium, yea, to the very brink of danger:[/i] [p][i]V.[/i][/p] [c]κρείσσονας γὰρ Ἰλιου πόνους ἀφῖγμαι κἀπὶ κινδύνου βάθρα[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 351).
	• [i]yea, to the very brink of danger:[/i] [p][i]V.[/i][/p] [c]ἀκμήν γʼ ἐπʼ αὐτήν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1081).
	• [i]be on the brink of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]ἐπʼ ἀκμῆς εἶναι[/c] ([p]infin.[/p]).
briny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁλμ[v]υ[/v]ρός[/c].
brisk
	[p]adj.[/p]
	• [i]active:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]quick generally:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c] ; see [i]active.[/i]
briskly
	[p]adv.[/p]
	• [i]nimbly:[/i] [p][i]V.[/i][/p] [c]κούφως[/c], [p][i]Ar.[/i][/p] [c]ἐλαφρῶς[/c].
	• [i]quickly:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c] ; see [i]quickly.[/i]
briskness
	[p]subs.[/p]
	• [i]agility:[/i] [p][i]P.[/i][/p] [c]ἐλαφρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]quickness:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c] ; see [i]quickness.[/i]
bristle
	[p]subs.[/p]
	Use [i]hair.[/i]
bristle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρίσσειν[/c] ([p][i]Plat.[/i][/p]).
bristling
	[p]adj.[/p]
	• [i]standing upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c], [p][i]V.[/i][/p] [c]ὄρθιος[/c].
bristly
	[p]adj.[/p]
	• [i]rough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς[/c] ; see [i]hairy.[/i]
brittle
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κραῦρος[/c] ([p][i]Plat.[/i][/p]).
broach
	[p]v. trans.[/p]
	• [i]bore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c].
	• [i]a subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν, κ[u]ι[/u]νεῖν[/c] ; see [i]introduce.[/i]
broad
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]τ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]εὐρωπός[/c].
	• [i]of river:[/i] [p][i]V.[/i][/p] [c]πλ[v]α[/v]τύρρους[/c].
	• [i]broad space,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	[p]Met.[/p], [i]generous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c] ; see [i]generous.[/i]
	• [i]coarse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, φορτ[v]ι[/v]κός[/c].
	• [i]take a broader view:[/i] [p][i]P.[/i][/p] [c]περαιτέρω προνοεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 43).
broad-backed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πλ[v]α[/v]τ[v]ύ[/v]ς, εὐρ[v]ύ[/v]νωτος[/c].
broad-cast
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ[/c], [p][i]V.[/i][/p] [c][v]ἁ[/v]παντ[v]α[/v]χοῦ[/c].
	• [i]spread broadcast,[/i] [p]v.[/p]: see [i]circulate.[/i]
broaden
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εὐρύνειν[/c] ([p][i]Xen.[/i][/p]), [c]πλατύνειν[/c] ([p][i]Xen.[/i][/p]).
broadly
	[p]adv.[/p]
	• [i]speaking broadly:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πᾶν εἰπεῖν[/c] ; see [i]generally.[/i]
broad-minded
	[p]adj.[/p]
	see [i]generous.[/i]
broadmindedness
	[p]subs.[/p]
	see [i]generosity.[/i]
broadness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖρος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[v]ά[/v]τος, τό[/c].
	• [i]thickness, fatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
brocaded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαντός[/c].
brogue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ[/c].
broider
	[p]v. trans.[/p]
	see [i]embroider.[/i]
broil
	[p]subs.[/p]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]quarrel.[/i]
broil
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν[/c].
broiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπτός[/c].
broken
	[p]adj.[/p]
	• [i]of ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς[/c].
	• [i]broken in two:[/i] [p][i]V.[/i][/p] [c]δ[v]ι[/v]χορρ[v]α[/v]γής[/c] ; see [i]split.[/i]
broken-hearted
	[p]adj.[/p]
	see [i]wretched.[/i]
brokenness
	[p]subs.[/p]
	• [i]of ground:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ[/c].
bronze
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκός, ὁ[/c].
	• [i]bronzes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκώμ[v]α[/v]τα, τά[/c] ([p][i]Lys.[/i][/p]).
bronze
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκοῦς[/c], [p][i]V.[/i][/p] [c]χάλκεος, χαλκήρης, πάγχαλκος, εὔχαλκος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκήλ[v]α[/v]τος[/c] ; see [i]brazen.[/i]
bronzed
	[p]adj.[/p]
	• [i]sunburnt:[/i] [p][i]P.[/i][/p] [c]ἡλιωμένος[/c] ([p][i]Plat.[/i][/p]).
brooch
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πόρπη, ή, περόνη, ἡ, περον[v]ί[/v]ς, ἡ[/c].
	• [i]cloak fastened by a brooch:[/i] [p][i]V.[/i][/p] [c]πορπ[u]ά[/u]μ[v]α[/v]τα, τά[/c].
brood
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθυμεῖσθαι, φρονιτίζειν, συννοεῖν[/c] (or [p]mid.[/p]).
	• [i]look gloomy:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συννεφεῖν[/c].
	• [i]brood on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p]), [c]φροντίζειν[/c] ([p]acc.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ([p]acc.[/p]), [c]νωμᾶν[/c] ([p]acc.[/p]), [c]καλχαίνειν[/c] ([p]acc.[/p]); see [i]reflect on.[/i]
brood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμα, τό, γένος. τό[/c], [p][i]V.[/i][/p] [c]νεοσσοί, οἱ, σπέρμα, τό, γέννα, ή, γένεθλον, τό[/c] ; see [i]offspring.[/i]
	• [i]earth-born brood:[/i] [p][i]V.[/i][/p] [c]γηγενὴς στ[v]ά[/v]χυς, ὁ[/c].
brooding
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ, σύννοια, ἡ[/c].
brook
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ή, ῥεῦμα, τό, ῥοῦς, ὁ[/c] ([p][i]V.[/i][/p] [c]ῥόος), ῥεῖθρον, τό[/c] ([p][i]Thuc.[/i][/p] 7, 74). [p][i]V.[/i][/p] [c]πηγή[/c] [i],[/i] [c]ἡ, ῥέος, τό, χεῦμα, τό, νασμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
brook
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι, φέρειν, [v]ὑ[/v]πέχειν[/c], [p][i]P.[/i][/p] [c]ὑπομένειν, καρτερεῖν, τλῆναι[/c] ([p]2nd aor.[/p] [c]τλᾶν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] [c]ἀνατλᾶν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c]; see [i]bear.[/i]
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]ill brook:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]).
broom
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόρημα, τό[/c].
broth
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζωμός, ὁ[/c], [p][i]P.[/i][/p] [c]ἔμβαμμα, τό[/c] ([p][i]Xen.[/i][/p]).
brothel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλισίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πορνεῖον, τά[/c].
	• [i]keep a brothel,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]πορνοβοσκεῖν[/c].
brothel keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνοβοσκός, ὁ[/c].
brothel keeping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνοβοσκία, ἡ[/c].
brother
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφός, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]σίγνητος, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]σ[v]ι[/v]ς, ὁ, ὅμαιμος, ὁ, ὁμαίμων, ὁ, ὁμόσπορος, ὁ, ὁμόσπλαγχνος, ὁ, σύγγονος, ὁ, σ[v]ύ[/v]ναιμος, ὁ[/c].
	• [i]own brother:[/i] [p][i]V.[/i][/p] [c]αὐτ[v]ά[/v]δελφος, ὁ, αὐθόμαιμος, ὁ[/c].
brotherhood
	[p]subs.[/p]
	• [i]relationship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγένεια, ἡ[/c] ; see [i]relationship.[/i]
	• [i]community:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
brother-in-law
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]V.[/i][/p] [c]γαμβρός, ὁ, πενθερός, ὁ[/c].
brotherless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]δελφος[/c].
brotherly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφός[/c] ([p][i]Plat.[/i][/p]).
	• [i]of one's own brother:[/i] [p][i]V.[/i][/p] [c]αὐτ[v]ά[/v]δελφος[/c].
brow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφρύς, ἡ[/c].
	• [i]forehead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτωπον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]temple:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρότ[v]α[/v]φος, ὁ[/c].
	• [i]of a hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ, λόφος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀκρωνυχία, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀφρύη, ἡ[/c].
	• [i]knit the brows:[/i] [p][i]Ar.[/i][/p] [c]τὰς ὀφρῦς σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]with knitted brows:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωφρυωμένος[/c] ; see [i]knit.[/i]
	• [i]knitting his brows in anger:[/i] [p][i]Ar.[/i][/p] [c]δεινὸν ἐπισκύνιον συνάγων[/c] ([i]Ran.[/i] 823).
	• [i]lift one's brows:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφρῦς[/c] [c][v]ἀ[/v]νασπᾶν[/c].
	• [i]relax the brows:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν τὰς ὀφρῦς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 167).
brow-beat
	[p]v. trans.[/p]
	see [i]bully.[/i]
brown
	[p]adj.[/p]
	• [i]dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]P.[/i][/p] [c]ὄρφνινος[/c].
	• [i]tawny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξουθός[/c].
brown
	[p]v. trans.[/p]
	• [i]fry these[/i] ([i]fish[/i]) [i]and brown them nicely:[/i] [p][i]Ar.[/i][/p] [c]ὀπτᾶτε ταυτὶ καὶ καλῶς ξανθίζετε[/c] ([i]Ach.[/i] 1047).
browse
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c] ([p][i]Plat.[/i][/p]).
browsing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
bruise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 705); see [i]beat.[/i]
bruise
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
bruit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βάξ[v]ι[/v]ς, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
bruit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, διασπείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, σπείρειν[/c] ; see [i]circulate.[/i]
	• [i]be bruited abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι, διέρχεσθαι[/c], [p][i]P.[/i][/p] [c]διαθρυλεῖσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κλῄζεσθαι, ὑμνεῖσθαι[/c].
brunt
	[p]subs.[/p]
	• [i]you bore the brunt of the fighting:[/i] [p][i]P.[/i][/p] [c]προεκινδυνεύετε στρατευόμενοι[/c] ([p][i]Dem.[/i][/p] 25).
	• [i]we say that we bore the brunt of the danger against the Barbarians:[/i] [p][i]P.[/i][/p] [c]φαμὲν[/c] . . . [c]προκινδυνεῦσαι τῶ[/c]ͅ [c]βαρβάρω[/c]ͅ ([p][i]Thuc.[/i][/p] 1, 73).
brush
	[p]subs.[/p]
	• [i]broom:[/i] [p][i]Ar.[/i][/p] [c]κόρημα, τό[/c].
	• [i]tail:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέρκος, ὁ[/c].
	• [i]skirmish:[/i] [p][i]P.[/i][/p] [c]ἀκροβολισμός, ὁ[/c].
brush
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κορεῖν[/c], [p][i]V.[/i][/p] [c]σαίρειν[/c].
	• [i]cleanse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
	• [i]graze, touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]), [c]προσψαύειν[/c] ([p]gen.[/p]).
	• [i]skim:[/i] [p][i]V.[/i][/p] [c]ψαίρειν[/c].
	• [i]brushing aside a stone that fell beneath his foot:[/i] [p][i]V.[/i][/p] [c]μεταψαίρων πέτρον ἴχνους ὑπόδρομον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1390).
brushwood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ὕ[/u]λη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλημ[v]α[/v]τ[v]ί[/v]δες, αἱ, φρ[u]ύ[/u]γ[v]α[/v]να, τά[/c].
	• [i]bush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
	• [i]thicket:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c].
	• [i]covered with brushwood,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]λοχμώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σ[v]ύ[/v]ς[/c].
brusque
	[p]adj.[/p]
	• [i]brief in speech:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
brusquely
	[p]adv.[/p]
	• [i]in brief:[/i] [p][i]P.[/i][/p] [c]διὰ βραχέων[/c].
brusqueness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
brutal
	[p]adj.[/p]
	• [i]of a brute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρειος[/c].
	• [i]like a brute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
	• [i]unfeeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός[/c] ; see [i]cruel.[/i]
brutalise
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἀγριοῦν, ἐξαγριοῦν[/c].
	• [i]become brutalised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγριοῦσθαι[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
brutality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγριότης, ἡ, ἀναλγησία, ἡ, ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
brutally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὠμῶς[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως[/c] ; see [i]cruelly.[/i]
brute
	[p]subs.[/p]
	• [i]animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό[/c].
	• [i]wild beast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]δ[v]ά[/v]κος, τό[/c].
	• [i]creature[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμα, τό[/c] ([p][i]Plat.[/i][/p]).
brute
	[p]adj.[/p]
	• [i]senseless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]irrational:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]brute force,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c], [p][i]V.[/i][/p] [c]τό καρτερόν[/c].
brutish
	[p]adj.[/p]
	see [i]brutal, brute.[/i]
bubble
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πομφόλυξ, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέμφιξ, ἡ[/c] ([p][i]Æsch.[/i][/p], and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
bubble
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
	• [i]foam forth:[/i] [p][i]V.[/i][/p] [c]ἐξανθεῖν, κηκ[u]ί[/u]ειν[/c].
	• [i]bubble up:[/i] [p][i]P.[/i][/p] [c]ἀνακηκίειν[/c] ([p][i]Plat.[/i][/p]).
bubbling
	[p]subs.[/p]
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
buccaneer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c]; see [i]pirate.[/i]
	• [i]band of buccaneers:[/i] [p][i]P.[/i][/p] [c]λῃστήριον, τό[/c].
buccaneering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λῃστεία, ἡ, τὸ λῃστικόν[/c].
buck
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ὁ[/c].
	• [i]young buck:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νέβρος, ὁ[/c].
bucket
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]τεῦχος, τό[/c].
buckle
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]περόνη, ἡ, περον[v]ί[/v]ς, ἡ, πορπή, ἡ[/c].
buckle
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]πορπᾶν[/c] ; see [i]fasten.[/i]
buckler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]ά[/v]κος, τό, κύκλος, ὁ[/c]; see [i]shield.[/i]
bucolic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρουραῖος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]rustic, rural.[/i]
bud
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυξ. ἡ[/c], [p][i]Ar.[/i][/p] [c]φῖτυ, τό[/c], [p][i]P.[/i][/p] [c]ὀφθαλμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]nip in the bud:[/i] see [i]nip.[/i]
bud
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν, βλαστ[v]ά[/v]νειν[/c] ([p][i]Dem.[/i][/p] 1251, and [p][i]Thuc.[/i][/p] 3, 26, but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκβλαστάνειν[/c] ([p][i]Plat.[/i][/p]).
budge
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖσθαι[/c].
	• [i]fly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c].
buff
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
buffet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]box on the ear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
buffet
	[p]v. trans.[/p]
	see [i]strike.[/i]
	• [i]toss to and fro:[/i] [p][i]V.[/i][/p] [c]διασφαιρίζειν[/c] ; see [i]toss.[/i]
	• [i]be buffeted[/i] ([i]tossed about[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι, σαλεύειν[/c], [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c].
buffoon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βωμολόχος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c].
	• [i]play the buffoon,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βωμολοχεύεσθαι[/c], [p][i]P.[/i][/p] [c]γελωτοποιεῖν[/c].
buffoonery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βωμολοχία, ἡ, γελωτοποιία, ἡ[/c] ([p][i]Xen.[/i][/p]).
bug
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόρ[v]ι[/v]ς, ὁ[/c].
bugbear
	[p]subs.[/p]
	• [i]goblin:[/i] [p][i]Ar.[/i][/p] [c]Λ[v]ά[/v]μια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἔμπουσα, ἡ, Μορμώ, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]μορμολ[v]υ[/v]κεῖον, τό[/c].
	• [i]object of hatred:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τό, μῖσος, τό, μ[u]ί[/u]σημα, τό, στ[v]ύ[/v]γος, τά, στ[v]ύ[/v]γημα, τό[/c] ; see [i]abomination.[/i]
	• [i]frighten by a bugbear,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μορμ[v]υ[/v]λύσσεσθαι[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
bugle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάλπιγξ, ἡ[/c], [p][i]P.[/i][/p] [c]κέρας, τό[/c] ([p][i]Xen.[/i][/p]); see [i]trumpet.[/i]
bugler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σαλπιγκτής, ὁ[/c].
build
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδομεῖν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c].
	• [i]found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν[/c] ; see also [i]construct, erect.[/i]
	• [i]raise by building:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]).
	• [i]build[/i] ([i]ships[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυπηγεῖσθαι[/c], [p][i]Ar.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c].
	• [i]build across:[/i] [p][i]P.[/i][/p] [c]παροικοδομεῖν[/c] ([p]acc.[/p]).
	• [i]build in[/i] or [i]on:[/i] [p][i]P.[/i][/p] [c]ἐνοικοδομεῖν[/c] ([p]absol.[/p]).
	• [i]build on to:[/i] [p][i]P.[/i][/p] [c]προσοικοδομεῖν (τινί τι[/c]).
	• [i]build up[/i] ([p]Met.[/p], [i]power, etc.[/i]): [p][i]P.[/i][/p] [c]κατασκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c].
	• [i]built by the gods,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]θεόδμητος[/c].
	• [i]well built[/i] ([p]Met.[/p], [i]of the body[/i]): [p][i]P.[/i][/p] [c]εὐπαγής[/c].
builder
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδόμος, ὁ[/c].
	• [i]of ships:[/i] [p][i]P.[/i][/p] [c]ναυπηγός, ὁ[/c].
building
	[p]subs.[/p]
	• [i]act of:[/i] [p][i]P.[/i][/p] [c]οἰκοδομία, ἡ, οἰκοδόμησις, ἡ[/c].
	• [i]of ships:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυπηγία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 460).
	• [i]the art of building:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκοδομική[/c].
	• [i]thing built:[/i] [p][i]P.[/i][/p] [c]οἰκοδόμημα, τό, κατασκεύασμα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκημα, τό[/c] ; see [i]house.[/i]
	• [i]wood for ship-building:[/i] [p][i]P.[/i][/p] [c]ξύλα ναυπηγήσιμα, τά[/c].
	• [i]building up:[/i] [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
bulge
	[p]v. intrans.[/p]
	• [i]swell:[/i] [p][i]Ar.[/i][/p] [i]and P[/i] [c]οἰδεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιδεῖν[/c], [p][i]V.[/i][/p] [c]ἐξοιδεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 227); see also [i]project.[/i]
bulk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]size:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]extent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]the majority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, τὸ πλῆθος[/c].
	• [i]the bulk of the property:[/i] [p][i]P.[/i][/p] [c]τὰ πλεῖστα τῆς οὐσίας[/c].
bulkiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]bulk.[/i]
bulky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c], [p][i]V.[/i][/p] [c]εὔογκος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πέρμεγας[/c], [p][i]P.[/i][/p] [c]ὑπερμεγεθής, ὑπέρογκος[/c].
	• [i]fat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς[/c].
bull
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταῦρος, ὁ, βοῦς, ὁ[/c].
	• [i]of a bull,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ταύρειος[/c].
	• [i]like a bull,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταυρηδόν[/c] ;
	[p]adj.[/p]: [p][i]V.[/i][/p] [c]ταυρόμορφος[/c].
	• [i]became like a bull,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ταυροῦσθαι[/c].
	• [i]kill bulls,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ταυροκτονεῖν, ταυροσφ[v]α[/v]γεῖν[/c].
	• [i]altars where bulls are sacrificed:[/i] [p][i]Ar.[/i][/p] [c]βούθ[v]υ[/v]τοι ἐσχάραι[/c] ([i]Av.[/i] 1232).
	• [i]killing bulls,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ταυροσφ[v]ά[/v]γος[/c].
	• [i]sacrifice bulls,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βουθ[v]υ[/v]τεῖν[/c].
	• [i]sacrificing bulls,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]βούθ[v]υ[/v]τος[/c].
bullet
	[p]subs.[/p]
	• [i]of lead:[/i] [p][i]P.[/i][/p] [c]μολυβδίς, ἡ[/c] ([p][i]Xen.[/i][/p]).
bullion
	[p]subs.[/p]
	• [i]uncoined gold:[/i] [p][i]P.[/i][/p] [c]χρυσίον ἄσημον[/c].
bull-necked
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]κρατεραύχην[/c] ([p][i]Plat.[/i][/p]).
bullock
	[p]subs.[/p]
	Use [i]bull.[/i]
bully
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]αἰκίζεσθαι, ὑβρίζειν[/c].
	• [i]domineer over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν[/c] ([p]gen.[/p]).
bully
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
bullying
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c].
bullying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]μη, ἡ[/c], ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἰκ[u]ί[/u]α, ἡ, ὕβρ[v]ι[/v]ς, ἡ[/c].
bulwark
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, ἔπαλξις, ἡ, τεῖχος, τό[/c], [p][i]V.[/i][/p] [c]ἕρκος, τό[/c].
	[p]Met.[/p], [i]of a person:[/i] [p][i]V.[/i][/p] [c]ἔρεισμα, τό, πύργος, ὁ[/c]; see [i]defence.[/i]
	• [i]bulwark against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ([p]gen.[/p]), [c]ῥ[u]ύ[/u]μα, τό[/c] ([p]gen.[/p]), [c]ἔπαλξις, ή[/c] ([p]gen.[/p]), [c]ἀλκή, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]προβολή, ἡ[/c] ([p]gen.[/p]).
	• [i]bulwarks of a ship:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρύσεις νεώς[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 715).
bump
	[p]v. trans.[/p]
	see [i]knock, jostle.[/i]
bump
	[p]subs.[/p]
	• [i]swelling:[/i] [p][i]P.[/i][/p] [c]οἴδημα, τό[/c] ; see [i]blow.[/i]
bumper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μυστις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] [i]and Cycl.[/i]).
	• [i]drink a bumper,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]μυστίζειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 565).
	• [i]pledging many a bumper:[/i] [p][i]V.[/i][/p] [c]πυκνὴν ἄμυστιν[/c] . . . [c]δεξιούμενοι[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 419).
bumpkin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, ὁ[/c] or [c]ἡ[/c] ; see [i]countryman.[/i]
bunch
	[p]subs.[/p]
	• [i]of flowers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό, πλόκος, ὁ[/c].
	• [i]of grapes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοτρύς, ὁ[/c]. [p][i]P.[/i][/p] [c]σταφυλή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]plucking bunches of tender myrtle:[/i] [c]δρέπων τερείνης μυρσίνης[/c] . . . [c]πλόκους[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 778).
bundle
	[p]subs.[/p]
	• [i]of wood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]κελος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 242).
	• [i]pack,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c] ; see [i]burden.[/i]
bung
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βύσμα, το[/c].
bung
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ἐμβ[u]ύ[/u]ειν[/c].
bungle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁμάρτημα, τό, διαμαρτία, ἡ[/c] ; see [i]mistake.[/i]
bungle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c].
buoy
	[p]v. trans.[/p]
	• [i]support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν[/c].
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρειν, θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν[/c].
	• [i]buoy up with hope:[/i] [p][i]P.[/i][/p] [c]ἐπελπίζειν[/c] ([p][i]Thuc.[/i][/p] 8, 1).
	• [i]be buoyed up[/i] ([i]on hope, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχεῖσθαι ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]buoyed up by one hope after another:[/i] [p][i]P.[/i][/p] [c]ἀναρτώμενοι ἐλπίσιν ἐξ ἐλπίδω[/c] ([p][i]Dem.[/i][/p] 346).
	• [i]hope ever buoyed me up:[/i] [p][i]V.[/i][/p] [c]ἐλπίς μʼ ἀεὶ προῆγε[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 27).
	• [i]it is hope that buoys up the generality of men:[/i] [p][i]V.[/i][/p] [c]ἐλπὶς γὰρ ἡ βόσκουσα τοὺς πολλοὺς βροτῶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]whosoever is buoyed up by empty hopes:[/i] [c]ὅστις κεναῖσιν ἐλπίσιν θερμαίνεται[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 478).
buoyancy
	[p]subs.[/p]
	• [i]lightness:[/i] [p][i]P.[/i][/p] [c]κουφότης, ἡ[/c].
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
buoyant
	[p]adj.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός, κοῦφος[/c].
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c].
buoyantly
	[p]adv.[/p]
	• [i]lightly:[/i] [p][i]V.[/i][/p] [c]κούφως[/c], [p][i]Ar.[/i][/p] [c]ἐλαφρῶς[/c].
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c].
burden
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]βρῖθος, τό, φόρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c].
	• [i]burden carried in the arms:[/i] [p][i]V.[/i][/p] [c]βάσταγμα, τό[/c].
	Used [i]of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό, ἐφολκ[v]ί[/v]ς, ἡ[/c].
	[p]Met.[/p], [i]of anything that gives trouble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]V.[/i][/p] [c]ἄχθος, τό, β[v]ά[/v]ρος, τό, φόρτος. ὁ[/c].
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]ἐμπόδισμα, τό[/c].
	• [i]the burden of sickness:[/i] [p][i]V.[/i][/p] [c]τοὐπίσαγμα τοῦ νοσήματος[/c] ([p][i]Soph.[/i][/p] , [i]Phil.[/i] 755).
	• [i]freight[/i] ([i]of a ship[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμος, ὁ[/c]; see [i]freight.[/i]
	• [i]a ship of six hundred talents burden:[/i] [p][i]P.[/i][/p] [c]πλοῖον εἰς πεντακόσια τάλαντα ἄγον μέτρα[/c] ([p][i]Thuc.[/i][/p] 4, 118).
	• [i]the clerk of the city came forward and read the Athenians[/i] ([i]the letter[/i]), [i]the burden of which was as follows:[/i] [p][i]P.[/i][/p] [c]ὁ γραμματεὺς τῆς πόλεως παρελθὼν ἀνέγνω, τοῖς Ἀθηναίοις (τὴν ἐπιστολὴν) δηλοῦσαν τοιάδε[/c] ([p][i]Thuc.[/i][/p] 7, 10).
	• [i]beast of burden:[/i] see under [i]beast.[/i]
burden
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νειν[/c].
	• [i]load[/i] ([i]a ship[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν[/c].
	[p]Met.[/p]: see [i]distress.[/i]
	• [i]burdened with:[/i] [p][i]V.[/i][/p] [c]σεσαγμένος[/c] ([p]gen.[/p]).
burdensome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, ἐπαχθής, δυσχερής, ὀχληρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]troublesome.[/i]
burgeon
	[p]subs. and v. intrans.[/p]
	see [i]bourgeon.[/i]
burgess
	[p]subs.[/p]
	see [i]citizen.[/i]
burglar
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τοιχωρ[v]ύ[/v]χος, ὁ[/c]; see [i]thief.[/i]
burglarious
	[p]adj.[/p]
	see [i]thievish.[/i]
burglary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τοιχωρυχία, ἡ[/c] ([p][i]Xen.[/i][/p]); see [i]theft.[/i]
	• [i]commit burglary,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τοιχωρ[v]υ[/v]χεῖν[/c].
burial
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]θῆκαι, αἱ[/c] ([p][i]Thuc.[/i][/p] 2, 52), [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φαί, αἱ[/c]; see [i]funeral.[/i]
	• [i]for account of burial,[/i] see [p][i]Thuc.[/i][/p] 2, 34.
	• [i]carry out for burial,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]κομίζειν[/c] ; see [i]bury.[/i]
	• [i]carrying out for burial,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφορά, ἡ[/c].
	• [i]compose for burial,[/i] [p]v. trans.[/p]: see [i]compose.[/i]
	• [i]pick up for burial[/i] ([i]after battle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι[/c].
	• [i]picking up for burial[/i] ([i]after battle[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίρεσις, ἡ[/c].
	• [i]prepare for burial,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c]κηδεύειν[/c].
	• [i]burial by hands of friends:[/i] [p][i]V.[/i][/p] [c]τυμβοχόα χειρώματα[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 1022).
burial-place
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ[/c]; see [i]tomb.[/i]
burlesque
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c].
burlesque
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c].
burly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής, μέγ[v]α[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς[/c] ; see [i]stout.[/i]
burn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν, ἐμπιπρ[u]ά[/u]ναι, πιμπρ[v]ά[/v]ναι[/c] ([p][i]Thuc.[/i][/p] 6, 94, but rare [p][i]P.[/i][/p] uncompounded), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίθειν[/c], [p][i]Ar.[/i][/p] [c]ἐκφλέγειν[/c], [p][i]V.[/i][/p] [c]αἴθειν, π[v]υ[/v]ροῦν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπ[v]υ[/v]ροῦν, συμπ[v]υ[/v]ροῦν[/c] [i],[/i] see [i]warm.[/i]
	[p]Met.[/p], [i]of passion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]ειν, φλέγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c], [p][i]V.[/i][/p] [c]ἐπιφλέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν, θάλπειν[/c], [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c].
	• [i]join in burning:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεμπιπρ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]set fire to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτειν, [v]ὑ[/v]φάπτειν, [v]ἀ[/v]νάπτειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθειν[/c] ; see [i]fire.[/i]
	• [i]burn[/i] ([i]bricks[/i]): [p][i]P.[/i][/p] [c]ὀπτᾶν[/c].
	• [i]burn down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κ[u]ά[/u]ειν[/c], [p][i]P.[/i][/p] [c]καταφλέγειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]π[v]υ[/v]ροῦσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 694).
	• [i]burn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[u]ά[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 633).
	• [i]have one's eyes burnt out:[/i] [p][i]P.[/i][/p] [c]τοὺς ὀφθαλμούς ἐκκάεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]burn to ashes:[/i] [p][i]V.[/i][/p] [c]συμφλέγειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιθ[v]α[/v]λοῦν, κ[v]α[/v]ταίθειν[/c] ; see under [i]ashes.[/i]
	• [i]burn up:[/i] [p][i]P.[/i][/p] [c]συγκάειν[/c] ([p][i]Plat.[/i][/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]εσθαι, ἅπτεσθαι[/c], [p][i]V.[/i][/p] [c]αἴθειν, αἴθεσθαι[/c].
	• [i]burn with fever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]εσθαι[/c].
	• [i]burn with passion, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]εσθαι[/c] ([p][i]Plat.[/i][/p]), [c]φλέγεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θάλπεσθαι[/c].
burn
	[p]subs.[/p]
	see [i]stream.[/i]
burning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔμπρησις, ἡ[/c].
	• [i]burning heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό[/c].
burning
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πύρπολος, αἰθ[v]α[/v]λοῦς[/c] ; see [i]hot.[/i]
	• [i]blazing:[/i] [p][i]V.[/i][/p] [c]πάμφλεκτος[/c].
burning glass
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὕ[v]α[/v]λος, ἡ[/c] ([i]Nub.[/i] 768).
burnish
	[p]v. trans.[/p]
	see [i]polish.[/i]
	• [i]burnished:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξεστός[/c].
burnt
	[p]adj.[/p]
	• [i]of bricks, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπτός[/c].
	• [i]burnt up:[/i] [p][i]V.[/i][/p] [c]φλογιστός, ἔμπ[v]υ[/v]ρος[/c].
	• [i]be burnt to ashes:[/i] see under [i]ashes.[/i]
burnt-offerings
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρα, τά[/c].
	• [i]divination by burnt offerings:[/i] [p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρος τέχνη, ἡ[/c].
burr
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τρ[v]ί[/v]βολος, ὁ[/c].
burrow
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν, σκάπτειν[/c].
	• [i]burrow through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c] ([p]acc.[/p]).
burrow
	[p]subs.[/p]
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c]; see [i]den.[/i]
burst
	[p]v. trans.[/p]
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρηγν[v]ύ[/v]ναι, κ[v]α[/v]ταρρηγν[v]ύ[/v]ναι, κ[v]α[/v]ταγν[v]ύ[/v]ναι, ῥηγν[v]ύ[/v]ναι[/c] ([p][i]P.[/i][/p] [i]usually compounded[/i]); see [i]break.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρήγνυσθαι, ῥήγνυσθαι[/c].
	• [i]of a storm:[/i] [p][i]V.[/i][/p] [c]ἐκπνεῖν[/c].
	[p]Met.[/p], [i]come on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]when the storm bursts:[/i] [p][i]V.[/i][/p] [c]σκηπτοῦ[/c] ʼ[c]πιόντος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 674).
	• [i]burst forth:[/i] [p][i]V.[/i][/p] [c]ἐκρήγνυσθαι[/c].
	• [i]burst forth in anger:[/i] [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναζεῖν χόλον[/c].
	• [i]so that a bloody foam burst forth from the sea:[/i] [p][i]V.[/i][/p] [c]ὡς αἱματηρὸν πέλανον ἐξανθεῖν ἅλος[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 300).
	• [i]burst in[/i] or [i]into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσπηδᾶν (εἰς[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]εἰσορμᾶσθαι[/c] ([p]acc.[/p]), [c]ἐπεισπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εἰσπαίειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]dat.[/p] alone), [p][i]Ar.[/i][/p] [c]ἐπεισπαίειν (εἰς[/c], [p]acc.[/p]), [c]ἐπεισπηδᾶν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπίπτειν[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]bursting into tears:[/i] [p][i]V.[/i][/p] [c]δακρύων ῥήξασα[/c] . . . [c]ν[u]ά[/u]ματα[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i]919).
	• [i]burst out, rush out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶσθαι, ἐκπίπτειν[/c].
	• [i]burst out laughing:[/i] [p][i]P.[/i][/p] [c]ἐκγελᾶν[/c].
	• [i]burst out into[/i] ([i]lamentation, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίστασθαι (εἰς[/c], [p]acc.[/p]).
	• [i]burst out into eruptions[/i] ([i]of the skin[/i]): [p][i]P.[/i][/p] [c]ἕλκεσιν ἐξανθεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]the whole plot would have burst over the city like a torrent:[/i] [p][i]P.[/i][/p] [c]ὥσπερ χειμάρρους ἂν ἅπαν τὸ πρᾶγμα εἰς τὴν πόλιν εἰσέπεσεν[/c] ([p][i]Dem.[/i][/p] 278).
burst
	[p]subs.[/p]
	• [i]when in a burst of passion she passed within the antechamber:[/i] [p][i]V.[/i][/p] [c]ὅπως γὰρ ὀργῆ[/c]ͅ [c]χρωμένη παρῆλθʼ ἔσω θυρῶνος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1241).
bury
	[p]v. trans.[/p]
	• [i]in the tomb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάπτειν, γῆ[/c]ͅ [c]κρύπτειν[/c] ([p][i]Thuc.[/i][/p] 2, 34), [p][i]P.[/i][/p] [c]καταθάπτειν[/c], [p][i]V.[/i][/p] [c]κηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τυμβεύειν[/c],
	• [i]carry out for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]κομίζειν[/c].
	• [i]help to bury:[/i] [c]συγκομίζειν[/c], [p][i]P.[/i][/p] [c]συνεκφέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνθάπτειν[/c].
	• [i]bury[/i] (generally): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τορύσσειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν[/c].
	• [i]buried, sunk in the earth:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]κ[v]α[/v]τῶρυξ[/c].
	• [i]covered with a tomb:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]τυμβήρης[/c].
	• [i]buried with its owner[/i] ([i]of arms, etc.[/i]): [p][i]P.[/i][/p] [c]συντεθαμμένος[/c].
	• [i]one who buries,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]τ[v]α[/v]φεύς, ὁ[/c].
bush
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
	• [i]thicket:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c], [p][i]V.[/i][/p] [c]δρ[u]υ[/u]μός, ὁ[/c].
	• [i]uncultivated land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]scrub:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ δ[v]α[/v]σ[v]ύ[/v][/c] ([p][i]Xen.[/i][/p]).
bushel
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέδιμνος, ὁ[/c] ([p][i]Dem.[/i][/p] 467) (equals about a bushel and a half).
bushy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]λοχμώδης, λάσιος[/c].
	• [i]of hair:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ά[/v]σιος, δ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]εὖθριξ, δάσκιος, ταρφ[v]ύ[/v]ς, ζ[v]α[/v]πληθής[/c].
	• [i]unkempt[/i] ([i]of hair[/i]): [p][i]V.[/i][/p] [c]ἔνθηρος[/c].
busily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ.
	• [i]be busily engaged:[/i] [p][i]P.[/i][/p] [c]ἀσχόλως ἔχειν[/c].
	• [i]be busily engaged in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πραγμ[v]α[/v]τεύεσθαι[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p]).
business
	[p]subs.[/p]
	• [i]affair, work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, ἔργον, τό, πρᾶξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]ἔργμα, τό[/c].
	• [i]occupation:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, πραγματεία, ἡ, ασχολία, ἡ, ἐπιτήδευμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]handicraft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]object of attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]duty, work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]do business,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρημ[v]α[/v]τίζειν[/c].
	• [i]business dealings:[/i] [p][i]P.[/i][/p] [c]συμβόλαια, τά[/c].
	• [i]do business with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συμβάλλειν[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]); see [i]have dealings with,[/i] under [i]dealings.[/i]
	• [i]the business of banking:[/i] [p][i]P.[/i][/p] [c]ἡ ἐργασία τῆς τραπέζης[/c] ([p][i]Dem.[/i][/p] 946).
	• [i]there having been many business transactions between us:[/i] [p][i]P.[/i][/p] [c]πολλῶν συμβολαίων ἡμῖν πρὸς ἀλλήλους γεγενημένων[/c] ([p][i]Lys.[/i][/p] 102).
	• [i]man of business:[/i] [p][i]P.[/i][/p] [c]χρηματιστής, ὁ[/c].
	• [i]agent, steward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μίας, ὁ[/c].
	• [i]be a bad man of business:[/i] [p][i]P.[/i][/p] [c]μὴ χρηστὸς εἶναι περὶ τὰ συμβόλαια[/c] ([p][i]Isoc.[/i][/p] 292[sup]A[/sup]).
	• [i]mind one's own business:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ αὑτοῦ πράσσειν[/c].
	• [i]none saw them save those whose business it was to know:[/i] [p][i]P.[/i][/p] [c]ᾔσθετο οὐδεὶς εἰ μὴ[/c] . . . [c]οἷς ἐπιμελὲς ἦν εἰδέναι[/c] ([p][i]Thuc.[/i][/p] 4, 67).
business-like
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πρακτικός[/c].
buskin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόθορνος, ὁ[/c]; see [i]boot.[/i]
bust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ, [v]ἄ[/v]γαλμα, τό[/c] ; see [i]statue, breast.[/i]
bustle
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c].
	• [i]fuss:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοπραγμοσύνη, ἡ[/c].
bustle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c].
	• [i]be in confusion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c] ; see [i]hasten.[/i]
bustling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]φιλοπράγμων[/c].
	• [i]in confusion:[/i] [p][i]P.[/i][/p] [c]θορυβώδης[/c].
busy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c] (rare [p][i]V.[/i][/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 93); see [i]industrious.[/i]
	• [i]full of work:[/i] [p][i]P.[/i][/p] [c]ἔνεργος[/c].
	• [i]over busy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]φιλοπράγμων, περίεργος[/c].
	• [i]be busy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος εἶναι, σπουδάζειν[/c].
	• [i]be busy with,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πραγμ[v]α[/v]τεύεσθαι[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p]), [c]διατρ[u]ί[/u]βειν περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p], [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p]).
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]acc.[/p]).
	• [i]be over busy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c], [p][i]V.[/i][/p] [c]περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]δρᾶν, πράσσειν τ[v]ι[/v][/c] [c]πλέον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν πολλ[v]ά[/v][/c].
	• [i]shall I launch my host against them when busy with their meal?[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἀμφὶ δεῖπνον οὖσι προσβάλω δόρυ[/c]; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 728).
	• [i]busy oneself with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]).
busybody
	[p]subs.[/p]
	Use [p]adj.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]φιλοπράγμων[/c].
	• [i]busybodies:[/i] [p][i]V.[/i][/p] [c]οἱ περισσοί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
but
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλ[v]ά[/v], δέ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[v]ά[/v]ρ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
but
	[p]adv.[/p]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ μή, πλήν[/c] ([p]gen.[/p]).
	• [i]nothing but:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ἀλλʼ ἤ[/c].
	• [i]all but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον οὔπω[/c], [p][i]P.[/i][/p] [c]ὅσον οὐ[/c].
	• [i]nearly:[/i] [p][i]P.[/i][/p] [c]ὀλίγου[/c].
	• [i]but for, had it not been for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰ μὴ δι[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]we cannot but admire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἔστιν ὅπως οὐ θαυμάζομεν, οὐκ ἔσθʼ ὅπως οὐ θαυμάζομεν[/c].
	• [i]not but that:[/i] [p][i]P.[/i][/p] [c]οὐ μὴν ἀλλά[/c].
butcher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]γειρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.,[/i] also [p][i]Ar.[/i][/p]), [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ[/c], [p][i]V.[/i][/p] [c]μιαιφόνος, ὁ[/c] or [c]ἡ, σφ[v]α[/v]γεύς, ὁ[/c].
butcher
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάζειν[/c] ; see [i]kill, murder.[/i]
butchery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ, σφ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c].
butler
	[p]subs.[/p]
	see [i]servant.[/i]
butt
	[p]v. trans. and intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρίσσειν[/c] ([p][i]Plat.[/i][/p]).
butt
	[p]subs.[/p]
	see [i]cask.[/i]
	• [i]target:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]object of laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]butt-end:[/i] [p][i]P.[/i][/p] [c]στύραξ, ὁ, στυράκιον, τό[/c].
buttocks
	[p]subs.[/p]
	see [i]rum[/i]p.
buttress
	[p]subs. and v. trans.[/p]
	see [i]support.[/i]
buxom
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής[/c].
	• [i]plump:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ; see [i]beautiful.[/i]
buy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνεῖσθαι[/c] ([p]aor.[/p] [c]πρίασθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c].
	• [i]to be bought, for sale,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνητός[/c].
	• [i]bought with money,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργ[v]υ[/v]ρώνητος[/c].
	• [i]buy off:[/i] [p][i]P.[/i][/p] [c]ἐξωνεῖσθαι, ὠνεῖσθαι[/c].
	• [i]buy up:[/i] [p][i]P.[/i][/p] [c]συνωνεῖσθαι[/c].
buyer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠνητής, ὁ[/c].
buying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
buzz
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βομβεῖν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]θωύσσειν[/c].
	• [i]make a noise[/i](generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
buzz
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βόμβος, ὁ[/c].
	• [i]noise[/i](generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
buzzard
	[p]subs.[/p]
	Use [i]hawk.[/i]
by
	[p]prep.[/p]
	• [i]along side of[/i] ([i]of rest[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]); [i]of motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p] or [p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[v]ύ[/v]ς[/c] ([p]gen.[/p]); see [i]near.[/i]
	• [i]in adjurations to the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v][/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νή[/c] ([p]acc.[/p]).
	• [i]in oaths and entreaties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]distributively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c].
	• [i]day by day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c].
	• [i]by twos, two by two:[/i] [p][i]P.[/i][/p] [c]κατὰ δύο[/c].
	• [i]by sevens:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]θʼ ἕπτα[/c] ([i]Av.[/i] 1079).
	• [i]of the agent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]take, seize[/i] or [i]drag by:[/i] use [p]gen.[/p] (cf. [p][i]Eur.[/i][/p] , [i]El.[/i] 788).
	• [i]by only three votes did they let him off the death penalty:[/i] [p][i]P.[/i][/p] [c]παρὰ τρεῖς ἀφεῖσαν ψήφους τὸ μὴ θανάτω[/c]ͅ [c]ζημιῶσαι[/c] ([p][i]Dem.[/i][/p] 688).
	• [i]consider each point by itself:[/i] [p][i]P.[/i][/p] [c]ἕκαστον ἐφʼ ἑαυτοῦ σκοπεῖν[/c] ([p][i]Dem.[/i][/p]).
	• [i]he lived by himself:[/i] [p][i]P.[/i][/p] [c]ᾤκει καθʼ αὑτόν[/c] ([p][i]Dem.[/i][/p] 1083).
	• [i]by oneself, singly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτὸς κ[v]α[/v]θʼ αὑτόν[/c].
	• [i]by land and sea:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]γῆν καὶ θ[v]ά[/v]λασσαν[/c].
by
	[p]adv.[/p]
	• [i]near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησίον, πέλ[v]α[/v]ς, ἐγγ[v]ύ[/v]ς[/c] ; see [i]near.[/i]
by-and-bye
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κα, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]χρόνου[/c]; see [i]presently.[/i]
by-gone
	[p]adj.[/p]
	• [i]past:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρελθών, ὁ πρίν, ὁ πρόσθεν[/c], [p][i]P.[/i][/p] [c]παρεληλυθώς[/c].
	• [i]ancient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c].
	• [i]let by-gones be by-gones,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μὴ μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
by-way
	[p]subs.[/p]
	Use [i]path.[/i]
by-word
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c] ; see [i]disgrace.[/i]
cabal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἑταιρεία, ἡ[/c].
cabbage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ῥ[v]ά[/v]φ[v]α[/v]νος, ἡ[/c].
cabin
	[p]subs.[/p]
	• [i]hut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c], [p][i]P.[/i][/p] [c]καλύβη, ἡ, κλισίον, τό[/c].
cabinet
	[p]subs.[/p]
	• [i]box:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c],
	• [i]room:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκημα, τό[/c].
	• [i]the government:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει[/c], [p][i]P.[/i][/p] [c]οἱ ἐπὶ τοῖς πράγμασι[/c].
cabinet-maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλινοποιός, ὁ[/c].
cable
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σπάρτον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λως, ὁ, πεῖσμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]δεσμός, ὁ[/c] ; see [i]rope.[/i]
	• [i]mooring cables:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νωτήρια, τά, πρυμνήσια, τά[/c].
	• [i]slip one's cables:[/i] [p][i]V.[/i][/p] [c]ἐξ[u]ι[/u]έναι κ[v]ά[/v]λως[/c].
cackle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλάζειν[/c] (rare [p][i]P.[/i][/p]), [p]Met.[/p]; see [i]chatter.[/i]
cackle
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κλαγγή, ἡ, φθογγή. ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμα, τό, φθόγγος, ὁ[/c], [p]Met.[/p]; see [i]chatter.[/i]
cadaverous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός[/c], [p][i]P.[/i][/p] [c]ἄσαρκος[/c] ([p][i]Xen.[/i][/p]).
cadence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c], [p][i]P.[/i][/p] [c]εὐρυθμία, ἡ[/c].
	• [i]of voice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
cage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἱργμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]for birds:[/i] [p][i]Ar.[/i][/p] [c]αὐλή, ἡ[/c] ; see [i]prison.[/i]
cage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c] ; see [i]imprison.[/i]
cairn
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κολώνη, ἡ, λ[u]ά[/u][v]ϊ[/v]ν[v]α[/v][/c] [c]ἐξογκώμ[v]α[/v]τα, τά[/c] ; see [i]barrow.[/i]
caitiff
	[p]subs. and adj.[/p]
	Use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός[/c] (also [p][i]Xen.[/i][/p]), [c]αἰσχροποιός[/c].
cajole
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν, [v]ὑ[/v]ποτρέχειν, [v]ὑ[/v]πέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποθωπεύειν[/c], [p][i]V.[/i][/p] [c]θώπτειν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν[/c].
cajolery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ, θωπεύμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]κολακεία, ἡ[/c].
cake
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πλ[v]α[/v]κοῦς, ὁ, [v]ἄ[/v]μ[v]υ[/v]λος, ὁ[/c].
	• [i]of barley:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μᾶζα, ἡ[/c].
	• [i]cakes of fresh dough:[/i] [p][i]P.[/i][/p] [c]νεήλατα, τά[/c].
	• [i]twisted cakes:[/i] [p][i]P.[/i][/p] [c]στρεπτά, τά[/c].
	• [i]lump:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόμβος, ὁ[/c] ([p][i]Plat.[/i][/p]).
cake
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συμφύρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν, φ[u]υ[/u]ρᾶν[/c].
	• [i]caked with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [c]συμπεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
caked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀμφίθρεπτος[/c].
calamitous
	[p]adj.[/p]
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής[/c] ; see [i]unfortunate.[/i]
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός[/c] [i],[/i] see [i]harmful.[/i]
calamitously
	[p]adv.[/p]
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c] ; see [i]unfortunately.[/i]
calamity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, σφάλμα, τό[/c], [p][i]P.[/i][/p] [c]ἀτύχημα, τό, ἀτυχία, ἡ, δυστύχημα, τό, δυστυχία, ἡ, πταῖσμα, τό[/c] ; see [i]misfortune.[/i]
calcine
	[p]v. trans.[/p]
	see [i]reduce to ashes,[/i] under [i]ashes.[/i]
calculate
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c] [i],[/i] [c]διαλογίζεσθαι, ἀπολογίζεσθαι[/c]; see also [i]reckon, measure.[/i]
	• [i]judge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμαίρεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]συντεκμαίρεσθαι[/c] ([p]acc.[/p]).
	• [i]take into consideration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, ἐννοεῖν[/c] (or [p]mid.[/p]); see [i]consider.[/i]
	• [i]calculate on, trust to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]).
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν[/c] ([p]acc.[/p]); see [i]expect, reckon on.[/i]
calculation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
calculator
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογιστής, ὁ[/c].
caldron
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέβης, ὁ, τρ[v]ί[/v]πους, ὁ[/c], [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάλκωμα, τό[/c].
calf
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόσχος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]δ[v]α[/v]μ[v]ά[/v]λη, ἡ, πόρτ[v]ι[/v]ς, ἡ, πόρ[v]ι[/v]ς, ἡ[/c].
	• [i]of a calf,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μόσχιος[/c], [p][i]P.[/i][/p] [c]μόσχειος[/c] ([p][i]Xen.[/i][/p]).
calk
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]πακτοῦν[/c].
call
	[p]v. trans.[/p]
	• [i]name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, ὀνομάζειν, ἐπονομάζειν, [v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λεῖν, λέγειν, προσειπεῖν, εἰπεῖν, προσ[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]προσεννέπειν, κικλήσκειν, κλῄζειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]call[/i] ([i]insultingly[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λεῖν[/c].
	• [i]be called:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]κλύειν[/c].
	• [i]so-called:[/i] [p][i]P.[/i][/p] [c]λεγόμενος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λούμενος[/c], [p][i]V.[/i][/p] [c]κεκλημένος[/c].
	• [i]summon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, προσκ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἀνακαλεῖν[/c], [p][i]V.[/i][/p] [c]φωνεῖν[/c].
	• [i]address:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, προσ[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]προσεννέπειν[/c] ; see [i]address.[/i]
	• [i]invite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c]. Absol.
	• [i]cry out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, ἀν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([i]Perf.[/i] [c]κράζειν[/c]) (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]); see [i]shout.[/i]
	• [i]call after, name after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπονομάζειν (τινά τινος[/c]).
	• [i]called after,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπών[v]υ[/v]μος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]call back:[/i] [p][i]P.[/i][/p] [c]ἀποκαλεῖν[/c] ([p][i]Xen.[/i][/p]), [c]ἀνακαλεῖν[/c].
	• [i]call down:[/i] see [i]invoke.[/i]
	• [i]call for:[/i] [p][i]P.[/i][/p] [c]καλεῖν[/c] ([p][i]Dem.[/i][/p] 285); see [i]demand.[/i]
	• [i]call forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖν[/c], [p][i]V.[/i][/p] [c]προκ[v]α[/v]λεῖσθαι[/c].
	• [i]elicit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 770).
	• [i]call in as ally:[/i] [p][i]P.[/i][/p] [c]ἐπικ[v]α[/v]λεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c].
	• [i]as witnesses:[/i] [p][i]P.[/i][/p] [c]εἰσκαλεῖν, ἐπικαλεῖσθαι, παρακαλεῖν[/c].
	• [i]one's debts:[/i] [p][i]P.[/i][/p] [c]εἰσπράσσειν, ἐγκαλεῖν[/c].
	• [i]call on, invoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]καλεῖν[/c] (or [p]mid.[/p]) ([p][i]V.[/i][/p] also [c]ἀγκ[v]α[/v]λεῖν), μαρτ[u]ύ[/u]ρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἐπικαλεῖν, ἐπιβοᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν[/c] (or [p]mid.[/p]), [c]κικλήσκειν[/c].
	• [i]call on the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειάζειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]θεοκλ[v]υ[/v]τεῖν[/c] ([p]absol.[/p]); see [i]call upon.[/i]
	• [i]visit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]call out[/i] ([i]for service[/i]), [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἀνιστάναι[/c]; [p]v. intrans.[/p]; see [i]shout.[/i]
	• [i]call over,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λεῖν[/c].
	• [i]call together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λεῖν[/c].
	• [i]call to mind:[/i] see [i]remember.[/i]
	• [i]call up, recall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν[/c] ; see [i]recall.[/i]
	• [i]raise from the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see [i]raise.[/i]
	• [i]call upon:[/i] see [i]call on.[/i]
	• [i]demand[/i] ([i]that a person should do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]acc.[/p] and [p]infin.[/p]).
	• [i]i am called upon[/i] ([i]to[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκει με[/c] ([p]infin.[/p]), [c]δεῖ με[/c] ([p]infin.[/p]).
call
	[p]subs.[/p]
	• [i]claim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωσις, ἡ[/c].
	• [i]cry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ[/c] ; see [i]cry.[/i]
	• [i]invocation:[/i] [p][i]P.[/i][/p] [c]ἀνάκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c] ; see [i]voice, command.[/i]
calling
	[p]subs.[/p]
	• [i]summons:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆσις, ἡ[/c].
	• [i]invocation:[/i] [p][i]P.[/i][/p] [c]ἀνάκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]avocation:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c] ; see [i]avocation.[/i]
callous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, ἀγνώμων[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σάλγητος[/c].
	• [i]pitiless:[/i] [p][i]V.[/i][/p] [c]νηλής[/c].
	• [i]blunted in feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς, [v]ἀ[/v]νάλγητος[/c].
	• [i]make callous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]grow callous about private misfortunes:[/i] [p][i]P.[/i][/p] [c]ἀπαλγεῖν τὰ ἴδια[/c] ([p][i]Thuc.[/i][/p] 2, 61).
callously
	[p]adv.[/p]
	• [i]pitilessly:[/i] [p][i]P.[/i][/p] [c]ἀνηλεῶς[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]ναλγήτως, [v]ἀ[/v]νοίκτως[/c].
callousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c].
callow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Plat.[/i][/p], and [p][i]Æsch.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
	• [i]callow young:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c].
calm
	[p]adj.[/p]
	• [i]of character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] [c]ἠρεμαῖος, ἀτρεμής[/c].
	• [i]be calm:[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]P.[/i][/p] [c]ἠρεμεῖν[/c], [p][i]V.[/i][/p] [c]ἡσ[v]ύ[/v]χως ἔχειν[/c].
	• [i]be soothed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσεσθαι[/c], [p][i]V.[/i][/p] [c]μαλθάσσεσθαι[/c].
	• [i]free from care:[/i] [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήνεμος[/c], [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός, εὐήνεμος[/c].
	• [i]waveless:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ύ[/u]μων[/c].
calm
	[p]subs.[/p]
	• [i]of character:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]εὐδία, ἡ[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ, γ[v]α[/v]λήνη, ἡ[/c], [p][i]P.[/i][/p] [c]νηνεμία, ἡ[/c].
	• [i]nonchalance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
calm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c], [p][i]P.[/i][/p] [c]παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see [i]soothe.[/i]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]lull to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
calmly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς, ἡρέμ[v]α[/v][/c] ([p][i]Plat.[/i][/p]).
	• [i]peacefully, without care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
calmness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]calm.[/i]
calumniate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [p][i]P.[/i][/p] [c]βασκαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κοστομεῖν[/c] [i],[/i] see [i]abuse.[/i]
calumniator
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
calumnious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διάβολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]συκοφαντικός[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c] ; see [i]abusive.[/i]
calumniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαβόλως, συκοφαντικῶς[/c].
calumny
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c]. [p][i]P.[/i][/p] [c]βασκανία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c] ; see [i]abuse.[/i]
cambric
	[p]subs.[/p]
	• [i]fine linen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σίνδων, ἡ[/c].
camel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]μηλος, ὁ[/c] or [c]ἡ[/c] ([p][i]Dem.[/i][/p] 185, also [p][i]Ar.[/i][/p]).
camp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τόπεδον, τό, σκηναί, αἱ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]) [p][i]P.[/i][/p] [c]τὰ ὅπλα[/c].
	• [i]break camp:[/i] [p][i]P.[/i][/p] [c]ἀνιστάναι τὸ στρατόπεδον, ἀνασκευάζεσθαι, ἀναζευγνύναι[/c].
	• [i]pitch one's camp:[/i] [p][i]P.[/i][/p] [c]στρατοπεδεύεσθαι[/c]; see [i]encamp.[/i]
camp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]στρατοπεδεύεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]εσθαι[/c]; see [i]encamp.[/i]
	• [i]camp out:[/i] [p][i]P.[/i][/p] [c]θυραυλεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c]; see [i]bivouac.[/i]
campaign
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιστρατεία, ἡ[/c].
	• [i]march out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]go on a campaign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [c]ἐπιστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]στέλλεσθαι[/c].
	• [i]take the field[/i] ([i]of a general[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγεῖν[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]α[/v]τεῖν[/c].
	• [i]join in a campaign:[/i] [p][i]P.[/i][/p] [c]συστρατεύειν[/c] (or [p]mid.[/p]) ([p]absol.[/p]); [p]v. trans.[/p]: [c]συνεπιστρατεύειν[/c] ([p]dat.[/p]).
camp fires
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυρά, τά[/c], [p][i]V.[/i][/p] [c]πυρσά, τά[/c].
camp followers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκευοφόροι, οἱ, ὄχλος, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]ἀκόλουθοι, οἱ[/c] ([p][i]Xen.[/i][/p]).
camp-stool
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίφρος, ὁ[/c].
can
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό, πρόχους, ἡ[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τεῦχος, τό[/c].
can
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]νασθαι, ἔχειν, οἷός τʼ εἶναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σθένειν[/c].
canal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διῶρυξ, ὁ, διόρυγμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχετός, ὁ[/c]. [i]Cut[/i] ([i]a canal[/i]), [p]v.[/p]; [p][i]P.[/i][/p] [c]τέμνειν[/c].
cancel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἄκυρον ποιεῖν, ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c] ; see [i]revoke.[/i]
	• [i]rule out of court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
	• [i]what is fated none will ever cancel:[/i] [p][i]V.[/i][/p] [c]ὃ χρὴ γὰρ οὐδεὶς μὴ χρεὼν θήσει ποτέ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 311).
cancelling
	[p]subs.[/p]
	• [i]of debts:[/i] [p][i]P.[/i][/p] [c]χρεῶν ἀποκοπή, ἡ[/c].
cancer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]φ[v]α[/v]γέδαινα, ἡ[/c] ([p][i]Æsch.[/i][/p] [i]Frag.,[/i] [p][i]Eur.[/i][/p] [i]Frag.[/i]).
candid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς, ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c] ; see [i]free.[/i]
candidate
	[p]subs.[/p]
	• [i]be candidate for,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]μνηστεύειν[/c] ([p]acc.[/p]).
	• [i]suitor in marriage:[/i] [p][i]V.[/i][/p] [c]μνηστήρ, ὁ[/c] (used in [p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] in reference to the suitors in the [i]Odyssey[/i]).
candidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς, ἄντικρ[v]υ[/v]ς, ἐλευθέρως[/c], [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak candidly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
candle
	[p]subs.[/p]
	Use [i]torch.[/i]
candour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπλότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
cane
	[p]subs.[/p]
	• [i]reed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λ[v]α[/v]μός, ὁ[/c].
	• [i]stick:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό, σκῆπτρον, τό[/c] ; see [i]stick.[/i]
	• [i]for punishing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c].
cane
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ῥαβδίζειν[/c] ; see [i]beat.[/i]
canine
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]ύ[/v]νειος[/c].
canister
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νοῦν, τό[/c] ; see also [i]box.[/i]
canker
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λειχήν, ὁ[/c].
	• [i]cancer:[/i] [p][i]V.[/i][/p] [c]φ[v]ά[/v]γεδαινα, ἡ[/c].
	• [i]disease generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]festering sore:[/i] [p]lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
	[p]Met.[/p], [i]plague spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, νόσος, ἡ, νόσημα, τό[/c].
canker
	[p]v. trans.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]cause to rot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπειν[/c].
cannibal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀνδροβρώς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ὠμόσ[u]ι[/u]τος[/c].
	• [i]cannibal fare:[/i] [p][i]V.[/i][/p] [c]βορὰ ἀνθρωποκτόνος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 127).
canoe
	[p]subs.[/p]
	Use [i]boat.[/i]
canon
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]νων, ὁ, ὅρος, ὁ[/c].
	• [i]standard for judging:[/i] [p][i]P.[/i][/p] [c]κριτήριον, τό[/c].
canopy
	[p]subs.[/p]
	• [i]tent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c].
	• [i]taking the sacred hangings from the treasure-house, he made a canopy:[/i] [p][i]V.[/i][/p] [c]λαβὼν ὑφάσμαθʼ ἱρὰ θησαυρῶν πάρα κατεσκίαζε[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1141).
	• [i]upon the roof he spreads a canopy of cloth:[/i] [p][i]V.[/i][/p] [c]ὀρόφω[/c]ͅ [c]πτέρυγα περιβάλλει πέπλων[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1143).
cant
	[p]subs.[/p]
	• [i]pretence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεία, ἡ[/c].
cantankerous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
cantankerously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
cantankerousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
canter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ [c]ἰέναι[/c].
canter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό[/c].
canting
	[p]adj.[/p]
	• [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
	• [i]miking false claims:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c].
canton
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δῆμος, ὁ[/c].
cantonment
	[p]subs.[/p]
	see [i]camp.[/i]
canvas
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]νον, τό[/c].
	• [i]sail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστίον, τό[/c] (generally [p]pl.[/p]), [p][i]V.[/i][/p] [c]λαῖφος, τό[/c].
	• [i]tent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ, σκηνώμ[v]α[/v]τα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]be under canvas,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι, κ[v]α[/v]ταυλίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]σκηνεῖν, σκηνοῦν[/c] ; see [i]bivouac.[/i]
canvass
	[p]subs.[/p]
	• [i]paying court:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]intrigue, lobbying:[/i] [p][i]P.[/i][/p] [c]παραγγελία, ἡ[/c].
canvass
	[p]v. trans.[/p]
	• [i]examine, discuss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐπισκοπεῖν, ἐξετάζειν[/c].
	• [i]visit[/i] ([i]to ask support[/i]): [p][i]P.[/i][/p] [c]προσέρχεσθαι[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 341).
	• [i]canvass for[/i] ([i]office[/i]): [p][i]P.[/i][/p] [c]μνηστεύειν[/c] ([p]acc.[/p]).
	• [i]they canvassed the soldiers individually, urging them not to permit it:[/i] [p][i]P.[/i][/p] [c]τῶν στρατιωτῶν ἕνα ἕκαστον μετῇσαν μὴ ἐπιτρέπειν[/c] ([p][i]Thuc.[/i][/p] 8, 73).
canvassing
	[p]subs.[/p]
	• [i]intrigue:[/i] [p][i]P.[/i][/p] [c]παραγγελία, ἡ[/c].
cap
	[p]subs.[/p]
	• [i]for the head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[u]ι[/u]λ[v]ί[/v]διον, τό[/c].
	• [i]lid:[/i] [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]θημα, τό[/c].
	• [i]cap of darkness:[/i] [p][i]P.[/i][/p] [c]ἡ Ἄϊδος κυνῆ[/c] ([p][i]Plat.[/i][/p] from Homer).
cap
	[p]v. trans.[/p]
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c].
	• [i]put finishing touch to:[/i] see [i]finishing.[/i]
capability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c] ; see [i]ability.[/i]
capable
	[p]adj.[/p]
	• [i]able:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός, [v]ἱ[/v]κ[v]α[/v]νός, οἷός τε[/c].
	• [i]possessed of natural gifts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]clever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σοφός, σ[v]υ[/v]νετός[/c].
	• [i]business-like:[/i] [p][i]P.[/i][/p] [c]πρακτικός[/c].
	• [i]capable of ruling:[/i] [p][i]P.[/i][/p] [c]ἀρχικός[/c].
	• [i]be capable of, admit of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]).
	• [i]dare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]acc.[/p]).
capably
	[p]adv.[/p]
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]cleverly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
capacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, μακρός, εὐρ[v]ύ[/v]ς[/c].
capacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c] ; see [i]ability.[/i]
	• [i]hive a capacity for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι πρός[/c] ([p]acc.[/p]), or [c]εἰς[/c] ([p]acc.[/p]).
	• [i]mental power:[/i] [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
caparison
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐξασκεῖν[/c].
caparisoned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔκοσμος[/c].
cape
	[p]subs.[/p]
	• [i]headland:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωτήριον, τό[/c], [p][i]V.[/i][/p] [c]ἀκτή, ἡ, προβλής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρον, τό, πρών, ὁ[/c].
	• [i]mantle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]μ[v]ά[/v]τιον, τό, χλ[v]α[/v]ν[v]ί[/v]ς, ἡ, χλ[v]α[/v]μ[v]ύ[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φᾶρος, τό, φ[v]ά[/v]ρος, τό, χλ[v]α[/v]ν[v]ί[/v]διον, τό, χλαῖνα, ἡ[/c], [p][i]V.[/i][/p] [c]εἷμα, τό[/c] ; see [i]mantle.[/i]
caper
	[p]v. intrans.[/p]
	• [i]jump:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]dance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρχεῖσθαι[/c].
capers
	[p]subs.[/p]
	• [i]in dancing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 221, also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] [c]στρόβ[u]ι[/u]λοι, οἱ[/c].
	• [i]cut capers,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c] ([i]Pax,[/i] 324).
capital
	[p]subs.[/p]
	• [i]chief town:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 15).
	• [i]mother city of colonies:[/i] [p][i]P.[/i][/p] [c]μητρόπολις, ἡ[/c].
	• [i]of a pillar:[/i] [p][i]V.[/i][/p] [c]ἐπίκρ[u]α[/u]νον, τό[/c], [p][i]P.[/i][/p] [c]κιόκρανον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]as opposed to interest:[/i] [p][i]Ar.[/i][/p]. [i]and[/i] [p][i]P.[/i][/p] [c]τὰ ἀρχαῖα[/c], [p][i]P.[/i][/p] [c]το κεφάλαιον, τὰ ὑπάρχοντα, ἀφορμή, ἡ[/c].
	• [i]make capital cut of:[/i] [p]Met.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
capital
	[p]adj.[/p]
	• [i]foremost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c] ; see [i]principal.[/i]
	• [i]excellent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, κ[v]α[/v]λός[/c] ; see [i]good.[/i]
	• [i]capital charge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περὶ ψ[u]υ[/u]χῆς ἀγών[/c].
	• [i]be tried on a capital charge:[/i] [p][i]P.[/i][/p] [c]κρίνεσθαι περὶ θανάτου[/c].
capital
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὖγε[/c].
capitalist
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πλούσιος[/c] ; see [i]rich.[/i]
capitally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, κάλλιστα[/c].
capitol
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρόπολις, ἡ, ἀκρόπτολις, ἡ[/c].
capitulate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]προσχωρεῖν ὁμολογία[/c]ͅ, [c]προσέρχεσθαι[/c] ([p][i]Thuc.[/i][/p] 3, 59).
	• [i]force to capitulate,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]acc.[/p]).
	• [i]make terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c], [p][i]P.[/i][/p] [c]ὁμολογίαν ποιεῖσθαι[/c].
capitulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]handing over:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
capon
	[p]subs.[/p]
	• [i]chicken dressed for food:[/i] [p][i]Ar.[/i][/p] [c]ὀρν[u]ί[/u]θεια, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρέ[v]α[/v][/c] [c]ὀρν[u]ί[/u]θεια τά[/c] ([p][i]Xen.[/i][/p]).
caprice
	[p]subs.[/p]
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, ἦθος, τό[/c].
	• [i]fixing the limit[/i] ([i]of punishment[/i]) [i]at the passing caprice of either side:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ ἑκατέροις που ἀεὶ ἡδονὴν ἔχον ὁρίζοντες (τὰς τιμωρίας[/c]) ([p][i]Thuc.[/i][/p] 3, 82).
capricious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] [c]εὐμετάβολος[/c].
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σάρεστος[/c].
	• [i]light-minded:[/i] [p][i]V.[/i][/p] [c]κουφόνους[/c].
	• [i]inconstant:[/i] [p][i]P.[/i][/p] [i].and[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
capriciousness
	[p]subs.[/p]
	• [i]moroseness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]fickleness:[/i] [c]τὸ ἀστάθμητον[/c].
	• [i]inconstancy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
capsize
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναστρέφειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ὑπτιοῦσθαι, ἐξ[v]α[/v]ναστρέφεσθαι[/c].
capstan
	[p]subs.[/p]
	see [i]windlass.[/i]
captain
	[p]subs.[/p]
	• [i]military:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξίαρχος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]α[/u]γός, ὁ[/c].
	• [i]be a captain,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξιαρχεῖν[/c].
	• [i]naval:[/i] [p][i]V.[/i][/p] [c]ναύαρχος, ὁ, ναυκρ[v]ά[/v]τωρ, ὁ, νεὼς[/c] [c][v]ἄ[/v]ναξ, ὁ, ναυβ[v]α[/v]τῶν ἀρμόστωρ, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύκληρος, ὁ[/c].
	• [i]be captain of a ship,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυκληρεῖν[/c].
	• [i]of a trireme:[/i] [p][i]P.[/i][/p] [c]τριήραρχος, ὁ[/c].
	• [i]captain of a thousand men:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[u]ι[/u]λίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]captain of ten thousand:[/i] [p][i]P.[/i][/p] [c]μυρίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]μυριόνταρχος, ὁ[/c].
	• [i]leader, chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c].
	• [i]commander[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]α[/u]γός, ὁ[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]ά[/v]της, ὁ, λοχ[u]α[/u]γέτης, ὁ, ἀρχέλ[u]α[/u]ος, ὁ[/c] ([p][i]Ar.[/i][/p] also in form [c]ἀρχέλ[u]α[/u]ς), βρ[v]α[/v]βεύς, ὁ, ἔπαρχος, ὁ[/c].
captain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]α[/v]τεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]τ[u]α[/u]γεῖν[/c] ([p]gen.[/p]), [c]ναυκληρεῖν[/c] ([p]acc.[/p]).
captaincy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγία, ἡ[/c].
captious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικός, σοφιστικός[/c].
	• [i]censorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος, φ[v]ι[/v]λόψογος[/c].
	• [i]captious reasoner:[/i] [p][i]V.[/i][/p] [c]ἐξεριστὴς τῶν λόγων[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 894).
captiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικῶς, σοφιστικῶς[/c].
captivate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c], [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c].
captivating
	[p]adj.[/p]
	• [i]soothing:[/i] [p][i]V.[/i][/p] [c]θελκτήριος, κηλητήριος[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]ἐπίχαρις, εὔχαρις[/c] ; see [i]charming.[/i]
captive
	[p]adj.[/p]
	• [i]taken in war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰχμ[v]ά[/v]λωτος[/c], [p][i]V.[/i][/p] [c]δουρ[v]ί[/v]ληπτος, δορίκτητος, δη[v]ά[/v]λωτος[/c], [p][i]P.[/i][/p] [c]δοριάλωτος[/c] ([p][i]Isoc.[/i][/p]).
	• [i]female,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]αἰχμ[v]α[/v]λωτ[v]ί[/v]ς[/c].
	• [i]bound:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσμιος[/c].
captive
	[p]subs.[/p]
	• [i]in war:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰχμ[v]ά[/v]λωτος[/c].
	• [i]female:[/i] [p][i]V.[/i][/p] [c]αἰχμ[v]α[/v]λωτ[v]ί[/v]ς, ἡ[/c].
	• [i]prisoner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμώτης, ὁ[/c].
	• [i]of captives,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]αἰχμ[v]α[/v]λωτ[v]ι[/v]κός[/c].
	• [i]take captive,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ζωγρεῖν[/c] ([p]acc.[/p]).
captivity
	[p]subs.[/p]
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c].
	• [i]bonds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμοί, οἱ, δεσμά, τά[/c].
	• [i]ward, bondage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
capture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, συλλαμβ[v]ά[/v]νειν, αἱρεῖν[/c] ; see [i]catch.[/i]
	• [i]capture[/i] ([i]a town[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c].
	• [i]be captured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]be captured in turn:[/i] [p][i]V.[/i][/p] [c]ἀνθ[v]α[/v]λίσκεσθαι[/c].
	• [i]captured ships:[/i] [p][i]V.[/i][/p] [c]νῆες αἰχμάλωτοι[/c] ([p][i]Thuc.[/i][/p] 8, 107).
	• [i]easy to capture,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐάλωτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λώσ[v]ι[/v]μος, [v]ἁ[/v]λωτός[/c].
	• [i]help to capture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεξαιρεῖν (τινί τι[/c]).
capture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆψις, ἡ[/c].
	• [i]of a town:[/i] [p][i]P.[/i][/p] [c]αἵρεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λωσις, ἡ[/c].
	• [i]thing captured:[/i] see [i]booty.[/i]
	• [i]tidings of capture:[/i] [p][i]V.[/i][/p] [c]βᾶξις[/c] [c][v]ἁ[/v]λώσ[v]ι[/v]μος, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 10).
car
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅρμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]δίφρος, ὁ[/c] (also [p][i]Plat.[/i][/p], [i]Criti.[/i] 119[sup]B[/sup], but rare [p][i]P.[/i][/p]), [c]ὄχημα, τό, ὄχος, ὁ, [v]ἀ[/v]πήνη, ἡ[/c] ; see [i]chariot.[/i]
caravan
	[p]subs.[/p]
	see [i]waggon.[/i]
caravansary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καταγώγιον, τό[/c] ; see [i]inn.[/i]
carbon
	[p]subs.[/p]
	• [i]charcoal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄνθραξ, ὁ[/c].
carcass
	[p]subs.[/p]
	see [i]body.[/i]
card
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξαίνειν[/c], [p][i]P.[/i][/p] [c]κνάπτειν[/c].
card
	[p]subs.[/p]
	• [i]for writing on:[/i] see [i]tablet.[/i]
carder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κν[v]α[/v]φεύς, ὁ[/c].
cardinal
	[p]adj.[/p]
	• [i]important:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πολλοῦ ἄξιος[/c].
	• [i]decisive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
care
	[p]subs.[/p]
	• [i]anxious thought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ[/c], [p][i]V.[/i][/p] [c]σύννοια, ἡ, μέλημα, τό[/c].
	• [i]attention, regard:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ, θερ[v]ά[/v]πευμα, τό[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 633), [c]ἐπιστροφή, ἡ, σπουδή, ἡ[/c], [p][i]V.[/i][/p] [c]ὤρα, ἡ, ἐντροπή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]object of care:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλημα, τό[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βη, ἡ[/c].
	• [i]take care, beware,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]beware.[/i]
	• [i]take care of, guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]); see [i]guard.[/i]
	• [i]beware of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]); see [i]care for.[/i]
	• [i]take care that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν ὅπως[/c] ([p]aor. subj.[/p], or [p]fut.[/p] indic.), [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως[/c] ([p]aor. subj.[/p], or [p]fut.[/p] indic.), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν ὅπως[/c] ([p]aor. subj.[/p], or [p]fut.[/p] indic.); see also [i]mind.[/i]
care
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν, μεριμνᾶν[/c], or use [p]impersonal verb[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλει[/c] ([p]dat.[/p]), [i]it is a care to.[/i]
	• [i]i do not care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ μοι μέλει[/c].
	• [i]i care not if the whole city saw me:[/i] [p][i]V.[/i][/p] [c]μέλει μέν οὐδέν εἴ με πᾶσʼ εἶδεν πόλις[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 595).
	• [i]care to, wish to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c].
	• [i]care for, love:[/i] see [i]love.[/i]
	• [i]pay regard to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]), [c]ὥραν έχειν[/c] ([p]gen.[/p]).
	• [i]be anxious about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προκήδεσθαι[/c] ([p]gen.[/p]).
	• [i]attend to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ([p]acc.[/p]); see [i]tend.[/i]
	• [i]value:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]).
	• [i]for all they cared I was sent away homeless and proclaimed an exile:[/i] [p][i]V.[/i][/p] [c]ἀνάστατος αὐτοῖν[/c] ([p]dat.[/p]) [c]ἐπέμφθην κἀξεκηρύχθην φυγάς[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 429).
career
	[p]v. intrans.[/p]
	see [i]rush.[/i]
career
	[p]subs.[/p]
	• [i]speed in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c].
	• [i]one's career:[/i] [p][i]P.[/i][/p] [c]τά τινι βεβιωμένα[/c].
	• [i]vocation:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c].
	• [i]you have all you need for a political career:[/i] [p][i]Ar.[/i][/p] [c]ἔχεις ἅπαντα πρὸς πολιτείαν ἃ δεῖ[/c] ([i]Eq.[/i] 219).
careful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]prudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
carefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιμελῶς[/c].
	• [i]prudenlly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c].
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
carefulness
	[p]subs.[/p]
	see [i]care.[/i]
careless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ὀλίγωρος, ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]ά[/c]ͅ[/u][c]θ[u]υ[/u]μος[/c] ; see [i]heedless.[/i]
	• [i]taking no trouble:[/i] [p][i]P.[/i][/p] [c]ἀταλαίπωρος[/c].
	• [i]be careless,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c].
	• [i]be careless of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]bad, poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]ύ[/v]λακτος[/c].
carelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς, ῥᾳθύμως, ὀλιγώρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἀφρασμόνως[/c].
	• [i]at raddom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φαύλως[/c].
carelessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥαστώνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]α[/u]θ[v]υ[/v]μία, ἡ[/c].
	• [i]being off one's guard:[/i] [p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c].
	• [i]badness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
caress
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]θέλγειν, θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσπτύσσεσθαι[/c]; see [i]touch, embrace.[/i]
	• [i]stroke:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν[/c].
	• [i]fawn on:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θώπτειν[/c] ([p]acc.[/p]).
caress
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά, θωπεύμ[v]α[/v]τα, τά[/c] ; see [i]kiss, embrace.[/i]
	• [i]i gave and received caresses:[/i] [p][i]V.[/i][/p] [c]φίλας χάριτας ἔδωκα κἀντεδεξάμην[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1222).
caressing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος[/c].
careworn
	[p]adj.[/p]
	see [i]sad, anxious.[/i]
	• [i]look careworn:[/i] [p][i]V.[/i][/p] [c]πεφροντ[v]ι[/v]κὸς βλέπειν[/c].
cargo
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμος, ὁ[/c], [p][i]V.[/i][/p] [c]φόρτος, ὁ, ἐμπόλημα, τό, φόρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]P.[/i][/p] [c]τὰ ἀγώγιμα[/c] ([p][i]Dem.[/i][/p] 1290), [c]ναῦλον, τό[/c].
	• [i]cargo boat:[/i] [p][i]P.[/i][/p] [c]ναῦς στρογγύλη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁλκ[v]ά[/v]ς, ἡ[/c].
caricature
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c].
caricature
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c].
carious
	[p]adj.[/p]
	see [i]rotten.[/i]
carnage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ, σφ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c].
carnal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σωματοειδής[/c].
	• [i]carnal pleasures:[/i] [p][i]P.[/i][/p] [c]αἱ τοῦ σώματος ἡδοναί[/c].
carnival
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ, θ[v]υ[/v]σια, ἡ[/c] ; see [i]revel.[/i]
carnivorous
	[p]adj.[/p]
	• [i]eating raw flesh:[/i] [p][i]P.[/i][/p] [c]ὠμοφάγος[/c], [p][i]V.[/i][/p] [c]ὠμόσ[u]ι[/u]τος[/c].
carol
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ, μέλος, τό[/c] ; see [i]song.[/i]
carol
	[p]v. trans. and intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλπειν[/c] ; see [p]sing.[/p]
carousal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c], [p][i]P.[/i][/p] [c]πότος, ὁ[/c] ; see [i]feast.[/i]
carouse
	[p]subs.[/p]
	see [i]carousal.[/i]
carouse
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωμάζειν, π[u]ί[/u]νειν[/c] ; see [i]feast.[/i]
carouser
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμαστής, ὁ[/c].
carp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
	• [i]carp at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ([p]acc.[/p]).
carpenter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
	• [i]of a carpenter,[/i] [p]adj.[/p] [p][i]P.[/i][/p] [c]τεκτονικός[/c].
	• [i]carpenter's rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
carpentry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ τεκτονική[/c], [p][i]V.[/i][/p] [c]ξ[v]υ[/v]λουργία, ἡ[/c].
	• [i]do carpentry,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τεκταίνεσθαι[/c].
	• [i]though but a craftsman you turned your hand from carpentry:[/i] [p][i]V.[/i][/p] [c]τέκτων γὰρ ὢν ἔπρασσες οὐ ξ[v]υ[/v]λουργικά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
carper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψεκτής, ὁ[/c] ([p][i]Plat.[/i][/p]).
carpet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]πης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ά[/v]π[v]ι[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, πετάσμ[v]α[/v]τα, τά[/c].
carping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
carping
	[p]adj.[/p]
	• [i]censorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος, φ[v]ι[/v]λόψογος[/c] ([p][i]Plat.[/i][/p]).
	• [i]sophistical:[/i] [p][i]P.[/i][/p] [c]σοφιστικός, ἐριστικός[/c].
carpingly
	[p]adv.[/p]
	• [i]sophistically:[/i] [p][i]P.[/i][/p] [c]σοφιστικῶς, ἐριστικῶς[/c].
carriage
	[p]subs.[/p]
	• [i]deportment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]vehicle:[/i] [p][i]P.[/i][/p] [c]πορεῖον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]waggon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μαξα, ἡ[/c].
	• [i]chariot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅρμα, τό[/c], [p][i]V.[/i][/p] [c]δίφρος, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ὄχος, ὁ, ὄχημα, τό, [v]ἀ[/v]πήνη, ἡ[/c].
	• [i]four horse carriage:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέθριππον, τό[/c], or [p]pl.[/p]
	• [i]covered carriage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμ[v]ά[/v]μαξα[/c] ([p][i]Xen.[/i][/p]).
	• [i]conveyance, act of carrying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c].
	• [i]of a carriage,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἁ[/v]μαξήρης[/c].
carriage-road
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]μάξ[v]ι[/v]τος, ἡ[/c] (also [p][i]Xen.[/i][/p] with [c]ὁδός[/c]), [p][i]V.[/i][/p] [c][v]ἁ[/v]μαξήρης τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c].
carrion
	[p]subs.[/p]
	• [i]dead body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεκρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νέκ[v]υ[/v]ς, ὁ[/c].
	• [i]flesh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάρξ, ἡ[/c].
	• [i]meat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέας, τό[/c].
	• [i]he shall become carrion for the sea birds:[/i] [p][i]V.[/i][/p] [c]ὄρνισι φορβὴ παραλίοις γενήσεται[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1065); in same sense use [p][i]V.[/i][/p] [c]ἕλωρ, τό, ἕλκημα, τό[/c] ; see [i]prey.[/i]
carrion
	[p]adj.[/p]
	• [i]eating raw flesh:[/i] [p][i]V.[/i][/p] [c]ὠμηστής, ὠμόσ[u]ι[/u]τος[/c].
carry
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν[/c].
	• [i]bring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c] (rare [p][i]P.[/i][/p] in [p]act.[/p]).
	• [i]carry by sea:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦν[/c] ; see [i]convey.[/i]
	• [i]carry one's point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν τῆ[/c]ͅ [c]γνώμη[/c]ͅ, or simply [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]the motion was carried that[/i] . . .: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[v]ί[/v]κησε[/c] ([p]infin.[/p]).
	• [i]carry about one's person[/i] ([i]as stick, arms, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φορεῖν[/c].
	• [i]carry a wall in any direction[/i]; see [i]run.[/i]
	[p]V. intrans.[/p] [i]Reach:[/i] [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι, διικνεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c].
	• [i]carry about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν, περ[v]ι[/v]φέρειν[/c].
	• [i]carry about with one:[/i] [p][i]P.[/i][/p] [c]συμπεριφέρειν[/c].
	• [i]carry across:[/i] [p][i]P.[/i][/p] [c]διαβιβάζειν[/c].
	• [i]carry away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφέρειν, [v]ἀ[/v]π[v]ά[/v]γειν, ἐξ[v]ά[/v]γειν, ἐκκομίζειν[/c], [i]P[/i] [c]ἀποκομίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c] ; see [i]carry off.[/i]
	[p]Met.[/p], [i]carry away[/i] ([i]by feeling[/i]): [p][i]V.[/i][/p] [c]ἁρπάζειν[/c].
	• [i]be carried away[/i] ([i]by feeling[/i]): [p][i]P.[/i][/p] [c]ἐξάγεσθαι[/c], [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]ἐκφέρεσθαι[/c], [p][i]V.[/i][/p] [c]φέρεσθαι[/c] ([p][i]Eur.[/i][/p], [i]H. E.[/i] 1246).
	• [i]carry in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσκομίζειν[/c].
	• [i]carry off, kill:[/i] [p][i]P.[/i][/p] [c]διαχρῆσθαι[/c]; see [i]kill.[/i]
	• [i]carry off to safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι[/c]; see [i]rescue.[/i]
	• [i]snatch away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, [v]ἀ[/v]φαρπάζειν, σ[v]υ[/v]ναρπάζειν[/c] ; see [i]carry away, seize.[/i]
	• [i]be carried off:[/i] [p][i]V.[/i][/p] [c]λελῇσθαι[/c] ([p]perf. pass.[/p] [c]λῄζεσθαι[/c]).
	[p]Met.[/p], [i]carry off[/i] ([i]a prize[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἐκφέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κομίζειν, εὑρίσκειν, ἐπισπᾶν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 769); see [i]win.[/i]
	• [i]carry on, manage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, μετ[v]α[/v]χειρίζεσθαι[/c].
	• [i]carry on a profession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τηδεύειν, ἀσκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c].
	• [i]carry on war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1386), [p][i]P.[/i][/p] [c]πόλεμον διαφέρειν[/c].
	• [i]carry out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, ἐκκομίζειν[/c].
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ύ[/v]τειν, κ[v]α[/v]τ[v]α[/v]ν[v]ύ[/v]τειν, ἐπεξέρχεσθαι, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]); see [i]accomplish.[/i]
	• [i]carry over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]γειν, δι[v]α[/v]κομίζειν[/c].
	• [i]carry round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φέρειν[/c].
	• [i]carry through, bring to success by effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν[/c], [p][i]V.[/i][/p] [c]ἐκμοχθεῖν[/c] ; see [i]work out, accomplish, wage.[/i]
	• [i]carry to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν[/c], [p][i]P.[/i][/p] [c]προσκομίζειν[/c].
carrying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c].
	• [i]carrying in:[/i] [p][i]P.[/i][/p] [c]εἰσαγωγή, ἡ[/c].
	• [i]carrying out:[/i] [p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c] ; see [i]accomplishment.[/i]
cart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μαξα, ἡ[/c].
	• [i]toy cart:[/i] [p][i]Ar.[/i][/p] [c][v]ἁ[/v]μαξ[v]ί[/v]ς, ἡ[/c].
cart
	[p]v. trans.[/p]
	see [i]carry.[/i]
carte-blanche
	[p]subs.[/p]
	• [i]allowed carte-blanche,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
cart-load
	[p]subs.[/p]
	• [i]throwing on the ample hearth logs enough for three cart-loads:[/i] [p][i]V.[/i][/p] [c]κορμοὺς πλατείας ἐσχάρας βαλὼν ἔπι τρισσῶν ἁμαξῶν ὡς ἀγώγιμον βάρος[/c] ([p][i]Eur.[/i][/p] [i]Cycl.[/i] 384).
cartoon
	[p]subs.[/p]
	Use [i]picture.[/i]
carve
	[p]v. trans.[/p]
	• [i]cut up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τέμνειν[/c], [p][i]V.[/i][/p] [c]κρεοκοπεῖν, ἀρτ[v]α[/v]μεῖν[/c].
	• [i]sculpture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλ[v]ύ[/v]φειν, ξεῖν[/c].
carved
	[p]adj.[/p]
	• [i]carven:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξεστός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
carver
	[p]subs.[/p]
	• [i]of meat:[/i] [p][i]V.[/i][/p] [c]κρε[u]α[/u]νόμος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 245).
	• [i]sculptor:[/i] [p][i]P.[/i][/p] [c]ἀγαλματοποιός, ὁ, ἀνδριαντοποιός, ὁ[/c].
carving
	[p]subs.[/p]
	• [i]sculpture:[/i] [p][i]P.[/i][/p] [c]ἀνδριαντοποιΐα, ἡ[/c].
	• [i]carved work:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
cascade
	[p]subs.[/p]
	see [i]waterfull.[/i]
case
	[p]subs.[/p]
	• [i]box:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c] ; see [i]box.[/i]
	• [i]cover:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλυτρον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c].
	• [i]for a shield:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σάγμ[v]α[/v], τό[/c].
	• [i]sheath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολεός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c].
	• [i]question, matter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό[/c].
	• [i]case at law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ, [v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]κρῖμα, τό[/c].
	• [i]ground for legal action:[/i] [p][i]P.[/i][/p] [c]ἀγώνισμα, τό[/c].
	• [i]when the case comes on:[/i] [p][i]P.[/i][/p] [c]ἐνεστηκυίας τῆς δίκης[/c].
	• [i]the case having already gone against him:[/i] [p][i]P.[/i][/p] [c]κατεγνωσμένης ἤδη τῆς δίκης[/c] ([p][i]Dem.[/i][/p] 872).
	• [i]lose one's case:[/i] [p][i]P.[/i][/p] [c]ἀποτυγχάνειν τοῦ ἀγῶνος[/c] ([p][i]Dem.[/i][/p] 1175).
	• [i]aphobus having already lost his case against me:[/i] [p][i]P.[/i][/p] [c]ὀφλόντος μοι τὴν δίκην Ἀφόβου[/c] ([p][i]Dem.[/i][/p] 866).
	• [i]win one's case:[/i] [p][i]P.[/i][/p] [c]ἐπιτυγχάνειν τοῦ ἀγῶνος[/c] ([p][i]Dem.[/i][/p] 1175), [c]δίκην αἱρεῖν[/c].
	• [i]decide cases of murder and wounding:[/i] [p][i]P.[/i][/p] [c]δικάζειν φόνου καὶ τραύματος[/c] ([p][i]Dem.[/i][/p] 628).
	• [i]excuse, plea:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράγμ[v]α[/v]τα, τά[/c].
	• [i]have nothing to do with the case:[/i] [p][i]P.[/i][/p] [c]ἔξω τοῦ πράγματος εἶναι[/c] ([p][i]Dem.[/i][/p] 1318).
	• [i]in case[/i] ([i]supposing that[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴ πως, ἐ[u]ά[/u]ν πως[/c].
	• [i]in any case:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, πάντη[/c].
	• [i]in my case:[/i] [p][i]P.[/i][/p] [c]τοὐμὸν μέρος[/c].
	• [i]in the caise of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]in this case:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως[/c].
	• [i]in that case:[/i] [p][i]P.[/i][/p] [c]ἐκείνως[/c].
	• [i]this is so in all cases:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πάντων οὕτω τοῦτʼ ἔχει[/c] ([p][i]Dem.[/i][/p] 635).
	• [i]it is not a case for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἔργον[/c] ([p]gen.[/p]).
	• [i]since the case stands thus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τούτων οὕτως ἐχόντων[/c], [p][i]V.[/i][/p] [c]ὡς ὧδʼ ἐχόντων, ὡς ὧδʼ ἐχόντων τῶνδε[/c].
	• [i]thus stands my case:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἔχει μοι[/c].
	• [i]and such indeed was the case:[/i] [p][i]P.[/i][/p] [c]καὶ ἦν δὲ οὕτως[/c].
	• [i]this would now be the case with the Athenians:[/i] [p][i]P.[/i][/p] [c]ὅπερ ἄν νῦν Ἀθηναῖοι πάθοιεν[/c] ([p][i]Thuc.[/i][/p] 6, 34).
	• [i]i myself am in the same case as the majority:[/i] [p][i]P.[/i][/p] [c]αὐτὸς ὅπερ οἱ πολλοὶ πέπονθα[/c] ([p][i]Plat.[/i][/p], [i]Meno.[/i] 95[sup]C[/sup]).
	• [i]as is generally the case:[/i] [p][i]P.[/i][/p] [c]οἷα[/c] . . . [c]φιλεῖ γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 79).
	• [i]as is generally the case with large armies:[/i] [p][i]P.[/i][/p] [c]ὅπερ φιλεῖ μεγάλα στρατόπεδα[/c] ([p][i]Thuc.[/i][/p] 4, 125).
	• [i]the facts of the case:[/i] see under [i]fact.[/i]
case
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c] ; see [i]cover, sheathe.[/i]
casement
	[p]subs.[/p]
	see [i]window.[/i]
cash
	[p]subs.[/p]
	• [i]money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργ[v]ύ[/v]ριον, τό[/c].
	• [i]wealth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ, χρήμ[v]α[/v]τα, τά[/c].
	• [i]current coin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
cashier
	[p]v. trans.[/p]
	• [i]dismiss:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
casing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c], [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c].
cask
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]θος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 217).
casket
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c], [p][i]V.[/i][/p] [c]λέβης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c] ; see [i]box.[/i]
casque
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κόρ[v]υ[/v]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]νος, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
cast
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]ἰάπτειν[/c] ; see [i]throw.[/i]
	• [i]be cast in damages:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c].
	• [i]cast in one's mind:[/i] see [i]ponder.[/i]
	• [i]cast lots:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦσθαι[/c]; see [i]lot.[/i]
	• [i]no lot was cast:[/i] [p][i]V.[/i][/p] [c]κλῆρος[/c] . . . [c]οὐκ ἐπάλλετο[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 396).
	• [i]cast metal:[/i] [p][i]Ar.[/i][/p] [c]χοανεύειν[/c] ([p]absol.[/p]); see [i]mould.[/i]
	• [i]cast a vote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον τ[v]ί[/v]θεσθαι[/c]; see [i]vote.[/i]
	• [i]cast about:[/i] see [i]scatter.[/i]
	• [i]cast about for:[/i] see [i]seek.[/i]
	• [i]cast around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c].
	• [i]cast[/i] ([i]glances[/i]) [i]around:[/i] [p][i]V.[/i][/p] [c]κυκλοῦν δι[v]α[/v]φέρειν[/c] ; see [i]roll.[/i]
	• [i]they stood upright and cast glances around:[/i] [c]ἔστησαν ὀρθαὶ καὶ διήνεγκαν κόρας[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1087).
	• [i]cast ashore:[/i] see under [i]ashore.[/i]
	• [i]cast aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, ἐκβάλλειν, [v]ἀ[/v]πορρίπτειν, μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐκρίππειν[/c].
	• [i]lose wilfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c]; see [i]reject.[/i]
	• [i]cast away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]πορρίπτειν[/c] ; see [i]cast aside.[/i]
	• [i]cast down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c] ; see [i]throw down.[/i]
	• [i]cast down upon:[/i] [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]τασκήπτειν (τί τινι), ἐπεμβάλλειν (τι[/c]).
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, κλ[u]ί[/u]νειν[/c].
	• [i]be cast down:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
	• [i]cast in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν, ἐμβάλλειν[/c] ; see [i]throw in.[/i]
	• [i]cast in one's teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν (τί τινι[/c]).
	• [i]cast off:[/i] see [i]cast aside, throw off.[/i]
	[p]V. intrans.[/p] [i]Of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν, [v]ἀ[/v]ν[v]ά[/v]γεσθαι[/c].
	• [i]cast on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν (τί τινι[/c]).
	• [i]cast out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, ἐξωθεῖν, [v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]πωθεῖν, [v]ἀ[/v]πορρίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	• [i]cast out as a prey to dogs and birds:[/i] [c]κυσὶν πρόβλητος οἰωνοῖς θʼ ἕλωρ[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 830).
	• [i]be cast out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκπίτνειν[/c].
	• [i]cast up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]throw up.[/i]
	• [i]reckon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c].
	• [i]of the sea:[/i] see [i]cast ashore,[/i] under [i]ashore.[/i]
	• [i]cast up in one's teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν (τί τινι[/c]).
cast
	[p]subs.[/p]
	• [i]act of throwing:[/i] [p][i]P.[/i][/p] [c]ῥῖψις, ἡ[/c].
	• [i]throw, range:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
	• [i]of the dice:[/i] [p][i]V.[/i][/p] [c]βλῆμα, τό, βολή, ἡ[/c] ; see [i]throw.[/i]
	• [i]of a quoit:[/i] [p][i]V.[/i][/p] [c]δίσκημα, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]casting of a vote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφου φορά, ἡ[/c].
	• [i]of a net in fishing:[/i] [p][i]V.[/i][/p] [c]βόλος, ὁ[/c].
	• [i]the man approaches within range of our cast:[/i] [p][i]V.[/i][/p] [c]ἁνὴρ εἰς βόλον καθίσταται[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 847).
	• [i]cast in metal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]πος, ὁ[/c].
	• [i]shape, character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]πος, ὁ, σχῆμα, τό[/c].
castanets
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]κρότ[v]α[/v]λα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 205).
caste
	[p]subs.[/p]
	• [i]class:[/i] [p][i]P.[/i][/p] [c]ἔθνος, τό[/c].
castellated
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]ὑψ[v]ί[/v]πυργος, καλλ[v]ι[/v]πύργωτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]πυργος[/c].
castigate
	[p]v. trans.[/p]
	• [i]beat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c].
	• [i]punish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν[/c].
	• [i]bring to one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονίζειν[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c].
castigation
	[p]subs.[/p]
	• [i]blows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
	• [i]punishment:[/i] [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
casting-vote
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ρία ψῆφος, ἡ[/c].
castle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρούριον, τό[/c].
	• [i]citadel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρόπολις, ἡ[/c], [p][i]V.[/i][/p] [c]ἀκρόπτολις, ἡ[/c].
	• [i]royal residence:[/i] [p][i]P.[/i][/p] [c]βασίλεια, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]castle in the air:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
	• [i]build castles in the air,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὀνειροπολεῖν[/c].
castrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτέμνειν[/c].
castration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐκτομή, ἡ[/c].
casual
	[p]adj.[/p]
	• [i]appearing by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών, ὁ προστ[v]υ[/v]χών, ὁ συντ[v]υ[/v]χών[/c].
	• [i]the casual observer:[/i] [p][i]P.[/i][/p] [c]ὁ παρατυχών[/c].
	• [i]acting without design:[/i] [p][i]V.[/i][/p] [c]εἰκαῖος[/c] ([p][i]Soph.[/i][/p] , [i]Frag.[/i]).
casually
	[p]adv.[/p]
	• [i]by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη[/c]ͅ, [p][i]P.[/i][/p] [c]κατὰ τύχην[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
	• [i]remark casually,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]παραφθέγγεσθαι[/c] ([p]absol.[/p] or [p]acc.[/p]).
casualty
	[p]subs.[/p]
	• [i]disaster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θος, τό[/c] ; see [i]disaster.[/i]
	• [i]losses from an army:[/i] see [i]loss.[/i]
casuist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφιστής, ὁ[/c].
	• [i]play the casuist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c].
casuistical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σοφιστικός[/c].
casuistically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σοφιστικῶς[/c].
casuistry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ σοφιστική[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφίσματα, τά[/c].
cat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἴλουρος, ὁ[/c] or [c]ἡ[/c] ([p][i]Hdt.[/i][/p]) (cf. [p][i]Ar.[/i][/p], [i]Ach.[/i] 879).
catalogue
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c] ; see [i]list.[/i]
catalogue
	[p]v. trans.[/p]
	• [i]enlist:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λέγειν[/c].
	• [i]sort:[/i] [p][i]P.[/i][/p] [c]διατάσσειν[/c].
	• [i]run through, describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διεξέρχεσθαι[/c] ([p]acc.[/p]).
cataract
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάρρους, ὁ[/c], [p][i]V.[/i][/p] [c]ῥεῖθρον χείμαρρον, τό, κ[v]α[/v]τ[v]α[/v]βασμός, ὁ[/c].
catarrh
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάρρους, ὁ[/c].
catastrophe
	[p]subs.[/p]
	• [i]disaster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, σφάλμα, τό[/c], [p][i]P.[/i][/p] [c]ἀτύχημα, τό, ἀτυχία, ἡ, δυστύχημα, τό, δυστυχία, ἡ, πταῖσμα, τό[/c].
catch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάρπτειν[/c].
	• [i]seize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, σ[v]υ[/v]ναρπάζειν[/c].
	• [i]catch by hunting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p]), [c]θηρεύειν, ἀγρεύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]overtake:[/i] [p][i]P.[/i][/p] [c]ἐπικαταλαμβάνειν[/c].
	• [i]catch something thrown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδέχεσθαι[/c].
	• [i]catch in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν[/c], or use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 260), [c]αἱρεῖν, εὑρίσκειν, ἐφευρίσκειν, φωρᾶν[/c], [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]be caught in the act:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]caught in the act:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]ληπτος[/c].
	• [i]catch[/i] ([i]a disease[/i]): [p][i]P.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c] ([p][i]Dem.[/i][/p] 294), [c]ἀναπίμπλασθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]dat.[/p]) ([p]aor. pass.[/p] of [c]πιμπλάναι), λαμβ[v]ά[/v]νεσθαι[/c] ([p]dat.[/p]), [c]ἐξαίρεσθαι[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 491), [c]κτᾶσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 305).
	• [i]so that the former soldiers also caught the disease from Hagnon's force:[/i] [p][i]P.[/i][/p] [c]ὥστε καὶ τοὺς προτέρους στρατιώτας νοσῆσαι ἀπὸ τῆς σὺν Ἅγνωνι στρατιᾶς[/c] ([p][i]Thuc.[/i][/p] 2, 58).
	• [i]easy to catch,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐάλωτος[/c].
	• [i]hard to catch,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δυσάλωτος[/c].
	• [i]this I deem a general's part to know well where his enemy may best be caught:[/i] [p][i]V.[/i][/p] [c]τὸ δὲ στρατηγεῖν τοῦτʼ ἐγὼ κρίνω, καλῶς γνῶναι τὸν ἐχθρὸν ἧ[/c]ͅ [c]μάλισθʼ ἁλώσιμος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]be caught in a storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἐνέχεσθαι[/c]; see [i]be entangled.[/i]
	• [i]the scythe caught somewhere in the tackling of the ship:[/i] [p][i]P.[/i][/p] [c]τὸ δρέπανον ἐνέσχετό που ἐν τοῖς τῆς νεὼς σκεύεσι[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]E[/sup]).
	• [i]catch at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]catch fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c].
	• [i]catch in:[/i] see [i]be entangled in.[/i]
	• [i]catch up, overtake,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἐπικαταλαμβάνειν[/c].
	• [i]interrupt in speaking:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
	• [i]snatch up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν[/c] ; see [i]snatch.[/i]
catch
	[p]subs.[/p]
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]thing caught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]), [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρ[u]α[/u]μα, τό[/c].
	• [i]of a door:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c].
	• [i]bolt pin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]λ[v]α[/v]νος, ἡ[/c].
	• [i]draught of fish:[/i] [p][i]V.[/i][/p] [c]βόλος, ὁ[/c].
catching
	[p]adj.[/p]
	• [i]infectious:[/i] use [p][i]P.[/i][/p] [c]λοιμώδης[/c].
catechise
	[p]v. trans.[/p]
	• [i]question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
categorical
	[p]adj.[/p]
	• [i]absolute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c].
categorically
	[p]adv.[/p]
	• [i]absolutely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως[/c], [p][i]P.[/i][/p] [c]ὅλως[/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
category
	[p]subs.[/p]
	• [i]class:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]in logic:[/i] [p][i]P.[/i][/p] [c]κατηγορία, ἡ[/c] ([p][i]Arist.[/i][/p]).
cater
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφὴν π[v]α[/v]ρέχειν[/c].
	• [i]cater for, feed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] ([p]acc.[/p]), [c]βόσκειν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 7, 48, but rare [p][i]P.[/i][/p]).
	[p]Met.[/p], [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
cathedral
	[p]subs.[/p]
	Use [i]temple.[/i]
cattle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοσκήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βοτά, τά[/c], [p][i]P.[/i][/p] [c]κτήνη, τά[/c] ([p][i]Plat.[/i][/p]).
	• [i]small cattle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόβ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]μῆλα, τά[/c].
cattle-driver
	[p]subs.[/p]
	see [i]herdsman.[/i]
cauldron
	[p]subs.[/p]
	see [i]caldron.[/i]
caulk
	[p]v. trans.[/p]
	see [i]calk.[/i]
cause
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἴτιον, τό[/c].
	• [i]occasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]first cause, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]cause at law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, δ[v]ί[/v]κη, ἡ[/c].
	• [i]source, root:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ, ῥίζα, ἡ[/c].
	• [i]the cause of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([p]gen.[/p]).
	• [i]of these things I am the cause:[/i] [p][i]V.[/i][/p] [c]τῶνδʼ ἐγὼ παραίτιος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]joint cause of:[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]).
	• [i]from what cause:[/i] [p][i]V.[/i][/p] [c]ἐκ τ[v]ί[/v]νος λόγου[/c]; see [i]why.[/i]
	• [i]the common cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοινόν[/c].
	• [i]make common cause with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]), [c]κοινῶ[/c]ͅ [c]λόγω[/c]ͅ [c]χρῆσθαι πρός[/c] ([p]acc.[/p]).
	• [i]making common cause with your father:[/i] [p][i]V.[/i][/p] [c]κοινόφρων πατρί[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 577).
	• [i]her cause is in the hands of her parents and friends:[/i] [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]δʼ ἐν γονεῦσι καὶ φίλοις τὰ πράγματα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 676).
	• [i]if the cause of the Medes should prevail:[/i] [p][i]P.[/i][/p] [c]εἰ τὰ τοῦ Μήδου κρατήσειε[/c] ([p][i]Thuc.[/i][/p] 3, 62).
	• [i]ruin one's cause:[/i] [p][i]P.[/i][/p] [c]ἀπολλύναι τὰ πράγματα[/c] ([p][i]Thuc.[/i][/p] 8, 75).
cause
	[p]v. trans.[/p]
	• [i]be cause of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος εἶναι[/c] ([p]gen.[/p]).
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c] ([p][i]Plat.[/i][/p]), [c]ποιεῖν[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τεύειν, τεύχειν[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c]; see also [i]contrive.[/i]
	• [i]cause to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν[/c] ([p]acc.[/p] and [p]infin.[/p]).
	• [i]cause a thing to be done:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως τι γενήσεται[/c].
	• [i]start, set in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
causeless
	[p]adj.[/p]
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c].
causelessly
	[p]adv.[/p]
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c].
	• [i]unreasonably:[/i] [p][i]P.[/i][/p] [c]ἀλόγως[/c].
	• [i]without purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
causelessness
	[p]subs.[/p]
	• [i]unreasonableness:[/i] [p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
causeway
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χῶμα, τό[/c] ; or use [i]road.[/i]
caustic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c] ; see [i]bitter.[/i]
caustically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]bitterly.[/i]
cauterise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν[/c].
cautery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καῦσις, ἡ[/c].
caution
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]caution money:[/i] [p][i]P.[/i][/p] [c]ἀρραβών, ὁ, πρόδοσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θέσ[v]ι[/v]ς, ἡ[/c].
cautious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐλαβής, προμηθής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]more cautious:[/i] [p][i]V.[/i][/p] [c]προνούστερος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c].
	• [i]be cautious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]take precautions[/i] under [i]precaution.[/i]
cautiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς, σωφρόνως[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ[/c].
cautiousness
	[p]subs.[/p]
	see [i]caution.[/i]
cavalcade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c].
cavalier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππεύς, ὁ[/c], [p][i]V.[/i][/p] [c]ἱππότης, ὁ[/c].
	As [p]adj.[/p] [i]Harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς[/c].
	• [i]despotic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c].
cavalierly
	[p]adv.[/p]
	• [i]harshly:[/i] [p][i]P.[/i][/p] [c]τραχέως[/c].
	• [i]despotically:[/i] [p][i]P.[/i][/p] [c]τυραννικῶς[/c].
	• [i]be cavalierly treated:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξια πάσχειν[/c].
cavalry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ἡ, τὸ ἱππ[v]ι[/v]κόν[/c], [p][i]P.[/i][/p] [c]ἱππεία, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κὸς ὄχλος, ὁ, ἱππότης ὄχλος, ὁ[/c].
	• [i]suitable for cavalry[/i] ([i]of ground[/i]), [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἱππάσιμος[/c] ([p][i]Xen.[/i][/p]).
	• [i]unsuited for cavalry[/i] ([i]of ground[/i]), [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄφιππος[/c] ([p][i]Xen.[/i][/p]).
	• [i]cavalry battle:[/i] [p][i]P.[/i][/p] [c]ἱππομαχία, ἡ[/c].
	• [i]fight cavalry battle,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱππομαχεῖν[/c].
	• [i]commander of cavalry,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἵππαρχος, ὁ[/c].
	• [i]command cavalry,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἱππαρχεῖν[/c].
	• [i]be superior in cavalry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱπποκρατεῖν[/c].
	• [i]serve in the cavalry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱππεύειν[/c].
	• [i]cavalry transports,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]νῆες ἱππαγωγοί, αἱ[/c], or [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππ[v]α[/v]γωγοί, αἱ[/c] (alone).
cave
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σπήλαιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό, αὔλιον, τό[/c], [p][i]V.[/i][/p] [c]θ[v]α[/v]λάμαι, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῆραγξ, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]; [p][i]Plat.[/i][/p], [i]Phaedo,[/i] 110[sup]A[/sup]); see [i]den.[/i]
cavern
	[p]subs.[/p]
	see [i]cave.[/i]
cavernous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σπηλαιώδης[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλος[/c], [p][i]V.[/i][/p] [c]κοιλωπός[/c].
	• [i]wide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρ[v]ύ[/v]ς[/c].
	• [i]abysmal:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c].
cavil
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μῶμος, ὁ[/c] ; see [i]blame.[/i]
	(Personified in [p][i]Plat.[/i][/p], [i]Rep.[/i] 487[sup]A[/sup]) [i]Contentiousness:[/i] [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
cavil
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c], [p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
	• [i]cavil at, blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c].
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c].
caviller
	[p]subs.[/p]
	• [i]one who blames:[/i] [p][i]P.[/i][/p] [c]ψεκτής, ὁ[/c] ([p][i]Plat.[/i][/p]).
cavilling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικός[/c].
	• [i]contentious:[/i] [p][i]P.[/i][/p] [c]φιλόνεικος[/c].
cavity
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c] ; see [i]hollow.[/i]
caw
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]κρώζειν[/c].
cease
	[p]v. trans.[/p]
	see [i]cease from.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, [v]ἀ[/v]ν[v]α[/v]παύεσθαι, ἐκλείπειν, λήγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπολήγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν, ἐκλήγειν[/c] ; see also [i]abate.[/i]
	• [i]cease from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c] ([p]gen.[/p]), [c]λήγειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c][v]ἀ[/v]πολήγειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c]μεθίστασθαι[/c] ([p]gen.[/p]).
	• [i]cease from hostilities:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν πόλεμον[/c].
	• [i]cease[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c] ([p]part.[/p]), [c]λήγειν[/c] ([p]part.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν[/c] ([p]part.[/p]), [c]ἐκλήγειν[/c] ([p]part.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]part.[/p]).
cease
	[p]interj.[/p]
	see [i]stop.[/i]
ceaseless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπαυστος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]constant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
ceaselessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συνεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319).
cedar
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κέδρος, ἡ[/c].
	• [i]of cedar,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κέδρ[v]ι[/v]νος[/c].
	• [i]cedar-wood coffin:[/i] [p][i]V.[/i][/p] [c]κέδρος, ἡ[/c].
cede
	[p]v. trans.[/p]
	• [i]give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]προΐεσθαι, παραχωρεῖν[/c] ([p]gen.[/p]).
ceiling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀροφή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 529[sup]B[/sup]).
celebrate
	[p]v. trans.[/p]
	• [i]a festival, day, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c] ; see [i]festival.[/i]
	• [i]a sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν[/c] ([p]acc.[/p]), [c]θ[u]ύ[/u]ειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c] ; see [i]praise.[/i]
	• [i]celebrate[/i] ([i]in song[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c], [p][i]V.[/i][/p] [c]ἀείδειν[/c].
	• [i]celebrate[/i] ([i]in the dance[/i]): [p][i]V.[/i][/p] [c]χορεύειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]χορεύειν[/c] ([p]acc.[/p]).
	• [i]there the gods celebrated the marriage feast of Peleus:[/i] [p][i]V.[/i][/p] [c]ἐνταῦθʼ ἔδαισαν Πηλέως γάμους θεοί[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 707).
	• [i]he celebrated the victory in revels with the gods:[/i] [p][i]V.[/i][/p] [c]τὸν καλλίνικον μετὰ θεῶν ἐκώμασε[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 180).
celebrated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, περιβόητος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής[/c] ; see [i]famous.[/i]
	• [i]celebrated in song:[/i] [p][i]Ar.[/i][/p] [c]πολύυμνος[/c].
celebratlon
	[p]subs.[/p]
	• [i]festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c] ; see [i]festival[/i]
	• [i]hold a celebration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτάζειν[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό[/c].
celebrator
	[p]subs.[/p]
	• [i]in song:[/i] [p][i]P.[/i][/p] [c]ὑμνητής, ὁ[/c].
	• [i]praiser:[/i] [p][i]P.[/i][/p] [c]ἐπαινέτης, ὁ[/c].
celebrity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ, εὐδοξια, ἡ, ἀξίωμα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]celebrated person:[/i] use [p]adj.[/p], [i]celebrated.[/i]
celerity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c] ; see [i]speed.[/i]
celestial
	[p]adj.[/p]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος[/c], [p][i]V.[/i][/p] [c]δῖος[/c].
	• [i]of[/i] or [i]in the sky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
	• [i]sent from heaven:[/i] [p][i]V.[/i][/p] [c]θεόσσ[v]υ[/v]τος, θεήλ[v]α[/v]τος, θέορτος[/c].
	• [i]celestial phenomena:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c].
celibate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[v]α[/v]μος[/c], [p][i]V.[/i][/p] [c]ἄζυξ[/c]; see [i]single.[/i]
cell
	[p]subs.[/p]
	• [i]prison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]δοσμωτήριον, τό, εἱργμος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φής οἴκησις, ἡ[/c] ; see also [i]room.[/i]
	• [i]cell in comb of bees, etc.[/i]: [p][i]Ar.[/i][/p] [c]κύττ[v]α[/v]ρος, ὁ[/c].
cellar
	[p]subs.[/p]
	• [i]store-room:[/i] [p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
cement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
cement
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν, συνδεῖν[/c].
cemetery
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c] ; see also [i]tomb.[/i]
cenotaph
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κενοτάφιον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κενὸς τ[v]ά[/v]φος, ὁ[/c].
	• [i]honour with a cenotaph,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κενοτ[v]α[/v]φεῖν[/c] ([p]acc.[/p]).
censer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θυμιατήριον, τό[/c].
censor
	[p]subs.[/p]
	• [i]judge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τής, ὁ[/c].
	• [i]one who punishes:[/i] [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c].
	• [i]roman magistrate:[/i] [p][i]P.[/i][/p] [c]τιμητής, ὁ[/c] ([p]late[/p]).
	• [i]of the censor,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τιμητικός[/c] ([p]late[/p]).
censorious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος, φ[v]ι[/v]λόψογος[/c] ([p][i]Plat.[/i][/p]).
	• [i]you are censorious towards your friends:[/i] [c]ἐπίμομφος εἶ φίλοις[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 327).
censoriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
censorship
	[p]subs.[/p]
	• [i]roman magistracy:[/i] [p][i]P.[/i][/p] [c]τιμητεία, ἡ[/c] (late).
censurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός, ἐπαίτιος[/c], [p][i]P.[/i][/p] [c]ψεκτός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]μομφος, μωμητός[/c].
censure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c].
censure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν, ἐπαιτιᾶσθαι, αἰτιᾶσθαι[/c], [p][i]P.[/i][/p] [c]κακίζειν, διʼ αἰτίας ἔχειν, καταμέμφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c].
censurer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c], [p][i]P.[/i][/p] [c]ψεκτής, ὁ[/c] ([p][i]Plat.[/i][/p]).
census
	[p]subs.[/p]
	• [i]list, register:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c].
	• [i]assessment for taxation purposes:[/i] [p][i]P.[/i][/p] [c]τίμημα, τό[/c].
central
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσος[/c].
centralise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ἓν σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]bring[/i] under [i]a central government:[/i] [p][i]P.[/i][/p] [c]συνοικίζειν[/c] ([p][i]Thuc.[/i][/p] 2, 15).
centre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέσον[/c].
	• [i]the central point of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμφ[v]α[/v]λός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 427[sup]C[/sup]).
	• [i]the shrine at earth's centre:[/i] [p][i]V.[/i][/p] [c]μεσομφ[v]α[/v]λον ἵδρ[u]υ[/u]μα, τό[/c] ([p][i]Æsch.[/i][/p], [i]Cho.[/i] 1036).
	• [i]in the centre of the line of battle:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ μέσον[/c].
	[p]Met.[/p], [i]starting-point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
centre in
	[p]v.[/p]
	• [i]depend on:[/i] [p][i]P.[/i][/p] [c]ἀρτᾶσθαι ἐκ[/c] ([p]gen.[/p]); see [i]depend on.[/i]
	• [i]all evils centre in a long old age:[/i] [p][i]V.[/i][/p] [c]πάντʼ ἐμπέφυκε τῶ[/c]ͅ [c]μακρῶ[/c]ͅ [c]γήρα[/c]ͅ [c]κακά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]much wisdom is centred in short speech:[/i] [p][i]V.[/i][/p] [c]βραχεῖ λόγω[/c]ͅ [c]δὲ πολλὰ πρόσκειται σοφά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]all that I spoke of is centred in this.[/i]: [p][i]V.[/i][/p] [c]ἐνταῦθα γάρ μοι κεῖνα συγκομίζεται[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 585).
	• [i]your pain centres in one only and in him alone:[/i] [p][i]V.[/i][/p] [c]τὸ μὲν γὰρ ὑμῶν ἄλγος εἰς ἕνʼ ἔρχεται μόνον καθʼ αὑτόν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 62).
	• [i]be centred in oneself:[/i] [p][i]P.[/i][/p] [c]εἰς ἑαυτὸν συλλέγεσθαι καὶ ἀθροίζεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Phaedo, 8[/i]3[sup]A[/sup]).
centurion
	[p]subs.[/p]
	• [i]roman:[/i] [p][i]P.[/i][/p] [c]ἑκατοντάρχης, ὁ[/c] ([p]late[/p]).
century
	[p]subs.[/p]
	• [i]hundred years:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκ[v]α[/v]τὸν ἔτη, τά[/c].
	• [i]long period of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
ceramic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερ[v]α[/v]μ[v]ι[/v]κός[/c].
ceramics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ κεραμική[/c].
cereals
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ, καρπός, ὁ[/c].
ceremonial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
ceremonial
	[p]subs.[/p]
	see [i]ceremony.[/i]
ceremonious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
ceremoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
ceremoniousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
ceremony
	[p]subs.[/p]
	• [i]rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p], [c]τέλος, τό[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c]; see [i]rites.[/i]
	• [i]solemn procession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c].
	• [i]outward show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
certain
	[p]adj.[/p]
	• [i]to be relied on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, πιστός, ἀσφ[v]α[/v]λής, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, δῆλος, ἐμφ[v]α[/v]νής[/c] ; see [i]clear.[/i]
	• [i]it is practically certain:[/i] [p][i]P.[/i][/p] [c]σχεδόν τι δῆλον[/c] ([p][i]Plat.[/i][/p], [i]Crit.[/i] 53[sup]B[/sup]).
	• [i]not to be disputed:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c].
	• [i]hastening to certain death:[/i] [p][i]V.[/i][/p] [c]ὁρμώμενος εἰς προὖπτον Ἅιδην[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1439).
	• [i]accurate, exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]not false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c] ([p][i]Plat.[/i][/p]).
	• [i]fixed upon, arranged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c], [p][i]P.[/i][/p] [c]ῥητός[/c].
	• [i]a certain[/i] (Latin, [i]quidam[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c].
	• [i]be certain, positive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπεῖσθαι[/c] ([p]perf. pass.[/p] [c]πείθειν), πιστεύειν[/c], [p][i]V.[/i][/p] [c]πιστοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεποιθέναι[/c] ([p]2nd perf. act.[/p] [c]πείθειν[/c]).
	• [i]be certain to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]for certain:[/i] see [i]certainly.[/i]
certainly
	[p]adv.[/p]
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c].
	• [i]accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]by all means, in answer to a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναί, ναιχ[v]ί[/v], πῶς γὰρ οὔ, μ[v]ά[/v]λιστα γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομ[v]ι[/v]δῆ[/c]ͅ [c]γε. [v]ἀ[/v]μέλει, π[v]ά[/v]ν[v]υ[/v][/c] [c]γε[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c].
	• [i]at any rate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε δή, ἀλλ[v]ά[/v], ἀλλ[v]ά[/v][/c] . . . [c]γε[/c].
	• [i]verily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] ([i]rare P[/i] ), [c]ἦ κάρτ[v]α[/v][/c].
	• [i]by all means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως[/c], [p][i]P.[/i][/p] [c]παντάπασι[/c].
certainty
	[p]subs.[/p]
	• [i]assurance:[/i] [p][i]P.[/i][/p] [c]βεβαιότης, ἡ, ἀσφάλεια, ἡ[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρ[u]ί[/u]βεια, ἡ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c].
	• [i]distinctness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
certify
	[p]v. trans.[/p]
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]bear witness to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν[/c] ([p]acc.[/p]).
certitude
	[p]subs.[/p]
	see [i]certainty.[/i]
cerulean
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κυανοῦς[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κυ[v]ά[/v]νεος[/c].
cessation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]α[/v]παυλα, ἡ, δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό[/c].
	• [i]cessation of hostilities:[/i] [p][i]P.[/i][/p] [c]πολέμου διάλυσις, ἡ, πολέμου κατάλυσις, ἡ[/c], [p][i]Ar.[/i][/p] [c]πολέμου διαλλ[v]α[/v]γή, ἡ[/c] ; see [i]truce.[/i]
cession
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
chafe
	[p]v. trans.[/p]
	• [i]rub:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βειν[/c].
	• [i]gall, annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν[/c] ; see [i]annoy.[/i]
	[p]V. intrans.[/p] [i]Be vexed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν, χ[v]α[/v]λεπαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c], [p][i]V.[/i][/p] [c]μην[v]ί[/v]ειν, χολοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ; see [i]rage.[/i]
	• [i]of horses, be restless:[/i] [p][i]V.[/i][/p] [c]ὁρμαίνειν, ἐμβρ[u]ι[/u]μοῦσθαι[/c].
	• [i]chafing against the bit:[/i] [p][i]V.[/i][/p] [c]χαλινῶν κατασθμαίνων[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 393).
chaff
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]badinage:[/i] [p][i]P.[/i][/p] [c]χλευασμός, ὁ, χλευασία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c] ; see [i]mockery.[/i]
chaff
	[p]v. trans.[/p]
	• [i]mock:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ; see [i]mock.[/i]
chaffer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c].
chagrin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c] ; see [i]vexation, anger.[/i]
	• [i]be chagrined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ; see [i]vexed, angry.[/i]
chain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c], [p][i]V.[/i][/p] [c]δεσμώμ[v]α[/v]τα, τά, ἀμφίβληστρα, τά, ψ[v]ά[/v]λια, τά[/c], [p][i]P.[/i][/p] [c]ἅλυσις, ἡ[/c].
	• [i]chains of brass:[/i] [p][i]V.[/i][/p] [c]χαλκεύμ[v]α[/v]τα, τά[/c].
	• [i]fetter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέδη, ἡ[/c].
	• [i]series:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]events long-past I have found to be as I have related, though they involve difficulties as far as trusting every link in the chain of evidence:[/i] [p][i]P.[/i][/p] [c]τὰ μὲν οὖν παλαιὰ τοιαῖτα εὖρον χαλεπὰ ὄντα παντὶ ἑξῆς τεκμηρίω[/c]ͅ [c]πιστεῦσαι[/c] ([p][i]Thuc.[/i][/p] 1, 20).
	• [i]put in chains,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, δεσμεύειν[/c].
	• [i]in chains:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσμιος[/c], or [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεδεμένος[/c] ([p]perf. part. pass.[/p] [c]δεῖν[/c]) [i].[/i]
chain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδεῖν[/c] ; see [i]bind.[/i]
	• [i]fetter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ποδίζειν[/c] ([p][i]Xen.[/i][/p], and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποδίζειν[/c]
chair
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίφρος, ὁ[/c].
	• [i]chair of state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόνος, ὁ[/c].
	• [i]seat:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]θᾶκος, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]θ[u]ά[/u]κημα, τό[/c].
	• [i]take the chair, be chairman:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c].
chairman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιστάτης, ὁ[/c].
chaise
	[p]subs.[/p]
	see [i]carriage.[/i]
chalice
	[p]subs.[/p]
	see [i]cup.[/i]
chalk
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γύψος, ἡ[/c] ([p][i]Plat.[/i][/p]).
challenge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προκαλεῖσθαι[/c].
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]); see [i]oppose, doubt.[/i]
challenge
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόκλησις, ἡ[/c].
chamber
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωμ[v]ά[/v]τιον τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό, μέλαθρον, τό[/c], [p][i]V.[/i][/p] [c]στέγη, ἡ, στέγος, τό[/c] ; see [i]room.[/i]
	• [i]bridal chamber:[/i] [p][i]V.[/i][/p] [c]θ[v]ά[/v]λ[v]α[/v]μος, ὁ, νυμφεῖον, τό, εὐν[u]α[/u]τήριον, τό[/c].
	• [i]chamber for men:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρών, ὁ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνδρωνῖτις, ἡ[/c].
	• [i]chamber for women:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]υ[/v]ναικωνῖτις, ἡ[/c], [p][i]P.[/i][/p] [c]γυναικών, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]guest-chamber:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξενών, ὁ[/c].
	• [i]maiden's chamber:[/i] [p][i]V.[/i][/p] [c]παρθενῶνες, οἱ[/c].
chamberlain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
champ
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδάκνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δάκνειν[/c].
champaign
	[p]subs.[/p]
	• [i]meadow land:[/i] [p][i]V.[/i][/p] [c]ὀργ[v]ά[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c] ; see [i]plain.[/i]
champion
	[p]subs.[/p]
	• [i]protector, defender:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ, τ[u]ι[/u]μωρός, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]τ[u]ι[/u]μ[u]ά[/u]ορος, ὁ[/c] or [c]ἡ[/c].
	• [i]leader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c].
	• [i]one who stands first:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]advocate, recommender:[/i] [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	Used adjectivally = [i]of the highest excellence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]be champion, take the first place:[/i] [p][i]P.[/i][/p] [c]πρωτεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] . [c][v]ἀ[/v]ριστεύειν[/c].
champion
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]τ[u]ι[/u]μωρεῖν[/c] ([p]dat.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περμ[v]α[/v]χεῖν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περμ[v]ά[/v]χεσθαι[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see [i]defend.[/i]
championing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]προστ[v]α[/v]τήριος[/c].
championship
	[p]subs.[/p]
	• [i]leadership, patronage:[/i] [p][i]P.[/i][/p] [c]προστασία, ἡ[/c].
	• [i]first place:[/i] [p][i]P.[/i][/p] [c]πρωτεῖον, τό[/c], or [p]pl.[/p]
chance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη, ἡ[/c]
	• [i]accident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χια, ἡ[/c].
	• [i]opportunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη[/c], [p][i]P.[/i][/p] [c]κατὰ τύχην, ἐκ τύχης[/c].
	• [i]if by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴ πως, ἐ[u]ά[/u]ν πως[/c].
	• [i]get the chance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]νασθαι[/c].
	• [i]throw away one's chances one by one:[/i] [c]προΐεσθαι καθʼ ἕκαστον ἀεί τι τῶν πραγμάτων[/c] ([p][i]Dem.[/i][/p] 13).
	([i]They reflected[/i]) [i]that, if they had not been seen to have arrived, there would have been no chance for them:[/i] [p][i]P.[/i][/p] [c]εἰ μὲν γὰρ μὴ ὤφθησαν ἐλθόντες, οὐκ ἂν ἐν τύχη[/c]ͅ [c]γίγνεσθαι σφίσιν[/c] ([p][i]Thuc.[/i][/p] 4, 73).
chance
	[p]v. intrans.[/p]
	• [i]happen, occur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν, συντυγχ[v]ά[/v]νειν, συμβαίνειν, γίγνεσθαι, π[v]α[/v]ρ[v]α[/v]πίπτειν, συμπίπτειν, ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c]. [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν, ἐκπίπτειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]chance[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]part.[/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]part.[/p]).
	• [i]chance upon:[/i] see [i]light on.[/i]
chance
	[p]adj.[/p]
	• [i]casual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών, ὁ προστ[v]υ[/v]χών, ὁ συντ[v]υ[/v]χών[/c].
	• [i]of persons only:[/i] [p][i]P.[/i][/p] [c]ὁ ἐντυχών, ὁ παρατυχών[/c], [p][i]V.[/i][/p] [c]ὁ ἐπιών[/c].
	• [i]the riddle was not one for any chance comer to solve:[/i] [c]τό γʼ αἴνιγμʼ οὐχὶ τοὐπιόντος ἦν ἀνδρὸς διειπεῖν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 393).
	• [i]making inquiries of any chance comer:[/i] [p][i]P.[/i][/p] [c]ἐκ τοῦ παρατυχόντος πυνθανόμενος[/c] ([p][i]Thuc.[/i][/p] 1, 22).
chancel
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]υ[/v]τον, τό[/c].
chandelier
	[p]subs.[/p]
	• [i]lamp stand:[/i] [p][i]Ar.[/i][/p] [c]λυχνοῦχος, ὁ[/c].
change
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]τ[v]ι[/v]θέναι, μετ[v]α[/v]φέρειν, μετ[v]α[/v]βαλλειν, μεταστρέφειν, μεθιστ[v]ά[/v]ναι, ἀλλάσσειν, μεταλλάσσειν, ἀλλοιοῦν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]μεταποιεῖν, μετακινεῖν[/c].
	• [i]exchange:[/i] see [i]exchange.[/i]
	• [i]change[/i] ([i]what is written[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταγρ[v]ά[/v]φειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλάσσεσθαι, μεταλλάσσεσθαι, ἀλλοιοῦσθαι, μεταστρέφεσθαι, μεθίστασθαι, τρέπεσθαι, μετ[v]α[/v]πίπτειν[/c], [p][i]P.[/i][/p] [c]περιίστασθαι, μεταβάλλειν[/c].
	• [i]since your fortunes have changed:[/i] [p][i]V.[/i][/p] [c]ἐπειδὴ περι πετεῖς ἔχεις τύχας[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 982).
	• [i]change into,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]μεταλλάσσειν εἰς[/c] ([p]acc.[/p]); [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]μεταβαίνειν εἰς[/c] ([p]acc.[/p]), [c]μεταβάλλειν (εἰς[/c], [p]acc.[/p], or [c]ἐπί[/c], [p]acc.[/p]).
	• [i]change one's abode:[/i] [p][i]P.[/i][/p] [c]μετανίστασθαι[/c], [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
	• [i]change one's clothes:[/i] [p][i]V.[/i][/p] [c]ἐσθῆτα ἐξαλλάσσειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1297).
	• [i]change colour:[/i] see [i]colour.[/i]
	• [i]change one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν, μετ[v]α[/v]βουλεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1526), [p][i]P.[/i][/p] [c]μεταδοξάζειν[/c] ([p][i]Plat.[/i][/p]), [c]μετανοεῖν[/c].
	• [i]change money, convert into smaller coins:[/i] [p][i]Ar.[/i][/p] [c]δι[v]α[/v]κερμ[v]α[/v]τίζεσθαι[/c] ([p]acc.[/p]).
	• [i]changing money openly at the banks:[/i] [p][i]P.[/i][/p] [c]τὸ χρυσίον καταλλασσόμενος φανερῶς ἐπὶ ταῖς τραπέζαις[/c] ([p][i]Dem.[/i][/p] 376).
	• [i]change ships:[/i] [p][i]P.[/i][/p] [c]μετεκβαίνειν, μεταβαίνειν[/c].
	• [i]change sides[/i] ([i]politically[/i]): [p][i]P.[/i][/p] [c]μεθίστασθαι[/c].
	• [i]change the form of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταρρυθμίζειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]μετασχηματίζειν[/c] ([p]acc.[/p]); see [i]transform.[/i]
	• [i]change one's wish:[/i] [p][i]V.[/i][/p] [c]μετεύχεσθαι[/c] ([p]absol.[/p]).
change
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μεταλλ[v]α[/v]γή, ἡ[/c] ([p][i]Plat.[/i][/p], and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]μετάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀλλοίωσις, ἡ[/c] ; see [i]exchange.[/i]
	• [i]small change in money:[/i] [p][i]Ar.[/i][/p] [c]κέρμ[v]α[/v]τα, τά[/c].
	• [i]change of abode:[/i] [p][i]P.[/i][/p] [c]μετανάστασις, ἡ, μετοίκησις, ἡ[/c].
	• [i]change of mind, reconsideration:[/i] [p][i]P.[/i][/p] [c]ἀναλογισμός, ὁ[/c].
	• [i]repentance:[/i] [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
changeability
	[p]subs.[/p]
	see [i]changeableness.[/i]
changeable
	[p]adj.[/p]
	• [i]alterable:[/i] [p][i]P.[/i][/p] [c]μετακίνητος[/c].
	• [i]fickle:[/i] [p][i]P.[/i][/p] [c]εὐμετάβολος, ἀκατάστατος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος, [v]ἄ[/v]πιστος[/c], [p][i]Ar.[/i][/p] [c]μετ[v]ά[/v]βουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
changeableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
changeful
	[p]adj.[/p]
	see [i]changeable.[/i]
	• [i]varied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]αἰόλος[/c].
changeless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, [v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]P.[/i][/p] [c]μόνιμος, ἀμετάπτωτος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
changeling
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]διάλλαγμα, τό[/c], [p][i]P.[/i][/p], use [p]adj.[/p], [c]ὑποβολιμαῖος[/c].
channel
	[p]subs.[/p]
	• [i]narrow strip of sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ, στενόν, τό[/c], or [p]pl.[/p], [c]πορθμός, ὁ[/c], [p][i]V.[/i][/p] [c]γν[v]ά[/v]θος, ἡ, αὐλών, ὁ, δίαυλος, ὁ, στενωπός, ἡ[/c].
	• [i]canal:[/i] [p][i]P.[/i][/p] [c]διῶρυξ, ὁ, διόρυγμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχετός, ὁ[/c] ; see also [i]trench.[/i]
	• [i]bed[/i] ([i]of a river[/i]): see [i]bed.[/i]
	• [i]conduit:[/i] [p][i]P.[/i][/p] [c]ὀχετός, ὁ, αὐλών, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοῦς[/c] ([p][i]V.[/i][/p] [c]ῥόος), ὁ, ῥεῦμα, τό[/c] ; see [i]stream.[/i]
	[p]Met.[/p], [i]of thought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]turn into a different channel,[/i] [p]v. trans.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροχετεύειν[/c].
	• [i]he severs with his sword the channel of breath:[/i] [p][i]V.[/i][/p] [c]τέμνει σιδήρω[/c]ͅ [c]πνεύματος διαρροάς[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 567).
chant
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c], [p][i]V.[/i][/p] [c]ἀείδειν, ὑμνωδεῖν, κ[v]α[/v]τᾴδειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελῳδεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλπειν[/c] ; see [p]sing.[/p]
	• [i]chant incantations over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπᾴδειν (τινί τι[/c], or [p]absol.[/p]).
	• [i]chant in turn:[/i] [p][i]V.[/i][/p] [c]ἀντικλάζειν[/c] ([p]acc.[/p]).
	• [i]chant over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφυμνεῖν (τινί τι[/c]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπᾴδειν (τινί τι[/c]).
	• [i]chant hymns over:[/i] [p][i]V.[/i][/p] [c]ὕμνους ἐπευφημεῖν[/c] ([p]dat.[/p]).
	• [i]chant the pӕan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιωνίζειν[/c], [p][i]V.[/i][/p] [c]παιᾶνα ἐφυμνεῖν, παιᾶνα ἐπεξιακχάζειν[/c].
chant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ, μέλος, τό, ὕμνος, ὁ, μελῳδία, ἡ[/c], [p][i]V.[/i][/p] [c]ὑμνῳδία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀοιδή, ἡ, μολπή, ἡ[/c] ; see [i]song.[/i]
chaos
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάος, τό[/c].
	[p]Met.[/p], [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]ά[/v]ραγμα, τό, τ[v]α[/v]ραγμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
chaotic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος[/c].
chaotically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χύδην, οὐδένι κόσμω[/c]ͅ, [p][i]V.[/i][/p] [c]τύρβ[v]α[/v][/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
chapel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]α[/u]ός, ὁ[/c] ; see [i]temple.[/i]
chaplain
	[p]subs.[/p]
	Use [i]priest.[/i]
chaplet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμα, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό, πλόκος, ὁ, πλέγμα, τό[/c].
chapter
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
char
	[p]v. trans.[/p]
	• [i]reduce to ashes:[/i] [p][i]Ar.[/i][/p] [c]σποδίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίθειν, κ[v]α[/v]ταιθ[v]α[/v]λοῦν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μ[v]α[/v]θ[u]ύ[/u]νειν[/c] ; see [i]burn.[/i]
	• [i]be charred:[/i] [p][i]V.[/i][/p] [c]καπνοῦσθαι, κ[v]α[/v]τανθρ[v]α[/v]κοῦσθαι, ἀνθρ[v]α[/v]κοῦσθαι[/c].
	• [i]charred:[/i] [p][i]V.[/i][/p] [c]φλογιστός, ἔμπ[v]υ[/v]ρος[/c].
character
	[p]subs.[/p]
	• [i]of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό, φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c].
	• [i]force of character:[/i] [p][i]P.[/i][/p] [c]φύσεως ἰσχύς, ἡ[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]written characters[/i] ([i]letters[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φαί αἱ, γράμμ[v]α[/v]τα, τά[/c].
	• [i]form:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]πος, ὁ[/c].
	• [i]kind, description:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]of what character,[/i] [p]adj.[/p]: interrogative, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖος[/c] ; indirect, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁποῖος[/c].
	• [i]of such character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιουτος, τοιόσδε[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τοῖος[/c].
	• [i]character in a play:[/i] [p][i]P.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ[/c] ; see [i]reputation.[/i]
	• [i]they have become men of repute and public characters:[/i] [p][i]P.[/i][/p] [c]γεγόνασιν[/c] . . . [c]ἔνδοξοι καὶ γνώριμοι[/c] ([p][i]Dem.[/i][/p] 106).
characterise
	[p]v. trans.[/p]
	see [i]describe.[/i]
	• [i]their proceedings were characterised by indifference and a general dilatoriness:[/i] [p][i]P.[/i][/p] [c]ἀμέλειά τις ἐνῆν καὶ διατριβὴ τῶν πάντων[/c] ([p][i]Thuc.[/i][/p] 5, 38).
characteristic
	[p]subs.[/p]
	• [i]distinguishing feature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 633).
	• [i]form:[/i] [p][i]P.[/i][/p] [c]σχῆμα, τό[/c] ; see [i]property.[/i]
characteristic
	[p]adj.[/p]
	• [i]appropriate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκων, πρέπων, σύμμετρος, πρόσφορος[/c] ; see [i]appropriate.[/i]
	• [i]native, inborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος[/c].
	• [i]it is characteristic of a woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικός ἐστι, πρὸς γ[v]υ[/v]ναικός ἐστι[/c].
characteristically
	[p]adv.[/p]
	• [i]appropriately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει[/c].
charcoal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθραξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 244).
charge
	[p]v. trans. or[/p] [p]absol.[/p]
	• [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]εἰσβάλλειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]εἰσπίπτειν (πρός[/c], [p]acc.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐφορμᾶν[/c] ([p]dat.[/p]) or [p]pass.[/p] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]προσφέρεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]); see [i]attack.[/i]
	• [i]demand as payment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπράσσεσθαι[/c]; see [i]exact.[/i]
	• [i]he charges half the amount to himself, the rest is reckoned as theirs:[/i] [p][i]P.[/i][/p] [c]τὸ μὲν ἥμισυ αὑτῶ[/c]ͅ [c]τίθησι τὸ δὲ τούτοις λελόγισται[/c] ([p][i]Lys.[/i][/p] 211.)
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τινί τι[/c]), [p][i]P.[/i][/p] [c]πιστεύειν (τινί τι), ἐγχειρίζειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]εἰσχειρίζειν (τινί τι[/c]).
	• [i]exhort, command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ([p]acc.[/p]), [c]ἐπ[v]ι[/v]τάσσειν[/c] ([p]dat.[/p]), [c]προστάσσειν[/c] ([p]dat.[/p]), [c]ἐπιστέλλειν[/c] ([p]dat.[/p]), [c]ἐπισκήπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξεφ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]accuse:[/i] see [i]accuse.[/i]
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐμπιπλ[v]ά[/v]ναι, πιμπλ[v]ά[/v]ναι[/c] (rare [p][i]P.[/i][/p] [i]uncompounded[/i]), [c]γεμίζειν[/c].
charge
	[p]subs.[/p]
	• [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίθεσις, ἡ, ἐπιχείρησις, ἡ, ἔφοδος, ἡ, ἐπιδρομή, ἡ[/c].
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη. ἡ[/c].
	• [i]run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
	• [i]of ships:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβολή, ἡ[/c].
	• [i]like a bull ready for the charge, he bellows fiercely:[/i] [p][i]V.[/i][/p] [c]ταῦρος[/c] [i][c]ὣ[/c][/i][c]ς εἰς ἐμβολὴν δεινὰ μυκᾶται[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 869).
	• [i]price:[/i] [p][i]P.[/i][/p] [c]ὠνή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c] ; see [i]price.[/i]
	• [i]exaction:[/i] [p][i]P.[/i][/p] [c]εἴσπραξις, ἡ[/c].
	• [i]expense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
	• [i]at his own charges:[/i] [p][i]P.[/i][/p] [c]τοῖς αὑτοῦ τέλεσι, τοῖς ἰδίοις τέλεσι[/c].
	• [i]at the public charge:[/i] [p][i]P.[/i][/p] [c]δημοσία[/c].
	• [i]duty, task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c] ; see [i]task.[/i]
	• [i]guardianship:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπεία, ἡ[/c].
	• [i]something intrusted to one's care:[/i] [p][i]V.[/i][/p] [c]μέλημα, τό, φρούρημα, τό[/c].
	• [i]put in charge of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τινί τι[/c]); see [i]intrust.[/i]
	• [i]take charge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [i]and[/i] [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ([p]acc.[/p]), [c]μέλεσθαι[/c] ([p]gen.[/p]); see [i]manage, guard.[/i]
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό, κελευσμός, ὁ, ἐφετμή, ἡ, ἐπιστολαί, αἱ[/c].
	• [i]i impose this service as a charge upon you:[/i] [p][i]V.[/i][/p] [c]ὑμῖν[/c] . . . [c]τήνδʼ ἐπισκήπτω χάριν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 566).
	• [i]accusation:[/i] see [i]accusation.[/i]
	• [i]on a charge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
charger
	[p]subs.[/p]
	• [i]dish:[/i] [p][i]Ar.[/i][/p] [c]λεκ[v]ά[/v]νη, ἡ, λοπ[v]ά[/v]ς, ἡ[/c].
	• [i]horse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ὁ[/c], [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c].
charily
	[p]adv.[/p]
	• [i]reluctantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
chariness
	[p]subs.[/p]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος. ὁ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
chariot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅρμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]δίφρος, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ὄχημα, τό, ὄχος, ὁ, [v]ἀ[/v]πήνη, ἡ[/c].
	• [i]four horse chariot:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέθριππον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]τέθριππον ἅρμα, τό[/c].
	• [i]drive chariot,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡνιοχεῖν[/c], [p][i]V.[/i][/p] [c]διφρηλ[v]α[/v]τεῖν[/c].
charioteer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡνιόχος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 804), [c]ἁρμ[v]α[/v]τηλ[v]ά[/v]της, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τροχηλ[v]ά[/v]της, ὁ, ἡνιοστροφος, ὁ, διφρευτής, ὁ, ἁρμ[v]ά[/v]των ἐπιστ[v]ά[/v]της, ὁ, ἁρμ[v]ά[/v]των ἐπεμβ[v]ά[/v]της, ὁ, ποιμὴν ὄχου, ὁ[/c].
chariot-rail
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντυξ, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 207[sup]A[/sup], but rare [p][i]P.[/i][/p]),
charitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, ἐπιεικής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφρων[/c], [p][i]P.[/i][/p] [c]εὐγνώμων[/c] ; see [i]kind.[/i]
	• [i]generous:[/i] [p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]V.[/i][/p] [c]ἄφθονος[/c] ; see [i]generous.[/i]
charitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως, ἐπιεικῶς[/c], [p][i]V.[/i][/p] [c]εὐφρόνως[/c] ; see
	• [i]kindly:[/i]
charity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, ἐπιείκεια, ἡ, εὐγνωμοσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὐπιεικές[/c] ; see [i]kindness.[/i]
	• [i]alms, gifl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό[/c].
	• [i]ask charity,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαιτεῖν[/c].
charlatan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c].
charm
	[p]v. trans.[/p]
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
	• [i]please:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]dat.[/p] or [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]); see [i]please.[/i]
	• [i]bewitch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ([p][i]Plat.[/i][/p]), [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμάσσειν[/c], [p][i]P.[/i][/p] [c]κατεπᾴδειν, γοητεύειν, κατακηλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]enchant:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]charm away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c].
charm
	[p]subs.[/p]
	• [i]amulet:[/i] [p][i]P.[/i][/p] [c]περίαπτον, τό[/c].
	• [i]love-charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτρον, τό[/c].
	• [i]enchantment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, ἐπῳδή, ἡ[/c], [p][i]V.[/i][/p] [c]φίλτρον, τό[/c] (in [p][i]P.[/i][/p] only, [i]love-charm[/i]), [c]κήλημα, τό, θέλκτρον, τό, θέλγητρον, τό, θελκτήριος τό, κηλητήριον, τό[/c] ; [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
	• [i]charm against:[/i] [p][i]V.[/i][/p] [c]ἐπῳδή, ἡ[/c] ([p]gen.[/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [p]adj.[/p], [c]ἐπῳδός[/c] ([p]gen.[/p]).
	• [i]sing as a charm[/i] or [i]incantation,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπᾴδειν[/c] ([p]acc.[/p]).
	• [i]use charms,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]μαγγ[v]α[/v]νεύειν[/c].
	• [i]attraction, grace,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]charmed, pleased,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]be charmed,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c].
	• [i]be charmed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]part.[/p]).
charmer
	[p]subs.[/p]
	• [i]enchanter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύς, ὁ, μ[v]ά[/v]γος, ὁ, γόης, ὁ, ἐπῳδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
	• [i]beloved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ ἐρωμένη[/c].
	• [i]enchantress:[/i] [p][i]V.[/i][/p] [c]ἀοιδός, ἡ[/c], [p][i]Ar.[/i][/p] [c]φαρμ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c].
charming
	[p]adj.[/p]
	• [i]delightful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c], [p][i]P.[/i][/p] [c]ἐπίχαρις, ἐπαφρόδιτος, εὔχαρις[/c] ; see [i]delightful.[/i]
charming
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κήλησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
charmingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
chart
	[p]subs.[/p]
	• [i]map:[/i] [p][i]P.[/i][/p] [c]πίναξ, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]chart of the world:[/i] [p][i]Ar.[/i][/p] [c]γῆς περίοδος, ἡ[/c].
charter
	[p]subs.[/p]
	• [i]covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, σύνθημα, τό, συνθῆκαι, αἱ[/c].
charter
	[p]v. trans.[/p]
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
chary
	[p]adj.[/p]
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]be chary of[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]).
chase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]P.[/i][/p] [c]καταδιώκειν, ἐπιδιώκειν[/c].
	• [i]hunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]θηρεύειν, ἀγρεύειν[/c] ([p][i]Xen.[/i][/p]), [c]κ[v]υ[/v]νηγετεῖν[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]νηγετεῖν[/c].
	[p]Met.[/p], [i]seek eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν[/c], [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]).
	• [i]drive in pursuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐλαστρεῖν, τροχηλ[v]α[/v]τεῖν[/c].
	• [i]chase away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιώκειν[/c] ; see [i]drive away.[/i]
	• [i]run after:[/i] [p][i]P.[/i][/p] [c]μεταθεῖν[/c].
	• [i]join in chasing:[/i] [p][i]P.[/i][/p] [c]συνδιώκειν[/c] ([p]absol.[/p]).
	• [i]emboss:[/i] [p][i]P.[/i][/p] [c]ἔκτυποῦν[/c].
chase
	[p]subs.[/p]
	• [i]pursuit:[/i] [p][i]P.[/i][/p] [c]δίωξις, ἡ[/c], [p][i]V.[/i][/p] [c]δίωγμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]διωγμός, ὁ, μεταδρομή, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]give chase:[/i] see [i]pursue.[/i]
	• [i]hunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]νήγια, ἡ[/c].
	• [i]art of the chase, hunting:[/i] [p][i]P.[/i][/p] [c]ἡ θηρευτική, κυνηγέσιον, τό[/c].
	• [i]trophies of the chase:[/i] [p][i]V.[/i][/p] [c]ἀγρεύμ[v]α[/v]τα, τά[/c].
	• [i]of the chase,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρευτ[v]ι[/v]κός[/c].
	• [i]fond of the chase:[/i] [p][i]P.[/i][/p] [c]φιλόθηρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]good at the chase:[/i] [p][i]V.[/i][/p] [c]εὔθηρος[/c].
	• [i]eager pursuit,[/i] [p]subs.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c].
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτησις, ἡ[/c].
chased
	[p]adj.[/p]
	• [i]embossed:[/i] [p][i]V.[/i][/p] [c]εὐκρότητος[/c].
	• [i]chased with gold:[/i] [p][i]V.[/i][/p] [c]χρυσόκολλος[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
chasm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμα, τό[/c] ; see [i]cave, gulf.[/i]
chaste
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνός, κ[v]α[/v]θ[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἀδιάφθορος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c].
	• [i]virgin:[/i] [p][i]V.[/i][/p] [c]πάρθενος[/c].
	• [i]continent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c], [p][i]P.[/i][/p] [c]ἐγκρατής[/c].
	• [i]be chaste,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρεύειν[/c].
chastely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀδιαφθόρως, ἁγνῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]continently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]P.[/i][/p] [c]ἐγκρατῶς[/c].
chasten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, νουθετεῖν, σωφρονίζειν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἁρμόζειν[/c].
chastener
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ, ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c] ([p][i]Plat.[/i][/p]).
chastening
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τά[/c], [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c].
chastise
	[p]v. trans.[/p]
	• [i]beat, flog:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c], [p][i]P.[/i][/p] [c]πληγὰς διδόναι[/c] ([p]dat.[/p]).
	• [i]punish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, τ[u]ι[/u]μωρεῖσθαι, ζημιοῦν, μετέρχεσθαι[/c]; see [i]punish.[/i]
chastisement
	[p]subs.[/p]
	• [i]blows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
	• [i]punishment:[/i] [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σις, ἡ, ζημία, ἡ, τ[u]ι[/u]μωρία, ἡ[/c], or [p]pl.[/p]
chastiser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ, ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c], [p][i]V.[/i][/p] [c]εὔθ[u]υ[/u]νος, ὁ[/c].
chastity
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c], [p][i]P.[/i][/p] [c]ἁγνεία, ἡ[/c].
	• [i]maidenhood:[/i] [p][i]V.[/i][/p] [c]παρθενεία, ἡ[/c].
	• [i]continence:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 923).
	• [i]personified:[/i] [p][i]V.[/i][/p] [c]Ἀιδώς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 78).
chat
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c]; see [i]converse.[/i]
chat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλογος, ὁ[/c] ; see [i]conversation.[/i]
chattels
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c], [p][i]P.[/i][/p] [c]τὰ ὑπάρχοντα[/c].
chatter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἀδολεσχεῖν[/c], [p][i]V.[/i][/p] [c]πολυστομεῖν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν, στωμύλλεσθαι[/c].
chatter
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [u]ἀ[/u]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c].
	• [i]gossip:[/i] [p][i]V.[/i][/p] [c]λεσχαί, αἱ[/c].
chatter-box
	[p]subs.[/p]
	see [i]chatterer.[/i]
chatterer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό, φλέδων, ὁ[/c] or [c]ἡ[/c].
chattering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]P.[/i][/p] [c]πολύλογος[/c], [p][i]V.[/i][/p] [c]στόμαργος, πολύγλωσσος, [v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος[/c], [p][i]Ar.[/i][/p] [c]λ[v]α[/v]λητ[v]ι[/v]κός[/c].
chattering
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γλωσσαλγία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c].
cheap
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐτελής, εὔωνος[/c].
	• [i]costing nothing:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]δ[v]ά[/v]π[v]α[/v]νος[/c].
	• [i]worthless, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής[/c].
	• [i]at the cheapest possible rate:[/i] [p][i]P.[/i][/p] [c]ὡς ἀξιώτατον[/c] ([p][i]Lys.[/i][/p] 165).
	• [i]i have never yet seen cheaper anchovies:[/i] [p][i]Ar.[/i][/p] [c]οὐπώποτʼ ἀφύας εἶδον ἀξιωτέρας[/c] ([i]Eq.[/i] 645).
cheapen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπευωνίζειν[/c].
cheaply
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐτελῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]π[v]ά[/v]νως[/c].
cheapness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτέλεια, ἡ[/c].
	• [i]worthlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
cheat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν, κλέπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κίζειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι, γοητεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]τ[v]α[/v]πᾶν, ἐκκλέπτειν[/c] ; [p][i]Ar.[/i][/p] [c]περιέρχεσθαι, ἐξ[v]α[/v]π[v]α[/v]τύλλειν[/c] ; see [i]defraud, beguile, deceive.[/i]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]be cheated, baulked of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]he died in sorry plight by being cheated of his money:[/i] [p][i]V.[/i][/p] [c]τέθνηκεν αἰσχρὸς χρημάτων ἀπαιόλη[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
cheat
	[p]subs.[/p]
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, στροφή, ἡ, μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλέμμ[v]α[/v], τό[/c] ; see [i]trick.[/i]
	• [i]one who cheats:[/i] [p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφιστής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ[/c], [p][i]V.[/i][/p] [c]φηλήτης, ὁ[/c].
	• [i]thief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτης, ὁ[/c] ; see [i]deceiver.[/i]
cheating
	[p]subs.[/p]
	• [i]deception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c], [p][i]P.[/i][/p] [c]παράκρουσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κισμός, ὁ[/c].
	• [i]fraud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
check
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξερ[v]ύ[/v]κειν, ἐρητ[u]ύ[/u]ειν, ἐρ[u]ύ[/u]κειν, σχάζειν, κ[v]α[/v]ταστέλλειν[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν, [v]ἀ[/v]πείργειν[/c] ; see [i]hinder.[/i]
	• [i]stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]check[/i] ([i]an attacking force[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστέλλειν[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασκοπεῖν, ἐξετάζειν[/c].
	• [i]one who checks[/i] ([i]accounts[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀντιγραφεύς, ὁ[/c].
	• [i]auditor:[/i] [p][i]P.[/i][/p] [c]εὔθυνος, ὁ[/c].
check
	[p]subs.[/p]
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό, διακώλυμα, τό, ἐμπόδισμα, τό[/c].
	• [i]be a check to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]defeat:[/i] [p][i]P.[/i][/p] [c]ἧσσα, ἡ, πάθος, τό[/c].
	• [i]audit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθ[u]υ[/u]να, ἡ[/c], or [p]pl.[/p]
	• [i]tally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
checker
	[p]v. trans.[/p]
	see [i]chequer.[/i]
checkered
	[p]adj.[/p]
	see [i]chequered.[/i]
checkmate
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
cheek
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρειά, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γν[v]ά[/v]θος, ἡ[/c] ([p]lit.[/p], [i]jaw[/i]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηΐς, ἡ, π[v]α[/v]ρῇς, ἡ[/c], or use [c]γενει[v]ά[/v]δες, αἱ, γέν[v]υ[/v]ς, ἡ[/c].
	• [i]give blow on the cheek:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κόρρης τύπτειν[/c].
	• [i]puff out one's cheeks:[/i] [p][i]P.[/i][/p] [c]τὰς γνάθους φυσᾶν[/c] ([p][i]Dem.[/i][/p] 442, cf. [p][i]Ar.[/i][/p], [i]Thesm.[/i] 221).
	• [i]with beautiful cheeks,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]καλλίπρῳρος[/c].
cheep
	[p]v. intrans.[/p]
	• [i]of birds:[/i] [p][i]Ar.[/i][/p] [c]πιππίζειν[/c].
cheer
	[p]v. trans.[/p]
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]παραθαρσύνειν, ἐπιρρωννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c].
	• [i]comfort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 298), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c].
	• [i]gladden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	[p]V. intrans.[/p] [i]Shout applause:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c], [p][i]P.[/i][/p] [c]ἀναθορυβεῖν[/c].
	• [i]cheer on,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ὁρμᾶν, ἐξορμᾶν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ὀρν[v]ύ[/v]ναι[/c].
	• [i]cheer up,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c].
cheer
	[p]subs.[/p]
	• [i]good cheer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχια, ἡ[/c], [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θ[v]α[/v]λ[v]ί[/v]α, ἡ[/c] ([p][i]Plat.[/i][/p] [i]once[/i]).
	• [i]enjoy good cheer,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχεῖσθαι[/c].
	• [i]hospitality,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένια, τά[/c]
	• [i]mirth, joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c].
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, θόρ[v]υ[/v]βος, ὁ[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c].
	• [i]so speaking he drew cheers and commendation from many of his hearers:[/i] [p][i]P.[/i][/p] [c]εἰπὼν ταῦτα πολλοῖς θόρυβον πάρεσχε καὶ ἔπαινον τῶν ἀκουόντων[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 339[sup]D-E[/sup]).
	• [i]be of good cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]θαρσ[u]ύ[/u]νειν[/c].
cheerful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]hopeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c].
	• [i]cheering:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]bright, happy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐήμερος[/c].
	• [i]zealous, ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
	• [i]be cheerful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]θαρσ[u]ύ[/u]νειν[/c].
cheerfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως[/c].
	• [i]willingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσμενος, ἑκών[/c].
	• [i]bear cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]).
cheerfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p], [i]and[/i] [p][i]Æsch.[/i][/p], [i]Supp.[/i] 959); [i]joy.[/i]
	• [i]zeal, readiness:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
cheering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c].
	• [i]hopeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c].
	• [i]cheering words:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, το[/c].
cheerless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
cheese
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]υ[/u]ρός, ὁ[/c], [p][i]V.[/i][/p] [c]τ[u]υ[/u]ρεύμ[v]α[/v]τα, τά[/c].
	• [i]the Market for fresh:[/i] [p][i]P.[/i][/p] [c]ὁ χλωρὸς τυρός[/c] ([p][i]Lys.[/i][/p] 1678).
cheesemonger
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[u]υ[/u]ροπώλης, ὁ[/c].
cheeseparing
	[p]Met., subs. and adj.:[/p]
	see [i]meanness, mean.[/i]
cheese-strainer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]λ[v]α[/v]ρος, ὁ[/c].
chemist
	[p]subs.[/p]
	• [i]seller of drugs:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμ[v]α[/v]κοπώλης, ὁ[/c].
chemistry
	[p]subs.[/p]
	• [i]handling of drugs:[/i] [p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
cheque
	[p]subs.[/p]
	• [i]ticket:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
chequer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
chequered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]variegated:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
cherish
	[p]v. trans.[/p]
	• [i]tend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c], [p][i]V.[/i][/p] [c]κηδεύειν[/c] ; see [i]tend.[/i]
	• [i]foster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]τάλλειν, βόσκειν[/c].
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, περιστέλλειν[/c].
	• [i]fondle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]προσπτυσσεσθαι[/c].
	• [i]cherish[/i] ([i]a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, τρέφειν[/c] ([p][i]Plat.[/i][/p]); see [i]harbour.[/i]
	• [i]indulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]cherish in old age,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γηροβοσκεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]γηροτροφεῖν[/c] ([p]acc.[/p]).
cherished
	[p]adj.[/p]
	• [i]dear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλος, προσφ[v]ι[/v]λής[/c], [p][i]V.[/i][/p] [c]εὐφ[v]ι[/v]λής[/c].
	• [i]cherishing in old age:[/i] [p][i]V.[/i][/p] [c]γηροβοσκός, γηροτρόφος[/c].
chest
	[p]subs.[/p]
	• [i]breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στῆθος, το[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στέρνον, τό[/c], or [p]pl.[/p] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]box:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ, ζ[v]ύ[/v]γαστρον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ι[/u]βωτός, ἡ[/c] ([p][i]Lys.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]λέβης, ὁ[/c].
chew
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] [c]μ[v]α[/v]σᾶσθαι, κατατρώγειν[/c], [p][i]V.[/i][/p] [c]δάπτειν[/c] ; see [i]eat.[/i]
	• [i]chew the cud:[/i] [p][i]P.[/i][/p] [c]μηρυκάζειν[/c] ([p][i]Arist.[/i][/p]).
chicanery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γοητεία, ἡ, φενακισμός, ὁ[/c].
chick
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c].
chicked
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρνις, ὁ[/c] or [c]ἡ[/c].
	• [i]chicken's flesh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρέ[v]α[/v][/c] [c]ὀρνίθεια, τά[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὀρν[u]ί[/u]θεια, τά[/c].
chide
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐνίπτειν[/c] ([p][i]Æsch.[/i][/p] , [i]Ag.[/i] 590); see [i]blame, abuse.[/i]
chief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ, ἡγεμών, ὁ[/c] or [c]ἡ, προστ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]ἄρχων, ὁ, [v]ἄ[/v]ναξ, ὁ, κοίρ[v]α[/v]νος, ὁ, πρόμος, ὁ, τ[u]α[/u]γός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ, αρχηγέτης, ὁ. [v]ἀ[/v]νάκτωρ, ὁ, ἄκτωρ, ὁ, ἀρχέλ[u]α[/u]ος, ὁ[/c] (also [p][i]Ar.[/i][/p] in form [c]ἀρχέλ[u]α[/u]ς), βρ[v]α[/v]βεύς, ὁ, κ[u]ύ[/u]ριος, ὁ, κρέων, ὁ[/c], in [p]pl.[/p] also [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστῆς, οἱ[/c].
	• [i]chiefs of the Danai and Mycenaeans:[/i] [p][i]V.[/i][/p] [c]Δαναῶν καὶ Μυκηναίων ἄκροι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 430).
chief
	[p]adj.[/p]
	• [i]principal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πρῶτος[/c].
	• [i]select, chosen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος[/c].
	• [i]the chief point:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
	• [i]supreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
chiefly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ τὸ πολύ[/c].
chieftain
	[p]subs.[/p]
	see [i]chief.[/i]
chieftainship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡγεμονία, ἡ, προστασία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ,. κρ[v]ά[/v]τος, τό[/c].
chilblain
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χ[v]ί[/v]μετλον, τό[/c].
child
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέκνον, τό[/c] (rare [p][i]P.[/i][/p]), [c]τέκος, τό, γόνος, ὁ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, γέννημα, τό, γένεθλον, τό, σπέρμα, τό[/c] (rare [p][i]P.[/i][/p]), [c]σπορά, ἡ[/c] ; see [i]son, daughter.[/i]
	• [i]off-spring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c].
	• [i]scion:[/i] [p][i]V.[/i][/p] [c]θ[v]ά[/v]λος, τό, βλάστημα, τό[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρνος, τό[/c] ; see [i]scion.[/i]
	• [i]little child, infant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p], [i]Ant.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδ[v]ά[/v]ριον, τό, παιδίον, τό[/c], [p][i]Ar.[/i][/p] [c]τεκν[v]ί[/v]διον, τό[/c].
	• [i]babe:[/i] [p][i]V.[/i][/p] [c]βρέφος, τό, τυτθός, ὁ[/c] or [c]ἡ[/c].
	• [i]of children,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδειος[/c] ([p][i]Plat.[/i][/p]).
	• [i]of infants:[/i] [p][i]V.[/i][/p] [c]νήπιος[/c].
	• [i]blest in one's children:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπαις[/c], [p][i]V.[/i][/p] [c]εὔτεκνος[/c].
	• [i]be blest in one's children,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]εὐτεκνεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]blessing of good children,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπαιδία, ἡ[/c].
	• [i]cursed in one's children,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δύστεκνος[/c].
	• [i]having two children:[/i] [p][i]V.[/i][/p] [c]δ[v]ί[/v]παις[/c].
	• [i]having fifty children:[/i] [p][i]V.[/i][/p] [c]πεντηκοντ[v]ά[/v]παις[/c].
	• [i]having fair children:[/i] [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]παις[/c].
	• [i]loving one 's children:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότεκνος[/c].
	• [i]murder one's children,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]παιδοκτονεῖν[/c].
	• [i]murdering one's children,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]παιδοκτόνος[/c].
	• [i]the guilt of child-murder:[/i] [p][i]V.[/i][/p] [c]τεκνοκτόνον μ[v]ύ[/v]σος[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1155).
	• [i]from a child:[/i] see [i]from childhood[/i] under [i]childhood.[/i]
childbed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τόκος, ὁ[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύμ[v]α[/v]τα, τα, ὠδ[u]ί[/u]ς, ἡ, γονή, ἡ[/c].
	• [i]the pains of childbed:[/i] [p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]ς, ἡ, λόχια νοσήμ[v]α[/v]τα, τά[/c].
	• [i]a woman who has just been in childbed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεχώ, ἡ[/c].
childhirth
	[p]subs.[/p]
	see [i]childbed.[/i]
childhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδεία, ἡ[/c] ; see [i]youth, boyhood, maidenhood.[/i]
	• [i]from childhood:[/i] [p][i]P.[/i][/p] [c]ἐκ νέου, ἐκ παιδός, ἐκ παιδίου[/c] ([p][i]Xen.[/i][/p]), [c]ἐκ παιδαρίου, ἐκ μειρακίου[/c].
childish
	[p]adj.[/p]
	• [i]of a child:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδειος, νέος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c].
	• [i]like a child:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v]παις[/c].
	[p]Met.[/p], [i]trifling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]παιδνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c], [p][i]P.[/i][/p] [c]παιδαριώδης, μειρακιώδης[/c] ; see [i]foolish.[/i]
childishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παιδικῶς[/c] ; see [i]foolishly.[/i]
childishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c], [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c] ; see [i]folly.[/i]
childless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]παις, [v]ἄ[/v]τοκος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]τεκνος[/c].
childlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιδία, ἡ[/c].
child's play
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 314).
chill
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c], [p][i]Ar.[/i][/p] [c]κρυερός[/c].
chill
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῦχος, τό[/c], [i]V[/i] [c]κρ[u]υ[/u]μός, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p]Met.[/p], [c]κρύος, τό[/c].
	• [i]cold in the head:[/i] [p][i]P.[/i][/p] [c]κατάρρους, ὁ[/c].
chill
	[p]v. trans.[/p]
	• [i]cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ύ[/u]χειν, [v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	[p]Met.[/p], [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[/c].[c][v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]chilled with grief:[/i] [p][i]V.[/i][/p] [c]λύπη[/c]ͅ [c]παχνωθεῖσα[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 803).
chilliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψυχρότης, ἡ[/c] ; see [i]chill.[/i]
chilly
	[p]adj.[/p]
	see [i]chill.[/i]
chime
	[p]subs.[/p]
	Use [i]sound.[/i]
chime
	[p]v. intrans.[/p]
	Use [i]sound.[/i]
	• [i]chime in:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
chimera
	[p]subs.[/p]
	• [i]creation of the fancy:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
chimerical
	[p]adj.[/p]
	• [i]impossible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ύ[/v]ν[v]α[/v]τος, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
chimney
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κάπνη, ἡ,ὀπή,ἡ[/c].
chin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένειον, τό, γέν[v]υ[/v]ς, ἡ[/c].
chine
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσφ[u]ύ[/u]ς, ἡ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]χ[v]ί[/v]ς, ἡ[/c] ([i]spine[/i]), [c]νῶτον, τό[/c], or [p]pl.[/p] ([i]back[/i]).
chink
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]joint:[/i] [p][i]V.[/i][/p] [c]ἁρμός, ὁ[/c].
	• [i]rattle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
chink
	[p]v. intrans.[/p]
	• [i]rattle:[/i] [p][i]P.[/i][/p] [i]and[/i] . [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
chip
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σχίζα, ἡ[/c].
	• [i]chips, shavings:[/i] [p][i]Ar.[/i][/p] [c]φόρ[v]υ[/v]τος, ὁ, κάρφος, τό[/c].
chip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]περικόπτειν[/c].
chirp
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]πιππίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν[/c], [p][i]V.[/i][/p] [c]εὐστομεῖν[/c].
chisel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[u]ί[/u]λη, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]ύ[/v]κος, ὁ[/c].
chisel
	[p]trans.[/p]
	• [i]carve:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλ[v]ύ[/v]φειν[/c].
	• [i]shape stones:[/i] [p][i]Ar.[/i][/p] [c]τ[v]υ[/v]κίζειν[/c].
chivalrous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόψυχος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c] ; see [i]generous.[/i]
chivalrously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοψύχως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένναιως[/c] ; see [i]generously.[/i]
chivalry
	[p]subs.[/p]
	• [i]horsemen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ἡ, ἱππῆς, οἱ, τὸ ἱππ[v]ι[/v]κόν[/c].
	• [i]chiefs:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστῆς, οἱ[/c].
	• [i]magnanimity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδ[v]α[/v]γ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]μεγαλοψυχία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c].
choice
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c], [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c], [p][i]P.[/i][/p] [c]ἐκλεκτός, ἀπόλεκτος[/c].
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής[/c].
	• [i]choice troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογ[v]ά[/v]δες, οἱ[/c].
choice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐκλογή, ἡ[/c].
	• [i]election to office:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ[/c] ; see [i]election.[/i]
	• [i]choice by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλήρωσις, ἡ[/c].
choir
	[p]subs.[/p]
	• [i]band:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμ[u]ι[/u]λος, ὁ, σύλλογος, ὁ[/c], [p][i]V.[/i][/p] [c]χορός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στόλος, ὁ, λόχος, ὁ, ὁμ[u]ι[/u]λία, ἡ[/c] ; see [i]band.[/i]
	• [i]chorus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορός, ὁ[/c] ; see [i]chorus.[/i]
choke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγχειν, [v]ἀ[/v]πάγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπν[u]ί[/u]γειν, πν[u]ί[/u]γειν[/c].
	• [i]fill:[/i] see [i]fill.[/i]
	• [i]the vast expanse of heaven was choked withal:[/i] [p][i]V.[/i][/p] [c]ἐν δʼ ἐμεστώθη μέγας αἰθήρ[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 420).
	• [i]choke up a stream, etc.[/i]: [p][i]P.[/i][/p] [c]καταχωνν[v]ύ[/v]ναι[/c] ; see [i]silt up.[/i]
choking
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
	• [i]throttling:[/i] [p][i]V.[/i][/p] [c]ἀγχόνη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 154).
choking
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c].
choler
	[p]subs.[/p]
	• [i]bile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ[/c] ; see [i]anger.[/i]
choleric
	[p]adj.[/p]
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]θμος[/c], [p][i]V.[/i][/p] [c]δ[v]ύ[/v]σοργος[/c] ; see [i]angry.[/i]
choose
	[p]v. trans.[/p]
	• [i]pick out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]), [c]αἱρεῖσθαι, ἐκκρ[u]ί[/u]νειν, προκρ[u]ί[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκλέγειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πολέγειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιλέγεσθαι[/c].
	• [i]choose[/i] ([i]between alternatives[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
	• [i]elect[/i] ([i]to office, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
	• [i]choose in addition:[/i] [p][i]P.[/i][/p] [c]προσαιρεῖσθαι[/c].
	• [i]choose in stead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθαιρεῖσθαι[/c].
	• [i]choose by lot:[/i] see under [i]lot.[/i]
	• [i]choose the best, take one's pick of:[/i] [p][i]V.[/i][/p] [c]λωτίζεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολωτίζειν[/c] ([p]acc.[/p]), [c]ἀκροθ[u]ι[/u]νιάζεσθαι[/c] ([p]acc.[/p]). [p]V. intrans.[/p]
	• [i]be willing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c].
	• [i]deign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, τολμᾶν, δ[v]ι[/v]καιοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]).
	• [i]make it one's purpose:[/i] [p][i]P.[/i][/p] [c]προαιρεῖσθαι[/c] (with [p]infin.[/p]).
chop
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c] ; see [i]cut.[/i]
	• [i]chop up:[/i] [p][i]P.[/i][/p] [c]κερματίζειν[/c] ([p][i]Plat.[/i][/p]), [c]κατακερματίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]carve:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τέμνειν[/c], [p][i]V.[/i][/p] [c]κρεοκοπεῖν, ἀρτ[v]α[/v]μεῖν[/c].
chopper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς, ὁ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]ἀξ[u]ί[/u]νη, ἡ[/c] ([p][i]Xen.[/i][/p]).
choral
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορ[v]ι[/v]κός[/c].
	• [i]choral dance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορός, ὁ, χορεία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1265)
chord
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χορδή, ἡ[/c].
choric
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορ[v]ι[/v]κός[/c].
chorus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορός, ὁ[/c].
	• [i]member of the chorus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορευτής, ὁ[/c].
	• [i]ledder of the chorus:[/i] [p][i]P.[/i][/p] [c]κορυφαῖος[/c].
	• [i]one who provides a chorus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγός, ὁ[/c].
	• [i]provision of a chorus:[/i] [p][i]P.[/i][/p] [c]χορηγία, ἡ[/c].
	• [i]provide a chorus,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγεῖν[/c].
	• [i]a chorus of approval:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ἔπαινος[/c].
chosen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκκρ[v]ι[/v]τος, ἐξαίρετος[/c], [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c], [p][i]P.[/i][/p] [c]ἐκλεκτός, ἀπόλεκτος[/c].
	• [i]chosen troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογ[v]ά[/v]δες, οἱ[/c].
chough
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόραξ, ὁ[/c].
christening
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεκ[v]ά[/v]τη, ἡ[/c] ([i]Av.[/i] 922, cf. also [p][i]Eur.[/i][/p], [i]El.[/i] 1126).
chronic
	[p]adj.[/p]
	• [i]recurring annually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπέτειος[/c].
	• [i]lasting a long time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]become chronic,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐγχρονίζεσθαι[/c] ([p]pass.[/p]).
	• [i]chronic return[/i] ([i]of disease[/i]): [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c].
chronicle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]history:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c].
chronicle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγγράφειν[/c] ; see [i]narrate.[/i]
chronicler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογοποιός, ὁ, λογογράφος, ὁ[/c].
	• [i]historian:[/i] [p][i]P.[/i][/p] [c]συγγραφεύς, ὁ[/c].
chronologically
	[p]adv.[/p]
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς[/c].
	As regards [i]dates,[/i] [p][i]P.[/i][/p] [c]κατὰ χρόνους[/c].
chronology
	[p]subs.[/p]
	• [i]time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
	• [i]dates:[/i] [p][i]P.[/i][/p] [c]οἱ χρόνοι[/c] ([p][i]Thuc.[/i][/p] 1, 97).
chronometer
	[p]subs.[/p]
	see [i]clock.[/i]
chubby
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς[/c].
chuckle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]χάζειν[/c] ; see [i]laugh.[/i]
church
	[p]subs.[/p]
	Use [i]temple, priests.[/i]
churl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c].
	[p]Met.[/p], use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
churlish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, δύσκολος[/c] ; see [i]rude.[/i]
	• [i]inhospitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξενος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόξενος, ἐχθρόξενος[/c].
churlishly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c] ; see [i]rudely.[/i]
churlishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c] ; see [i]rudeness.[/i]
cicatrised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος[/c].
cicatrix
	[p]subs.[/p]
	see [i]scar.[/i]
cincture
	[p]subs.[/p]
	• [i]girdle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c], [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τό[/c].
cinder
	[p]subs.[/p]
	see [i]ashes.[/i]
cinerary urn
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τεῦχος, τό, ἄγγος, τό, κ[v]ύ[/v]τος. τό, χαλκός, ὁ, λέβης, ὁ, τ[v]ύ[/v]πωμα, τό[/c], [p][i]P.[/i][/p] [c]λάρναξ, ἡ[/c].
cipher
	[p]subs.[/p]
	• [i]nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέν[/c].
	• [i]a mere cipher:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ[/c].
	• [i]be a mere cipher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν εἶναι[/c].
	• [i]a dispatch in cipher:[/i] [p][i]P.[/i][/p] [c]σκυτάλη, ἡ[/c].
ciphering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ ἀριθμητική[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ[/c].
circle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]geometrical figure:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]anything of circular shape:[/i] [p][i]V.[/i][/p] [c]κύκλωμα, τό[/c].
	• [i]circular motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
	• [i]in a circle[/i] ([i]all round[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλω[/c]ͅ, [c]πέριξ[/c] (rare [p][i]P.[/i][/p])
circle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]περιφέρεσθαι, περιστρέφεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίασσεσθαι, εἱλίσσεσθαι[/c].
circuit
	[p]subs.[/p]
	• [i]circumference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ, κύκλος, ὁ, περίδρομος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]περ[v]ι[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
	• [i]the circuit of the walls:[/i] [p][i]V.[/i][/p] [c]τειχέων περιπτυχαί[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1357).
	• [i]going round, detour:[/i] [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c].
	• [i]make a wide circuit:[/i] [p][i]P.[/i][/p] [c]μακρὰν περιέρχεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]revolution:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c] ; see [i]revolution.[/i]
circuitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
circuitously
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]πέριξ[/c].
circular
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυκλοτερής[/c], [p][i]P.[/i][/p] [c]περιφερής, σφαιροειδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκυκλος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔτορνος, κυρτός, κυκλωτός, ἀμφ[v]ί[/v]τορνος[/c] ; see [i]round.[/i]
circular
	[p]subs.[/p]
	see [i]letter.[/i]
circulate
	[p]v. trans.[/p]
	• [i]spread[/i] ([i]news, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαγγέλλειν, διασπείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c], [p][i]P.[/i][/p] [c]κατασκεδαννύναι[/c]; see [i]blaze abroad.[/i]
	• [i]circulate rumours,[/i] [p]absol.[/p]: [p][i]P.[/i][/p] [c]διαθροεῖν, λογοποιεῖν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]circulate among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διήκειν[/c] ([p]acc.[/p]).
	• [i]move in a circle:[/i] [p][i]P.[/i][/p] [c]περιφέρεσθαι[/c].
circulation
	[p]subs.[/p]
	• [i]money in circulation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
circumambient
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χής[/c].
	• [i]the circumambient heaven:[/i] [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νοῦ περιπτ[v]υ[/v]χαί, αἱ[/c].
circumference
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, περ[v]ί[/v]βολος, ὁ, περ[v]ι[/v]βολή, ἡ, περίδρομος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
circumlocution
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]περιπλοκαί λόγων, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 494), [p][i]Ar.[/i][/p] [c]περ[v]ί[/v]λεξις, ἡ[/c].
	• [i]long-windedness:[/i] [p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
circumnavigate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιπλεῖν[/c], [p][i]P.[/i][/p] [c]περιβάλλειν[/c].
circumnavigation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίπλους, ὁ[/c].
circumscribe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] ; see [i]limit.[/i]
	• [i]starting from ground that was not narrow and circumscribed:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐκ βραχέος καὶ περιγραπτοῦ ὁρμώμενοι[/c] ([p][i]Thuc.[/i][/p] 7, 49).
circumspect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c].
circumspection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]περιωπή, ἡ, φυλακή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]orderliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
circumspectly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c].
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
	• [i]in an orderly way:[/i] [p][i]P.[/i][/p] [c]κοσμίως, εὐτάκτως[/c].
circumstance
	[p]subs.[/p]
	• [i]affair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, χρῆμα, τό, πρᾶξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό[/c].
	• [i]event:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]συντυχία, ἡ[/c].
	• [i]present circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ παρόντα, τὰ καθεστῶτα[/c].
	• [i]under these circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἐχόντων[/c] ([i]things being thus[/i]).
	• [i]circumstances will be found to be changing, not our city:[/i] [p][i]P.[/i][/p] [c]φανήσεται τὰ πράγματα[/c] . . . [c]μεταβαλλόμενα οὐχ ἡ πόλις ἡμῶν[/c] ([p][i]Dem.[/i][/p] 206).
	• [i]making with the Lacedaemonians the best terms they could[/i] under [i]the circumstances:[/i] [p][i]P.[/i][/p] [c]ἐκ τῶν παρόντων κράτιστα πρὸς Λακεδαιμονίους σπονδὰς ποιησάμενοι[/c] ([p][i]Thuc.[/i][/p] 5, 40).
	• [i]war generally contrives from itself the means to meet the circumstances:[/i] [p][i]P.[/i][/p] ([c]πόλεμος) αὐτὸς ἀφʼ αὑτοῦ τὰ πολλὰ τεχνᾶται πρὸς τὸ παρατυγχάνον[/c] ([p][i]Thuc.[/i][/p] 1, 122).
	• [i]circumstances, position, fortune:[/i] [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]good circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c] ; see [i]prosperity.[/i]
	• [i]be in good circumstances:[/i] [p][i]P.[/i][/p] [c]εὐπραγεῖν[/c] ; see [i]prosper.[/i]
	• [i]be in bad circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χεῖν, κ[v]α[/v]κῶς ἔχειν[/c].
	• [i]circumstanced, Be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κεῖσθαι[/c].
circumstantial
	[p]adj.[/p]
	• [i]clear, accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής, σ[v]α[/v]φής[/c].
circumstantially
	[p]adv.[/p]
	• [i]clearly, accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς, σ[v]α[/v]φῶς[/c].
circumvallate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]περιτειχίζειν[/c].
circumvallation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιτείχισις, ἡ[/c].
circumvent
	[p]v. trans.[/p]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c] ; see [i]baffle.[/i]
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, κλέπτειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c] ; see [i]deceive.[/i]
cistern
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεξαμενή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λάκκος, ὁ[/c].
citadel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρόπολις, ἡ[/c], [p][i]V.[/i][/p] [c]ἀκρόπτολις, ἡ, πέργ[v]α[/v]μα, τά[/c].
citation
	[p]subs.[/p]
	• [i]summons:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆσις, ἡ, πρόσκλησις, ἡ[/c].
cite
	[p]v. trans.[/p]
	• [i]summon into court:[/i] [p][i]P.[/i][/p] [c]ἀνακαλεῖν[/c] ; see [i]summon.[/i]
	• [i]call to witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c].
	• [i]call[/i] ([i]a person[/i]) [i]as witness:[/i] [p][i]P.[/i][/p] [c]μάρτυρα προσκαλεῖν[/c] ([p]acc.[/p]).
	• [i]bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φέρειν, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]προφέρειν[/c] ; see [i]bring forward.[/i]
	• [i]call to mind, mention:[/i] [p][i]P.[/i][/p] [c]μνημονεύειν[/c] ; see [i]mention.[/i]
citizen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ, ἄστος, ὁ[/c].
	• [i]female citizen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολῖτις, ἡ[/c].
	• [i]be a citizen,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πολιτεύειν[/c].
citizenship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολιτεία, ἡ[/c].
city
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πτόλ[v]ι[/v]ς, ἡ[/c].
	• [i]township:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλισμα, τό[/c].
	• [i]town:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄστ[v]υ[/v], τό[/c].
	• [i]state:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c].
	• [i]of the city[/i] or [i]town,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]κός[/c].
	• [i]dwelling in the city:[/i] [p][i]V.[/i][/p] [c]πολισσοῦχος[/c].
	• [i]dwelling near the city:[/i] [p][i]V.[/i][/p] [c]ἀγχίπτολις[/c].
	• [i]protecting the city:[/i] [p][i]V.[/i][/p] [c]πολισσοῦχος[/c] ; see [i]tutelary.[/i]
civic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολιτικός[/c].
civil
	[p]adj.[/p]
	• [i]of a city[/i] or [i]state:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]courteous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]φ[v]ι[/v]λάνθρωπος[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c].
	• [i]civil suit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]civil rights:[/i] [p][i]P.[/i][/p] [c]ἐπιτιμία, ἡ[/c].
	• [i]possessed of civil rights,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τ[u]ι[/u]μος[/c].
	• [i]deprivation of civil rights,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]deprive of civil rights,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν[/c].
	• [i]deprived of civil rights,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
	• [i]internecine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐμφ[u]ύ[/u]λιος[/c].
civilian
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ[/c].
civilisation
	[p]subs.[/p]
	• [i]education:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c] [i],[/i] see [i]education.[/i]
civilise
	[p]v. trans.[/p]
	• [i]educate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c].
	• [i]tame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c] ; see [i]tame, reclaim.[/i]
civilised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥμερος[/c].
	• [i]educated:[/i] [p][i]P.[/i][/p] [c]πεπαιδευμένος[/c].
civility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]i met with scant civility:[/i] [p][i]P.[/i][/p] [c]ἔτυχον οὐδένος τῶν μετρίων[/c] ([p][i]Lys.[/i][/p] 114).
civilly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
claim
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]), [c]μεταποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]exact.[/i]
	• [i]claim in return:[/i] [p][i]P.[/i][/p] [c]ἀνταξιοῦν[/c] ([p]acc.[/p]).
	• [i]demand:[/i] see [i]demand.[/i]
	• [i]no one will claim the crown[/i] ([i]of sorrow[/i]) [i]in her stead:[/i] [p][i]V.[/i][/p] [c]οὐδεὶς στέφ[v]α[/v]νον ἀνθαιρήσεται[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 660).
	• [i]profess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαγγέλλεσθαι[/c].
	• [i]claim an estate[/i] ([i]at law[/i]): [p][i]P.[/i][/p] [c]ἐπιδίζεσθαι κλήρου, ἀμφισβητεῖν κλήρου[/c].
	[p]V. intrans.[/p] [i]Think right[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c], [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c].
	• [i]profess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαγγέλλεσθαι[/c].
claim
	[p]subs.[/p]
	• [i]arrogation to oneself:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωσις, ἡ[/c], [p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c].
	• [i]claim to gratitude:[/i] [p][i]P.[/i][/p] [c]ἀξίωσις χάριτος[/c].
	• [i]have a claim to nobility in one's personal appearance:[/i] [p][i]V.[/i][/p] [c]τὴν ἀξίωσιν τῶν καλῶν τὸ σῶμʼ ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]lay claim to:[/i] see [p]v.[/p], [i]claim.[/i]
	• [i]tHEOGL.[/i] [i]Giving my bride to another?[/i]
	• [i]cHO.[/i] [i]Yes, to those that have a better claim.[/i]
	• [i]tHEOGL.[/i] [i]But who has a claim to what is mine?[/i]
	[c]ΘΕΟ. τἀμὰ λεκτρʼ ἄλλω[/c]ͅ [c]διδοῦσα[/c];
	[c]ΧΟ. τοῖς γε κυριωτέροις[/c].
	[c]ΘΕΟ. κύριος δὲ τῶν ἐμῶν τίς[/c]; ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1634.)
	• [i]'Tis a bold claim:[/i] [p][i]V.[/i][/p] [c]μεγάς γʼ ὁ κόμπος[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1116).
	• [i]just claim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c], [p][i]P.[/i][/p] [c]δικαίωσις, ἡ, δικαίωμα, τό[/c].
	• [i]have claims on, deserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος εἶναι[/c] ([p]gen.[/p]).
	• [i]have a claim to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος εἶναι[/c] ([p]infin.[/p]); see [i]deserve.[/i]
	• [i]claim to an estate[/i] ([i]at law[/i]): [p][i]P.[/i][/p] [c]ἐπιδικασία (ἡ) κλήρου[/c].
	• [i]claim to half the inheritance:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις (ἡ) τοῦ ἡμικληρίου[/c] ([p][i]Dem.[/i][/p] 1174).
	• [i]abandon a claim:[/i] [p][i]P.[/i][/p] [c]ἐκλιπεῖν ἀμφισβήτησιν[/c] ([p][i]Dem.[/i][/p] 1178).
	• [i]thus I made good to you my claim:[/i] [p][i]P.[/i][/p] [c]οὕτως ἐπεδικασάμην παρʼ ὑμῖν[/c] ([i]Isae.[/i] 85).
	• [i]rival claims to an estate:[/i] [p][i]P.[/i][/p] [c]διαδικασία (ἡ) τοῦ κλήρου[/c].
	• [i]profession:[/i] [p][i]P.[/i][/p] [c]ἐπάγγελμα, τό[/c].
	• [i]debt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρέος, τό[/c], [p][i]P.[/i][/p] [c]ὀφείλημα, τό[/c].
clamber
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c] ; see [i]mount, climb.[/i]
	• [i]clamber down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c].
clammy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]δῶν[/c].
clamorous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θορυβώδης[/c], [p][i]V.[/i][/p] [c]πολύρροθος[/c] ; see [i]loud, noisy.[/i]
clamour
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν[/c]) (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c]. [p][i]V.[/i][/p] [c]θροεῖν[/c] ; see [i]shout.[/i]
	• [i]clamour against:[/i] [p][i]P.[/i][/p] [c]καταβοᾶν[/c] ([p]gen.[/p]).
	• [i]clamour for:[/i] see [i]demand.[/i]
clamour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]θροῦς, ὁ[/c].
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βό[u]α[/u]μα, τό[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c] ; see [i]shout.[/i]
	• [i]clamour against a thing:[/i] [p][i]P.[/i][/p] [c]καταβοή, ἡ[/c].
	• [i]ye have inspired base cowardice by your clamour:[/i] [p][i]V.[/i][/p] [c]διερροθήσατʼ ἄψυχον κάκην[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 192).
clamp
	[p]subs.[/p]
	• [i]rivet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμφος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 43[sup][c]Α[/c][/sup]).
	• [i]stones fastened together by clamps on the outside and by lead:[/i] [p][i]P.[/i][/p] [c]λίθοι σιδήρω[/c]ͅ [c]πρὸς ἀλλήλους τὰ ἔξωθεν καὶ μολύβδω[/c]ͅ [c]δεδεμένοι[/c] ([p][i]Thuc.[/i][/p] 1, 93).
clan
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]υ[/u]λή, ἡ, φρατρία, ἡ[/c].
	• [i]in the clan,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἔμφ[u]υ[/u]λος, ἐμφ[u]ύ[/u]λιος[/c].
	• [i]heads of the clans:[/i] [p][i]P.[/i][/p] [c]γεννῆται, οἱ[/c].
clandestine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος, κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρ[v]ύ[/v]φιος[/c].
clandestinely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κρύφα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v][/c].
clang
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]δοῦπος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά, κλαγγή, ἡ, βρόμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
clang
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλάζειν, κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] [i]in[/i] [p]mid.[/p]); see [i]resound.[/i]
clank
	[p]subs. and[/p] [p]v. intrans.[/p]
	see [i]rattle.[/i]
clanship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταιρεία, ἡ[/c].
clansman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρ[u]α[/u]τήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]υ[/u]λέτης, ὁ[/c].
clap
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]applause:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρότος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]clap of thunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βροντή, ἡ[/c], [p][i]V.[/i][/p] [c]βροντήμ[v]α[/v]τα, τά, βρόμος, ὁ[/c].
clap
	[p]v. trans.[/p]
	• [i]clap[/i] ([i]hands[/i]): [p][i]V.[/i][/p] [c]κρούειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]συγκρούειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]κροτεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [c]συγκροτεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νακροτεῖν[/c] ([p]acc.[/p]) ([p][i]Æschines[/i][/p], 33).
	• [i]clap[/i] ([i]into prison[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]κροτεῖν[/c].
clap-trap
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]στροφαὶ δημήγοροι, αἱ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]talk clap-trap,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
clarion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάλπιγξ, ἡ[/c]. As [p]adj.[/p], see [i]loud[/i]
clash
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν[/c]. [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]τ[v]α[/v]γεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κλάζειν, βρέμειν[/c] ([p][i]Ar.[/i][/p] [i]in[/i] [p]mid.[/p]).
	• [i]clash together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c].
	• [i]of arms:[/i] [p][i]P.[/i][/p] [c]κρούεσθαι πρὸς ἄλληλα[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]be at variance:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c] ; see [i]variance.[/i]
	• [i]clash with:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p]dat.[/p]).
	• [i]coincide with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ταὐτὸ σιυμβαίνειν[/c] ([p]dat.[/p]).
clash
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα. τά, βρόμος, ὁ[/c].
	• [i]encounter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c] ; see [i]quarrel.[/i]
clashing
	[p]adj.[/p]
	• [i]opposed, contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ; see [i]loud.[/i]
clasp
	[p]subs.[/p]
	• [i]pin:[/i] [p][i]V.[/i][/p] [c]περόνη, ἡ, πόρπη, ἡ, περον[v]ί[/v]ς, ἡ[/c].
	• [i]of a necklace:[/i] [p][i]Ar.[/i][/p] [c]β[v]ά[/v]λ[v]α[/v]νος, ἡ[/c].
	• [i]fastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]embrace:[/i] [p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά, ἀμφιπτ[v]υ[/v]χαί, αἱ, περιπτ[v]υ[/v]χαί, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]); see [i]embrace.[/i]
clasp
	[p]v. trans.[/p]
	• [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]cling.[/i]
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσπτύσσειν[/c] (or [p]mid.[/p]), [c]ἀμφ[v]ι[/v]βάλλειν, περ[v]ι[/v]βάλλειν[/c] ; see [i]embrace.[/i]
	• [i]clasp in one's arms:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]παγκ[v]α[/v]λίζεσθαι[/c]; see also [i]strain.[/i]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p]); see [i]touch.[/i]
	• [i]fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν σ[v]υ[/v]νάπτειν[/c] ; see [i]fasten.[/i]
	• [i]clasp one's hands behind one's back:[/i] [p][i]P.[/i][/p] [c]συμπλέκειν εἰς τοὐπίσω τὼ χεῖρε[/c] ([p][i]Thuc.[/i][/p] 4, 4).
	• [i]clasp and join hand with hand:[/i] [p][i]V.[/i][/p] [c]σύναπτε καὶ συνωρίζου χέρα[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 198).
	• [i]seize her, clasping your hands about her:[/i] [p][i]V.[/i][/p] [c]λάβεσθέ μοι τῆσδ[/c]ʼ, [c]ἀμφελίξαντες χέρας[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 425).
	• [i]he begged me earnestly, clasping my hand:[/i] [p][i]V.[/i][/p] [c]ἐξικέτευσε τῆς ἐμῆς χερὸς θιγών[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 760).
class
	[p]subs.[/p]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]sort, kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό[/c].
	• [i]social division:[/i] [p][i]P.[/i][/p] [c]ἔθνος, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μερ[v]ί[/v]ς, ἡ[/c].
	• [i]the wealthy classes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πλούσιοι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔχοντες[/c].
	• [i]the governing classes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ δ[v]υ[/v]ν[v]ά[/v]μενοι[/c].
	• [i]to this class you seem to belong:[/i] [p][i]V.[/i][/p] [c]ἧς καὶ σὺ φαίνει δεκάδος[/c] ([p][i]Eur.[/i][/p], [i]Suppl.[/i] 219).
class
	[p]v. trans.[/p]
	• [i]arrange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν[/c], [p][i]P.[/i][/p] [c]διατάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]rank, place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]be classed among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν εἰς[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]συντελεῖν εἰς[/c] ([p]acc.[/p]).
classiffication
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάταξις, ἡ[/c].
classify
	[p]v. trans.[/p]
	see [i]class.[/i]
clatter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]δοῦπος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος. ὁ[/c], [p][i]V.[/i][/p] [c]βρόμος, ὁ, [v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγματα, τά, κροτησμός, ὁ[/c].
clatter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]τ[v]α[/v]γεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]resound.[/i]
clause
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γράμμα, τό[/c] ([p][i]Thuc.[/i][/p], 5, 29).
	• [i]add a clause:[/i] [p][i]P.[/i][/p] [c]προσγράφειν[/c] ([p]absol.[/p]).
claw
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνυξ, ὁ[/c], [p][i]V.[/i][/p] [c]χηλαί, αἱ[/c].
clay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]potter's clay:[/i] [p][i]P.[/i][/p] [c]κέραμος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]figures in clay:[/i] [p][i]P.[/i][/p] [c]πήλινοι, οἱ[/c].
	• [i]fashioned from clay,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πηλόπλαστος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]πήλινος[/c] ; see [i]earthen.[/i]
clayey
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πηλώδης[/c].
claymore
	[p]subs.[/p]
	see [i]sword.[/i]
clean
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c].
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	• [i]of clothes:[/i] [p][i]Ar.[/i][/p] [c]φ[u]α[/u]νός[/c].
	• [i]pure[/i] ([i]morally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ὅσιος, εὐ[v]α[/v]γής[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος, ἁγνός[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀκραιφνής[/c].
	• [i]be clean[/i] ([i]morally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρεύειν[/c].
	• [i]with clean hands:[/i] [p]Met.[/p], use [p][i]P.[/i][/p] [c]καθαρῶς[/c].
	• [i]utter, entire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c].
	• [i]one flock of thrushes shall make a clean sweep of them:[/i] [p][i]Ar.[/i][/p] [c]ἀναλέξει πάντας καθαρῶς αὐτοὺς ἀγέλη μία κιχλῶν[/c] ([i]Av.[/i] 591).
clean
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κ[v]α[/v]θαίρειν[/c].
	• [i]sweep:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κορεῖν[/c], [p][i]V.[/i][/p] [c]σαίρειν[/c]. See also [i]wash.[/i]
cleanliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαριότης[/c], ([p][i]Xen.[/i][/p]).
cleanly
	[p]adj.[/p]
	see [i]clean.[/i]
cleanly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθαρῶς[/c].
cleanse
	[p]v. trans.[/p]
	see [i]clean.[/i]
	• [i]cleanse from guilt, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν, νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κ[v]α[/v]θαίρειν[/c] ; see [i]purify.[/i]
cleanser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρτής, ὁ[/c].
cleansing
	[p]subs.[/p]
	• [i]purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c] ; see [i]purification.[/i]
	• [i]a recompense for his cleansing of land and sea:[/i] [p][i]V.[/i][/p] [c]ποντίων καθαρμάτων χέρσου τʼ ἀμοιβαί[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 225).
cleansing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c], [p][i]P.[/i][/p] [c]καθαρτικός[/c].
clear
	[p]adj.[/p]
	• [i]limpid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, λαμπρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c].
	• [i]of leather:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c].
	• [i]clear weather:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of sound[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]loud.[/i]
	• [i]of sight:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c].
	• [i]evident, manifest:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]δῆλος. ἐναργής, σ[v]α[/v]φής, λαμπρός, ἔνδηλος, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής, ἐκφ[v]α[/v]νής, δι[v]α[/v]φ[v]α[/v]νής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, καταφανής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, τορός, τρ[u]α[/u]νής[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔδηλος, κ[v]α[/v]τ[v]ά[/v]δηλος[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]δηλος[/c].
	• [i]clear beforehand:[/i] [p][i]P.[/i][/p] [c]πρόδηλος[/c].
	• [i]intelligible:[/i] see [i]intelligible.[/i]
	• [i]free from trees:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c] ; see [i]open.[/i]
	• [i]undefiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ὅσιος, εὐ[v]α[/v]γής[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἅγνος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής[/c].
	• [i]net:[/i] [p][i]P.[/i][/p] [c]ἀτελής[/c].
	• [i]clear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ι[/u]λός[/c] ([p]gen.[/p]); see [i]free from.[/i]
	• [i]keep clear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
	• [i]stand clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδὼν στῆναι[/c] ([p]2nd aor.[/p] [c]ἵστασθαι[/c]).
	• [i]whenever they closed with one another they could not easily get clear:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ προσβάλλοιειν ἀλλήλοις, οὐ ῥᾳδίως ἀπελύοντο[/c] ([p][i]Thuc.[/i][/p] 1, 49).
clear
	[p]v. trans.[/p]
	• [i]reclaim[/i] ([i]from wild state[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c]ἐξημεροῦν, [v]ἀ[/v]νημεροῦν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν, ἐξερημοῦν[/c].
	• [i]make clear, plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀμμ[v]α[/v]τοῦν, ἐξομμ[v]α[/v]τοῦν[/c].
	• [i]cross:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c] ; see [i]cross.[/i]
	• [i]jump over:[/i] see [i]jump over.[/i]
	• [i]acquit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c] ; see [i]acquit.[/i]
	• [i]double[/i] ([i]a cape[/i]): [p][i]P.[/i][/p] [c]ὑπερβάλλειν[/c].
	• [i]clear oneself of[/i] ([i]a charge[/i]): [p][i]P.[/i][/p] [c]ἀπολύεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]be cleared[/i] ([i]acquitted[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφεύγειν[/c].
	• [i]clear the way:[/i] see [i]prepare.[/i]
	• [i]clear away, remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c], [p][i]P.[/i][/p] [c]ἐκκαθαίρειν[/c].
	• [i]get rid of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]clear away the tables:[/i] [p][i]Ar.[/i][/p] [c]ἀποκάθαιρε τὰς τραπέζας[/c] ([i]Pax,[/i] 1193).
	• [i]clear off[/i] ([i]a debt[/i]): [p][i]P.[/i][/p] [c]διαλύειν[/c].
	• [i]run away:[/i] see [i]run away.[/i]
	• [i]clear up, solve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]διαλύειν[/c] ; see [i]solve.[/i]
clear-headed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀγχίνους[/c] ([p][i]Plat.[/i][/p]); see [i]shrewd.[/i]
clear-headedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγχίνοια, ἡ[/c] ; see [i]shrewdness.[/i]
clearly
	[p]adv.[/p]
	([i]Hear[/i] or see) [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
	• [i]loudly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v][/c], [p][i]V.[/i][/p] [c]τορῶς[/c].
	([i]Know or[/i] [i]speak[/i]) [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]φ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]τορῶς, τρ[u]α[/u]νῶς, σκεθρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρῶς[/c].
	• [i]manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, δηλ[v]α[/v]δή, λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς, κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]διαφανῶς, ἐπιφανῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]δήλως[/c].
clearness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
cleave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν, τέμνειν, δι[v]α[/v]τέμνειν[/c], [p][i]P.[/i][/p] [c]διασχίζειν[/c], [p][i]V.[/i][/p] [c]κείρειν[/c].
	• [i]cut[/i] ([i]an animal[/i]) [i]in twain:[/i] [p][i]V.[/i][/p] [c]ῥ[v]α[/v]χίζειν[/c].
	• [i]cleave to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]cling to.[/i]
cleaver
	[p]subs.[/p]
	• [i]knife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
cleft
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τά[/c].
	• [i]gorge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ραγξ, ἡ[/c], [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ[/c].
cleft
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχιστός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ι[/v]χορρ[v]α[/v]γής, διαρρῶξ[/c].
clemency
	[p]subs.[/p]
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ. ἐπιείκεια, ἡ, φιλανθρωπία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὐπιεικές[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ[/c] ; see [i]pity.[/i]
clement
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος, ἐπιεικής, συγγνώμων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c] ; see [i]pitiful.[/i]
clerk
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
	• [i]be a clerk,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύειν[/c].
	• [i]under-clerk,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ὑπογραμματεύς, ὁ[/c].
	• [i]be under-clerk,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑπογραμματεύειν[/c].
clever
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, κομψός[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός, φρόν[v]ι[/v]μος[/c].
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, δεινός[/c].
	• [i]deft:[/i] [p][i]V.[/i][/p] [c]εὔχειρ[/c].
	• [i]quick at learning:[/i] [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	• [i]very clever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάνσοφος[/c] ; see [i]prudent.[/i]
cleverly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c] ; see [i]prudently.[/i]
cleverness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, σ[v]ύ[/v]νεσις, ἡ, τὸ σ[v]υ[/v]νετόν[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]excessive cleverness:[/i] [p][i]P.[/i][/p] [c]περίνοια, ἡ[/c] ; see [i]prudence.[/i]
clew
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τολ[v]ύ[/v]πη, ἡ[/c].
	• [i]wind into a clew,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] [c]τολ[v]υ[/v]πεύειν[/c].
client
	[p]subs.[/p]
	• [i]dependant:[/i] [p][i]P.[/i][/p] [c]πελάτης, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Euthyphro,[/i] 4[sup]C[/sup]).
cliff
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτρα, ἡ, ἄκρα, ἡ, κρημνός, ὁ[/c], [p][i]V.[/i][/p] [c]σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ, ἀγμός, ὁ, λέπας, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκόπελος, ὁ[/c].
	• [i]ringed with cliffs,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀμφίκρημνος[/c].
climate
	[p]subs.[/p]
	• [i]air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]ήρ, ὁ[/c].
	• [i]seasons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὧραι, αἱ[/c].
	• [i]temperature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]a climate singularly equable:[/i] [p][i]P.[/i][/p] [c]ὧραι μετριώτατα κεκραμέναι[/c] ([p][i]Plat.[/i][/p], [i]Criti.[/i] 111[sup]E[/sup]).
	• [i]the equability of the climate:[/i] [p][i]P.[/i][/p] [c]ἡ εὐκρασία τῶν ὡρῶν[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 24[sup]C[/sup]).
	• [i]the climate was regulated to exclude suffering:[/i] [p][i]P.[/i][/p] [c]τὸ τῶν ὡρῶν ἄλυπον ἐκέκρατο[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 272[sup]A[/sup]).
climax
	[p]subs.[/p]
	• [i]culminating point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p]lit.[/p], [i]coping stone[/i]) ([p][i]Plat.[/i][/p]).
	• [i]critical point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ῥοπή, ἡ[/c].
	• [i]reach a climax:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀκμὴν ἥκειν[/c] ; see [i]crisis.[/i]
climb
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c], [p][i]V.[/i][/p] [c]ἀμβαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1263); see [i]mount.[/i]
climb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄνοδος, ἡ, επάνοδος, ἡ[/c].
clinch
	[p]v. trans.[/p]
	• [i]ratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν[/c] ; see [i]ratify.[/i]
cling (to)
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάζυσθαι[/c] ([p]gen.[/p]).
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]cling fast to:[/i] [p][i]V.[/i][/p] [c]ἄπριξ ἔχεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] [c]προσέχεσθαι[/c] ([p]dat.[/p]).
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσπτύσσειν[/c] (or [p]mid.[/p]), [c]ἐμφῦναι[/c] ([p]dat.[/p]) ([p]2nd aor.[/p] [c]ἐμφύειν[/c]), [p][i]P.[/i][/p] [c]ἐκκρεμάννυσθαι[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p], 7, 75), [p][i]V.[/i][/p] [c]ἐκκρήμνασθαι[/c] ([p]gen.[/p]), [c]ἐξαρτᾶσθαι[/c] ([p]gen.[/p]).
	• [i]clinging to one another:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἀλλήλοισιν ἀμφικείμενοι[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1620).
	• [i]clinging to one hope after another:[/i] [p][i]P.[/i][/p] [c]ἀναρτώμενοι ἐλπίσιν ἐξ ελπίδων[/c] ([p][i]Dem.[/i][/p] 346).
clip
	[p]v. trans.[/p]
	• [i]shear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρειν, τέμνειν[/c].
	Of sheep also: [p][i]Ar.[/i][/p] [c]πεκτεῖν[/c].
	• [i]dock, shorten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, κολούειν[/c].
	• [i]clip ped short[/i] ([i]of hair[/i]): [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρήκης, δι[v]α[/v]τετιλμένος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
clique
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c].
cloak
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἱ[/u]μ[v]ά[/v]τιον, τό, χλ[v]α[/v]ν[v]ί[/v]ς, ἡ, χλ[v]α[/v]μ[v]ύ[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]α[/v]ν[v]ί[/v]διον, τό, χλαῖνα, ἡ, φᾶρος, τό, φ[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]εἷμα, τό[/c].
	• [i]coarse cloak:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]ί[/v]βων, ὁ, τρ[v]ι[/v]βώνιον, τό[/c].
	• [i]wearing a cloak:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμπεχόμενος[/c].
	[p]Met.[/p], [i]pretext:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ, πρόσχημα, τό[/c].
	• [i]screen:[/i] [p][i]P.[/i][/p] [c]προκάλυμμα, τό, παραπέτασμα, το[/c].
cloak
	[p]v. trans.[/p]
	see [i]hide.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστέλλεσθαι, ἐπικρύπτεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπηλυγάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιστέλλειν[/c] (or [p]mid.[/p]).
clock
	[p]subs.[/p]
	Used to regulate length of speeches in court: [p][i]Ar.[/i][/p] [c]κλεψύδρα, ἡ[/c].
	• [i]stop the clock:[/i] [p][i]P.[/i][/p] [c]ἐπίλαβε τὸ ὕδωρ[/c] ([p][i]Lys.[/i][/p] 166).
	• [i]what o'clock is it?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηνίκʼ ἐστί[/c]; see [i]time.[/i]
clod
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῶλος, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]small clod:[/i] [p][i]Ar.[/i][/p] [c]βώλιον, τό[/c].
clod-hopper
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]Ar.[/i][/p] [c]ἀγρεῖος[/c].
clog
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c] ; see [i]hinder.[/i]
clog
	[p]subs.[/p]
	• [i]impediment:[/i] [p][i]P.[/i][/p] [c]ἐμπόδισμα, τό[/c] ; see [i]hindrance.[/i]
cloister
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στοά, ἡ[/c], [p][i]Ar.[/i][/p] [c]στοιά, ἡ[/c].
close
	[p]adj.[/p]
	• [i]solid, dense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενός[/c], [p][i]V.[/i][/p] [c]στενόπορος[/c].
	• [i]close-packed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, ἁθρόος[/c].
	• [i]stifling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c] ; see also [i]taciturn.[/i]
	• [i]keep close:[/i] see [i]hide.[/i]
	• [i]mean, stingy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]evenly balanced[/i] (e. g., [i]a close fight[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἀντίπαλος[/c].
	• [i]i did not expect the numbers would be so close:[/i] [p][i]P.[/i][/p] [c]οὐκ ᾤμην ἔγωγε οὕτω παρʼ ὀλίγον ἔσεσθαι τὸν γεγονότα ἀριθμόν[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 36[sup]A[/sup]).
	• [i]near:[/i] [p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλησίος, ἀγχ[v]ι[/v]τέρμων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος[/c] ; see [i]near.[/i]
	• [i]careful:[/i] see [i]attentive.[/i]
	• [i]close relationship:[/i] [p][i]P.[/i][/p] [c]ἀναγκαία συγγένεια, ἡ[/c] ; see [i]near.[/i]
	• [i]at close quarters:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόσε[/c], [p][i]P.[/i][/p] [c]συστάδον[/c].
close
	[p]subs.[/p]
	• [i]consecrated ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, το[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σηκός, ὁ, σήκωμα, τό[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, κ[v]α[/v]ταστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p]).
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
close
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]put to:[/i] [p][i]P.[/i][/p] [c]προστιθέναι[/c].
	• [i]fasten close, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πακτοῦν[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]κάζειν[/c].
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c].
	• [i]bring to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c], [p][i]P.[/i][/p] [c]τέλος ἐπιτιθέναι[/c] ([p]dat.[/p]); see [i]end.[/i]
	• [i]close[/i] ([i]eyes[/i]) [i]of another:[/i] [p][i]P.[/i][/p] [c]συλλαμβάνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]συμβάλλειν, σ[v]υ[/v]ναρμόζειν, σ[v]υ[/v]νάπτειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκλῄειν[/c].
	• [i]close one's eyes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύειν[/c], [p][i]P.[/i][/p] [c]συμμύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μύειν[/c].
	• [i]close one's mouth:[/i] [p][i]V.[/i][/p] [c]ἐγκλῄειν στόμα[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]β[u]ύ[/u]ειν στόμα[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c].
	• [i]keep quiet and close your mouth:[/i] [p][i]V.[/i][/p] [c]ἡσυχάζετε συνθέντες ἄρθρα στόματος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 624); see also [i]shut.[/i]
	• [i]close ranks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντάσσεσθαι[/c], [p][i]P.[/i][/p] [c]συστρέφεσθαι[/c].
	• [i]close with, accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι[/c] ([p]acc.[/p]).
	• [i]close with[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]συμβαλλειν[/c] ([p]dat.[/p]), [c]ὁμόσε ἰέναι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]); see [i]engage.[/i]
	[p]V. intrans.[/p] [i]Come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν, τέλος ἔχειν, τέλος λαμβάνειν[/c], [p][i]V.[/i][/p] [c]ἐκτελευτᾶν[/c].
	• [i]of combatants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χην σ[v]υ[/v]νάπτειν, συμβάλλειν[/c], [p][i]P.[/i][/p] [c]συμμιγνύναι, συμμίσγειν, εἰς χεῖρας ἰέναι[/c], [p][i]V.[/i][/p] [c]εἰς ταὐτὸν ἥκειν[/c].
	• [i]shut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄεσθαι, συγκλῄεσθαι[/c].
close by
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[v]ύ[/v]ς, πλησίον, πέλας[/c] (rare [p][i]P.[/i][/p]); see [i]near.[/i]
close by
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[v]ύ[/v]ς[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ὁμοῦ[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]); see [i]near.[/i]
	• [i]closed,[/i] [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῃστός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
closely
	[p]adv.[/p]
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]closely related[/i] ([i]by blood[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος, οἰκεῖος[/c].
	• [i]nearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[v]ύ[/v]ς[/c].
	• [i]carefully:[/i] see [i]attentively.[/i]
closeness
	[p]subs.[/p]
	• [i]narrowness:[/i] [p][i]P.[/i][/p] [c]στενότης, ἡ[/c].
	• [i]density:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
	• [i]heat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
	• [i]meanness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]evenness, equality:[/i] [p][i]P.[/i][/p] [c]τὸ ἀντίπαλον[/c].
	• [i]closeness of relationship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγχιστεῖα, τά[/c] ; see [i]relationshi[/i]p.
close quarters
	• [i]at.[/i] See [i]near.[/i]
	• [i]come to close quarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόσε ἰέναι[/c].
close-shaven
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρήκης[/c] ; see [i]shaved.[/i]
closet
	[p]subs.[/p]
	see [i]room.[/i]
	• [i]place for storing:[/i] [p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
	• [i]be closeted with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]); see [i]interview.[/i]
close together
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύνεγγυς[/c].
close woven
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σπ[v]α[/v]θητός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
closing
	[p]adj.[/p]
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
closing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόκλῃσις, ἡ[/c].
clot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόμβος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στ[v]α[/v]γών, ἡ[/c].
cloth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό, [v]ὑ[/v]φαί, αἱ[/c] ([p][i]Plat.[/i][/p]); see [i]fabric.[/i]
	• [i]fine linen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
	• [i]cloths spread on the ground:[/i] [p][i]V.[/i][/p] [c]πετάσμ[v]α[/v]τα, τά, ποδόψηστρα, τά[/c].
clothe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]ειν, περ[v]ι[/v]βάλλειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιενν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι, ἀμπίσχειν[/c],
	• [i]clothe[/i] ([i]oneself[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]δ[u]ύ[/u]εσθαι[/c]; see [i]dress.[/i]
	[p]Met.[/p]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]περιστέλλειν[/c].
clothes
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἱ[/u]μ[v]ά[/v]τια, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τά, ἀμφιβλήμ[v]α[/v]τα, τά[/c] ; see [i]garment, dress.[/i]
clothing
	[p]subs.[/p]
	see [i]clothes.[/i]
clotted
	[p]adj.[/p]
	• [i]of blood:[/i] [p][i]V.[/i][/p] [c]ἀμφίθρεπτος, θρομβώδης[/c].
	• [i]clotted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [c]συμπερφυμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
cloud
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέφος, τό, νεφέλη, ἡ[/c].
	• [i]mist:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀμίχλη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]cloud on the brow:[/i] [p][i]V.[/i][/p] [c]νέφος, τό, σύστ[v]α[/v]σις τῶν φρενῶν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 983).
	• [i]wear a cloud upon the brow:[/i] [p][i]V.[/i][/p] [c]συννεφεῖν ὄμματα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1078).
	• [i]cloud of dust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κονιορτός, ὁ[/c].
	• [i]the dust rose up in clouds:[/i] [p][i]P.[/i][/p] [c]ὁ κονιορτὸς ἐχώρει πολὺς ἄνω[/c] ([p][i]Thuc.[/i][/p] 4, 34).
cloud
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]σκοτοῦν[/c].
	[p]Met.[/p], see [i]disgrace.[/i]
	• [i]what is Zeus doing? Is he clearing of the clouds[/i] or [i]clouding over?[/i] [p][i]Ar.[/i][/p] [c]τί γὰρ ὁ Ζεὺς ποιεῖ; ἀπαιθριάζει τὰς νεφέλας ἢ συννεφεῖ[/c]; ([i]Av.[/i] 150).
clouded
	[p]adj.[/p]
	• [i]a clouded look:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηρεφὲς πρόσωπον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 957).
cloudless
	[p]adj.[/p]
	• [i]a cloudless sky, clear weather:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c] ([p][i]Xen.[/i][/p]).
cloudy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συννέφελος[/c], [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]νέφελος[/c].
	• [i]the rain and the cloady state of the weather caused the ships to lose their way and get confused in the darkness:[/i] [p][i]P.[/i][/p] [c]ὑετός τε καὶ τὰ ἐκ τοῦ οὐρανοῦ συννέφαλα ὄντα πλάνησιν τῶν νεῶν ἐν τῶ[/c]ͅ [c]σκότει καὶ ταραχὴν πάρεσχε[/c] ([p][i]Thuc.[/i][/p] 8, 42).
cloven
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχιστός[/c].
	• [i]of a hoof:[/i] [p][i]V.[/i][/p] [c]δ[v]ί[/v]χηλος[/c].
clown
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
	• [i]peasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c].
	• [i]buffoon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c].
	• [i]play the clown,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]γελωτοποιεῖν[/c].
clownish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c], [p][i]Ar.[/i][/p] [c]ἀγρεῖος[/c].
clownishly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως, σκαιῶς[/c].
clownishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c].
cloy
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρον ἔχειν, κόρον π[v]α[/v]ρέχειν[/c].
club
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥοπ[v]ά[/v]λον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κορ[u]ύ[/u]νη, ἡ[/c].
	• [i]political associations:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος[/c], [p][i]P.[/i][/p] [c]ἑταιρεία, ἡ, ἔρανος, ὁ, σύστασις, ἡ, συνωμοσία, ἡ, τὸ ἑταιρικόν[/c].
	• [i]clubs formed to influence trials and elections:[/i] [p][i]P.[/i][/p] [c]συνωμοσίαι ἐπὶ δίκαις καὶ ἀρχαῖς[/c] ([p][i]Thuc.[/i][/p] 8, 54).
	• [i]club together,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]συντελεῖν[/c] ; see [i]contribute.[/i]
clue
	[p]subs.[/p]
	• [i]trace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c].
	• [i]sign, token:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό, τεκμήριον, τό, σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]τέκμαρ, τό[/c].
	• [i]with face whose colour gives no clue to what has passed:[/i] [p][i]V.[/i][/p] [c]χρόα[/c]ͅ [c]ἀδήλω[/c]ͅ [c]τῶν δεδραμένων πέρι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1318).
	• [i]hint:[/i] [p][i]V.[/i][/p] [c]φρ[v]α[/v]δαί, αἱ[/c].
clump
	[p]subs.[/p]
	• [i]of trees, coppice:[/i] [p][i]V.[/i][/p] [c]δρ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c] ; see [i]wood.[/i]
clumsily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκαιῶς[/c].
	• [i]poorly, badly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
	• [i]somewhat clumsily equipped:[/i] [p][i]P.[/i][/p] [c]ἀπειρότερον παρεσκευασμένοι[/c] ([p][i]Thuc.[/i][/p]1, 49).
clumsiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c].
	• [i]poorness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
clumsy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]untrained:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]πειρος[/c].
	• [i]poor, bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
cluster
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁρμ[v]α[/v]θός, ὁ[/c].
	• [i]of grapes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βότρ[v]υ[/v]ς, ὁ[/c], [p][i]P.[/i][/p] [c]σταφυλή, ἡ[/c] ([p][i]Plat.[/i][/p] ) .
	• [i]rich in clusters ,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔβοτρυς, πολύβοτρυς[/c].
cluster
	[p]v. intrans.[/p]
	see [i]collect.[/i]
clustering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]βοτρυώδης[/c].
clutch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἁρπάζειν[/c], [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάζυσθαι[/c] ([p]gen.[/p]), [c]συμμάρπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάζυσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μάρπτειν[/c].
clutches
	[p]subs.[/p]
	• [i]fall into any one's clutches:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριος γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]get[/i] ([i]a person[/i]) [i]into one's clutche's:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
coach
	[p]subs.[/p]
	see [i]carriage.[/i]
coachman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡνίοχος, ὁ[/c] ; see [i]charioteer.[/i]
coadjutor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργ[v]ά[/v]της, ὁ[/c] ([p]fem.[/p], [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c]), [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c].
coagulate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι[/c].
coal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθραξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 244, 671).
coalesce
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκεράννυσθαι, σ[v]υ[/v]νέρχεσθαι[/c], [p][i]P.[/i][/p] [c]συμφύεσθαι[/c].
	[p]Met.[/p], [i]of parties[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
coalition
	[p]subs.[/p]
	• [i]association:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
	• [i]political coalition:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c], [p][i]Ar.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]the coalition[/i] ([i]concretely[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ σ[v]υ[/v]νιστ[v]ά[/v]μενοι[/c].
coarse
	[p]adj.[/p]
	• [i]boorish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
	• [i]uneducated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
	• [i]common, bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]vulgar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός[/c].
coarsely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
	• [i]vulgarly:[/i] [p][i]P.[/i][/p] [c]φορτικῶς[/c].
coarseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
	• [i]want of education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
	• [i]commonness, badness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
coast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λία γῆ, ἡ, ἀκτή, ἡ[/c] (rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἡ παραλία, ἡ παραθαλασσία[/c].
	• [i]shore:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰγι[v]α[/v]λός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]of[/i] or [i]on the coast,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]λιος, π[v]ά[/v]ρ[v]α[/v]λος, ἀκταῖος[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπάκτιος, π[v]α[/v]ράκτιος[/c], [p][i]P.[/i][/p] [c]παραθαλάσσιος, ἐπιθαλάσσιος, ἐπιθαλασσίδιος[/c].
	• [i]on the coast:[/i] [p][i]P.[/i][/p] [c]κάτω[/c].
	• [i]live on the coast,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κάτω οἰκεῖν[/c].
	• [i]march along the coast:[/i] [p][i]P.[/i][/p] [c]παριέναι[/c].
	• [i]sail along the coast:[/i] [p][i]P.[/i][/p] [c]παραπλεῖν[/c].
coast along
	[p]v.[/p]
	[p][i]P.[/i][/p] [c]παραπλεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]παρακομίζεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]coasting voyage,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]παράπλους, ὁ[/c].
coat
	[p]subs.[/p]
	• [i]tunic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ι[/v]τωνίσκος, ὁ[/c] ; see [i]cloak, tunic, coating.[/i]
	• [i]coat of arms:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
	• [i]coat of mail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]νοπλα ἀμφιβλήμ[v]α[/v]τα, τά[/c].
	• [i]clad in coat of mail:[/i] [p][i]P.[/i][/p] [c]τεθωρακισμένος[/c].
coat
	[p]v. trans.[/p]
	• [i]smear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν, περι[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c].
	• [i]coat with tin:[/i] [p][i]P.[/i][/p] [c]κασσιτέρω[/c]ͅ [c]περιτήκειν[/c] ([p][i]Plat.[/i][/p], [i]Criti.[/i] 116[sup]B[/sup]).
coating
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 76[sup]A[/sup]).
	• [i]a coating of ice had formed not strong enough to give a foothold:[/i] [p][i]P.[/i][/p] [c]κρύσταλλος ἐπεπήγει οὐ βέβαιος ὥστε ἐπελθεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 23).
coax
	[p]v. trans.[/p]
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν, προτρέπειν[/c] ( or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]fawn on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν, [v]ὑ[/v]πέρχεσθαι, θωπεύειν[/c], [p][i]V.[/i][/p] [c]θώπτειν, σαίνειν, προσσαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ; see [i]flatter, deceive.[/i]
coaxing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ, θωπεύμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p]).
coaxing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θωπευτικός[/c], [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c].
	• [i]coaxing words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῶπες λόγοι[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 175[sup]E[/sup], and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
cob
	[p]subs.[/p]
	Use [i]horse.[/i]
cobble
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν[/c].
	• [i]cobble shoes:[/i] [p][i]P.[/i][/p] [c]νευρορραφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτομεῖν, κασσ[u]ύ[/u]ειν[/c].
cobbler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νευρορρ[v]ά[/v]φος, ὁ, σκ[u]υ[/u]τοτόμος, ὁ, σκ[u]υ[/u]τεύς, ὁ[/c].
cobbler's shop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκυτοτομεῖον, τό[/c],
cobbling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκυτοτομία, ἡ[/c].
	• [i]of cobbling,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτομ[v]ι[/v]κός[/c].
cobweb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀράχνιον, τό[/c] ([p][i]Arist.[/i][/p]).
cock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[v]ι[/v]ς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λεκτρυών, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λέκτωρ, ὁ[/c].
cock
	[p]v. trans.[/p]
	• [i]prick up:[/i] [p][i]V.[/i][/p] [c]ὀρθὸν ἱστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
cockchafer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μηλολόνθη, ἡ[/c].
cockle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόγχη, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κόγχος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
cockroach
	[p]subs.[/p]
	see [i]beetle.[/i]
cockswain
	[p]subs.[/p]
	• [i]pilot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνήτης, ὁ[/c].
coddle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c].
	• [i]be coddled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
coddling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νοσοτροφία, ἡ[/c] ; see [i]nursing.[/i]
code
	[p]subs.[/p]
	• [i]laws:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ νόμοι[/c], [p][i]V.[/i][/p] [c]οἱ θεσμοί[/c] (rare [p][i]P.[/i][/p]).
	• [i]tables of the law:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύρβεις, αἱ[/c].
codicil
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιδιαθήκη, ἡ[/c] ([p]late[/p]).
codify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγγράφειν[/c].
coequal
	[p]adj.[/p]
	see [i]equal.[/i]
coerce
	[p]v. trans.[/p]
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c] ; see [i]compel, repress.[/i]
coercion
	[p]subs.[/p]
	• [i]necessity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c] ; see also [i]repression, punishment.[/i]
coercive
	[p]adj.[/p]
	• [i]violent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
coeval
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ὁμῆλιξ[/c]; see [i]contemporary.[/i]
coffer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη[/c]; see [i]chest.[/i]
	• [i]treasury:[/i] [p][i]P.[/i][/p] [c]ταμιεῖον, τό[/c].
	• [i]state treasury:[/i] [p][i]P.[/i][/p] [c]τὸ κοινόν, τὸ δημόσιον[/c].
coffin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σορός, ἡ[/c], [p][i]P.[/i][/p] [c]λάρναξ, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 34), [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
	• [i]coffin of cedar-wood:[/i] [p][i]V.[/i][/p] [c]κέδρος, ἡ[/c].
	• [i]may one coffin of wrought cedar-wood receive us:[/i] [p][i]V.[/i][/p] [c]μνῆμα δέξαιθʼ ἓν, κέδρου τεχνάσματα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1053).
coffin-maker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σοροπηγός, ὁ[/c].
cogency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πιθανότης, ἡ[/c].
cogent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἀναγκαῖος[/c] ([p][i]Thuc.[/i][/p] 4, 60).
cogently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νῶς[/c].
cogitate
	[p]v. intrans.[/p]
	see [i]ponder.[/i]
cogitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ. φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]); see [i]reflection.[/i]
cognate
	[p]adj.[/p]
	• [i]related by blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, οἰκεῖος, [v]ἀ[/v]ναγκαῖος, προσήκων[/c] ; see [i]kindred.[/i]
	[p]Met.[/p], [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, [v]ἀ[/v]δελφός, προσήκων[/c], [p][i]P.[/i][/p] [c]σύννομος[/c].
cognisance
	[p]subs.[/p]
	• [i]take cognisance of:[/i] see [i]notice, examine, punish.[/i]
cohabit (with)
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικεῖν[/c] ([p]dat.[/p]).
cohabitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνοίκησις, ἡ[/c].
cohere
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
	• [i]make to cohere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c] ([p]acc.[/p]).
coherence
	[p]subs.[/p]
	• [i]intelligibility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
	• [i]without coherence:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c] ([i]at random[/i]).
coherent
	[p]adj.[/p]
	• [i]intelligible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, εὔσημος, εὐσύμβολος, εὐσύμβλητος[/c] ; see [i]intelligible, clear.[/i]
coherently
	[p]adv.[/p]
	• [i]intelligibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, γνωρ[v]ί[/v]μως[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
cohesion
	[p]subs.[/p]
	[p]Met.[/p], [i]unanimity:[/i] [p][i]P.[/i][/p] [c]ὁμόνοια, ἡ[/c]
cohort
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
coil
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πλεκτή, ἡ, σπεῖρα, ἡ, σπείρ[u]α[/u]μα, τό, περ[v]ί[/v]βολος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτ[v]ά[/v]νη, ἡ[/c].
	• [i]having many coils,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πολύπλοκος[/c].
coil
	[p]v. trans.[/p]
	• [i]twine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c].
	[p]V. intrans.[/p] [p][i]V.[/i][/p] [c]ἑλίσσεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εἱλίσσεσθαι[/c]; see [i]wind.[/i]
	• [i]coil round:[/i] [p][i]P.[/i][/p] [c]περιελίσσειν (τι περί τι[/c]) ([p][i]Xen.[/i][/p]).
	• [i]coil[/i] ([i]oneself[/i]) [i]round:[/i] [p][i]P.[/i][/p] [c]περιελίσσεσθαι (περί[/c]) ([p]acc.[/p] or [p]absol.[/p]) ([p][i]Plat.[/i][/p]), [c]περιπτύσσεσθαι[/c] ([p]absol.[/p]) ([p][i]Plat.[/i][/p]).
coiled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑλικτός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
coin
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κόπτεσθαι[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
coin
	[p]subs.[/p]
	• [i]piece of money:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δραχμή, ἡ[/c].
	• [i]money generally:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργ[v]ύ[/v]ριον, τό[/c], [p][i]V.[/i][/p] [c]ἄργ[v]υ[/v]ρος, ὁ[/c].
coinage
	[p]subs.[/p]
	• [i]coined money, currency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c], [p][i]Ar.[/i][/p] [c]κόμμα, τό[/c].
coincide
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, συντρέχειν, συμβαίνειν[/c], [p][i]V.[/i][/p] [c]συμπίτνειν, συμβάλλεσθαι[/c].
	• [i]agree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρεσθαι[/c]; see [i]agree.[/i]
coincidence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]συντυχία, ἡ[/c].
coincident with
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σύμμετρος[/c] ([p]dat.[/p]).
	• [i]at the same time as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]).
coined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίσημος[/c].
cold
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c], [p][i]Ar.[/i][/p] [c]κρυερός[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
	• [i]haughty:[/i] [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων[/c] ; see [i]haughty.[/i]
	• [i]be cold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]ύ[/u]χεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ῥ[u]ι[/u]γῶν[/c] ([p][i]Plat.[/i][/p]).
cold
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῦχος, τό[/c], [p][i]P.[/i][/p] [c]ψυχρότης, ἡ, ῥῖγος, τό[/c].
	• [i]ice-cold:[/i] [p][i]V.[/i][/p] [c]κρ[u]υ[/u]μός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	[p]Met.[/p], [i]chill:[/i] [p][i]V.[/i][/p] [c]κρύος, τό[/c].
	• [i]cold in the head:[/i] [p][i]P.[/i][/p] [c]κατάρρους, ὁ[/c].
	• [i]have a cold,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κατάρρω[/c]ͅ [c]νοσεῖν[/c].
	• [i]cold weather, subs.[/i]; [p][i]P.[/i][/p] [c]ψῦχος, τό[/c] ; see [i]winter.[/i]
coldly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρῶς[/c].
	• [i]haughtily:[/i] [p][i]P.[/i][/p] [c]ὑπερηφάνως[/c] ; see [i]haughtily.[/i]
	• [i]not eagerly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
coldness
	[p]subs.[/p]
	see [i]cold.[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ψυχρότης, ἡ[/c].
	• [i]haughtiness:[/i] [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ[/c] ; see [i]haughtiness.[/i]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c].
collaborate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργεῖν, συμπράσσειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]συμπονεῖν[/c].
collaboration
	[p]subs.[/p]
	• [i]partnership:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
collaborator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c].
	• [i]partner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ[/c].
collapse
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, πίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρήγνυσθαι, κ[v]α[/v]ταρρεῖν[/c] ; see [i]fall.[/i]
	• [i]fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c]; see [i]fail.[/i]
collapse
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c] ; see [i]ruin.[/i]
	• [i]failure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c] ; see [i]failure.[/i]
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέσημα, τό[/c].
collar
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρεπτός, ὁ[/c], [p][i]V.[/i][/p] [c]κλῳός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 184).
	• [i]for horses:[/i] [p][i]V.[/i][/p] [c]ζεύγλη, ἡ, πλάστιγξ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 303).
	• [i]wooden collar used for punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῳός, ὁ[/c] ([p][i]Xen.[/i][/p], [p][i]Ar.[/i][/p], and [p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c].
collar-bone
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλείς, ἡ[/c].
	• [i]have one's collar-bone broken:[/i] [p][i]P.[/i][/p] [c]τὴν κλεῖν κατεαγέναι[/c] ([p][i]Dem.[/i][/p]), [c]τὴν κλεῖν συντριβῆναι[/c] ([p][i]Andoc.[/i][/p]).
collate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παραναγιγνώσκειν[/c].
collateral descent
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]συγγένεια, ἡ[/c].
colleague
	[p]subs.[/p]
	• [i]fellow magistrate:[/i] [p][i]P.[/i][/p] [c]συνάρχων, ὁ[/c].
	• [i]be colleague to:[/i] [p][i]P.[/i][/p] [c]συνάρχειν[/c] ([p]dat.[/p]).
	• [i]fellow general:[/i] [p][i]P.[/i][/p] [c]συστράτηγος, ὁ[/c].
	• [i]be fellow general:[/i] [c]συστρατηγεῖν[/c] ([p]absol.[/p]).
	• [i]partner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ[/c].
collect
	[p]v. trans.[/p]
	• [i]persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, ἀθροίζειν. σ[v]υ[/v]ναθροίζειν, [v]ἀ[/v]γείρειν[/c].
	• [i]persons only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]συναγείρειν[/c].
	• [i]things only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, συγκομίζειν[/c], [p][i]P.[/i][/p] [c]συμφορεῖν[/c].
	• [i]collect[/i] ([i]money[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γείρειν[/c].
	• [i]collect oneself:[/i] [p][i]P.[/i][/p] [c]συναγείρειν ἑαυτόν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, σ[v]υ[/v]νίστασθαι[/c], or [p]pass.[/p] of verbs given [i]above.[/i]
	• [i]collect your wits:[/i] [p][i]V.[/i][/p] [c]σύλλογον ψυχῆς λαβέ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 626).
collected
	[p]adj.[/p]
	• [i]self-possessed:[/i] [p][i]P.[/i][/p] [c]ἐντρεχής[/c] ; see [i]calm.[/i]
collection
	[p]subs.[/p]
	• [i]a gathering together of persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλογή, ἡ, ἄθροισις, ἡ[/c].
	• [i]of taxes, etc.[/i]: [p][i]P.[/i][/p] [c]εἴσπραξις, ἡ[/c].
	• [i]what is collected:[/i] [p][i]P.[/i][/p] [c]ἄθροισμα, τό[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 157[sup]B[/sup]).
	• [i]collection of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ, ὄχλος, ὁ[/c], [p][i]V.[/i][/p] [c]ἄθροισμα, τό[/c] ; see [i]crowd.[/i]
collective
	[p]adj.[/p]
	• [i]in a body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος, σύμπας[/c].
collectively
	[p]adv.[/p]
	• [i]comprehensively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλήβδην[/c].
	• [i]reflect singly and collectively:[/i] [p][i]P.[/i][/p] [c]ἐνθυμεῖσθε καθʼ ἑκάστους τε καὶ σύμπαντες[/c] ([p][i]Thuc.[/i][/p] 7, 64).
collector
	[p]subs.[/p]
	• [i]of taxes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c], [p][i]P.[/i][/p] [c]πράκτωρ, ὁ[/c].
college
	[p]subs.[/p]
	• [i]school:[/i] [p][i]P.[/i][/p] [c]διδασκαλεῖον, τό[/c] ; see [i]school.[/i]
collide
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]συγκρούειν[/c].
	• [i]collide with:[/i] [p][i]P.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]συμπίπτειν[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]), [c]προσβάλλειν (πρός[/c], [p]acc.[/p]); see [i]dash against.[/i]
collision
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [i]and P[/i] [c]σ[v]ύ[/v]νοδος, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
	• [i]bring into collision:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]συγκρούειν[/c].
	• [i]come into collision[/i] ([i]with a person[/i]): [p]Met.[/p], [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
colloquial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κοινός[/c] ([p]late[/p]).
colloquy
	[p]subs.[/p]
	see [i]conversation.[/i]
collude with
	[p]v.[/p]
	[p][i]P.[/i][/p] [c]παρασκευάζεσθαι[/c] ([p]acc.[/p]).
collusion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προστασία, ἡ[/c] ([p][i]Dem.[/i][/p] 872).
colonisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἴκισις, ἡ[/c] ; [c]κατοίκισις, ἡ[/c].
colonise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκίζειν, [v]ἀ[/v]ποικίζειν, κ[v]α[/v]τοικίζειν, κτίζειν[/c].
	• [i]join in colonising.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικίζειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]συγκτίζειν (τινί τι[/c]).
	• [i]settle in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποικεῖν[/c] ([p]acc.[/p]).
coloniser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκιστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτίστωρ, ὁ[/c].
colonist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]ποικος, ὁ[/c] or [c]ἡ, ἔποικος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]οἰκήτωρ, ὁ[/c] ; see [i]settler.[/i]
	• [i]fellow-colonist:[/i] [p][i]P.[/i][/p] [c]σύνοικος, ὁ[/c].
colonnade
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στοά, ἡ[/c], [p][i]Ar.[/i][/p] [c]στοιά, ἡ[/c].
	• [i]surrounded by a colonnade,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]περίστ[u]υ[/u]λος, ἀμφ[v]ι[/v]κ[u]ί[/u]ων[/c].
colony
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποικία, ἡ[/c] ; see [i]settlement.[/i]
colossal
	[p]adj.[/p]
	see [i]huge.[/i]
colour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό, χρόα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χροιά, ἡ, χρώς, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]pigment:[/i] [p][i]P.[/i][/p] [c]χρῶμα, τό, φάρμακον, τό[/c].
	• [i]for reference to various colours[/i] see [p][i]Plat.[/i][/p], [i]Tim.[/i] [i]68.[/i]
	• [i]complexion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό[/c] ; see [i]complexion.[/i]
	• [i]the twain stood in gleaming arms and changed not colour:[/i] [p][i]V.[/i][/p] [c]ἔσταν δὲ λαμπρὼ χρῶμα τʼ οὐκ ἠλλαξάτην[/c] ([p][i]Eur.[/i][/p] , [i]Phoen.[/i] 1246); see [i]turn pale,[/i] under [i]pale.[/i]
	• [i]changing neither colour nor expression:[/i] [p][i]P.[/i][/p] [c]διαφθείρας οὐτὲ τοῦ χρώματος οὐτὲ τοῦ προσώπου[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 117[sup]B[/sup]).
	• [i]these men will be shown in their true colours:[/i] [p][i]P.[/i][/p] [c]οὗτοι ἐπιδειχθήσονται οἷοί εἰσιν ἄνθρωποι[/c] ([p][i]Dem.[/i][/p] 1050).
colour
	[p]v. trans.[/p]
	• [i]dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]tinge:[/i] [p][i]P.[/i][/p] [c]χρώζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]χρωτίζεσθαι[/c] ([i]Nub.[/i] 516).
	• [i]paint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ([p][i]Dem.[/i][/p] 415).
	[p]Met.[/p], [i]diversify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c] ; see also [i]mix, influenee.[/i]
	[p]V. intrans.[/p] See [i]blush.[/i]
colourable
	[p]adj.[/p]
	• [i]plausible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος, εὐπρεπής[/c].
colouring
	[p]subs.[/p]
	• [i]dyeing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c].
colourless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀχρώματος[/c].
	• [i]pale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός, χλωρός[/c].
	[p]Met.[/p], see [i]dull.[/i]
colt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c].
	• [i]of a colt,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πωλ[v]ι[/v]κός[/c].
column
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ί[/u]ων, ὁ[/c], [p][i]V.[/i][/p] [c]στῦλος, ὁ, σταθμός, ὁ, ὀρθοστ[v]ά[/v]της, ὁ[/c].
	• [i]slab:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c].
	• [i]in column:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κέρως[/c], or use [p]adj.[/p], [c]ὄρθιος[/c] ([p][i]Xen.[/i][/p]).
coma
	[p]subs.[/p]
	see [i]sleep.
	[/i]
comatose
	[p]adj.[/p]
	see [i]sleepy, numb.[/i]
comb
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κτείς, ὁ[/c].
	• [i]of a cock:[/i] [p][i]Ar.[/i][/p] [c]λόφος, ὁ[/c].
	• [i]to press the threads in weaving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]θη, ἡ[/c].
	• [i]honeycomb:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κηρίον, τό[/c].
comb
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτενίζειν[/c].
	• [i]comb[/i] ([i]wool[/i]): [p][i]P.[/i][/p] [c]κνάπτειν[/c] ; see [i]card.[/i]
combat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, ἆθλος. ὁ, π[v]ά[/v]λαισμα, τό, δῆρις, ἡ[/c] ([p][i]Æsch.[/i][/p]).
	• [i]engage in single combat,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονομ[v]α[/v]χεῖν[/c].
	• [i]engaged in single combat,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μονόμ[v]α[/v]χος[/c].
combat
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀνταγωνίζεσθαι[/c] ([p]dat.[/p]).
	• [i]argue against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]).
combatant
	[p]subs.[/p]
	• [i]soldier:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιώτης, ὁ[/c].
	• [i]rival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνιστής, ὁ, ἀντ[v]α[/v]γωνιστής, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ[/c].
	• [i]combatants:[/i] use [i]armies.[/i]
combative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόνεικος, φιλαπεχθήμων[/c].
	• [i]warlike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χ[v]ι[/v]μος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
combativeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
combination
	[p]subs.[/p]
	• [i]putting together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθεσις, ἡ[/c].
	• [i]mixing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ[/c].
	• [i]political association:[/i] [p][i]P.[/i][/p] [c]ἐταιρεία, ἡ, σύστασις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c].
combine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]συνιστάναι[/c].
	• [i]put together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι[/c].
	• [i]mix together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκερανν[u]ύ[/u]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]combine politically:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι, καθʼ ἓν γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 3, 10), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομν[v]ύ[/v]ναι[/c].
	• [i]contribute towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]gen.[/p]); see [i]contribute.[/i]
combing
	[p]subs.[/p]
	• [i]of wool:[/i] [p][i]V.[/i][/p] [c]κτενισμός, ὁ[/c].
combustible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καύσιμος[/c].
combustion
	[p]subs.[/p]
	• [i]burning:[/i] [p][i]P.[/i][/p] [c]ἔμπρησις, ἡ[/c].
come
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρχεσθαι, προσέρχεσθαι, ἰέναι, χωρεῖν[/c], [p][i]V.[/i][/p] [c]ἕρπειν, μολεῖν[/c] ([p]2nd aor.[/p] [c]βλώσκειν), προσμολεῖν[/c] ([p]2nd aor.[/p] [c]προσβλώσκειν[/c]) [i],[/i] [c]προσστείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν[/c].
	• [i]have come, be come:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥκειν, π[v]α[/v]ρεῖναι, ἐφήκειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c], [p][i]V.[/i][/p] [c]προσήκειν[/c].
	• [i]arrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι, εἰσ[v]α[/v]φικνεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[u]ά[/u]νειν, ἐξικνεῖσθαι[/c]; see [i]arrive.[/i]
	• [i]keep coming, come and go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν[/c], [p][i]V.[/i][/p] [c]στρωφᾶσθαι[/c].
	• [i]where-fore, come fire! come swords![/i] [p][i]V.[/i][/p] [c]πρὸς ταῦτʼ ἴτω μὲν πῦρ, ἴτω δὲ φάσγανα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 521). [i]Come,[/i] [p]interj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γε, φέρε, [v]ἴ[/v]θ[v]ι[/v], φέρε δή, εἶα[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [c]εἶα δή[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]come about, happen,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, γίγνεσθαι, συμπίπτειν[/c] ; see [i]happen.[/i]
	• [i]come across, light on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]); see [i]light on.[/i]
	• [i]come away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, ἀπ[v]ι[/v]έναι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστείχειν[/c] ; see [i]depart.[/i]
	• [i]come back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c]; see [i]return.[/i]
	• [i]come down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θέρπειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c].
	• [i]of territory, reach:[/i] [p][i]P.[/i][/p] [c]καθήκειν[/c].
	• [i]come forward:[/i] [p][i]P.[/i][/p] [c]προέρχεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν, προβαίνειν[/c].
	• [i]come forward[/i] ([i]to speak[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c].
	• [i]come in, enter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι, ἐπεισέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβαίνειν[/c].
	• [i]of revenue, etc.[/i]: [p][i]P.[/i][/p] [c]προσέρχεσθαι[/c].
	• [i]capitulate:[/i] see [i]capitulate.[/i]
	• [i]come off, succeed, fare, of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν, χωρεῖν[/c] ; [i]of persons[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν[/c].
	• [i]they have come off worse than we did:[/i] [p][i]P.[/i][/p] [c]χεῖρον ἡμῶν ἀπηλλάχασι[/c] ([p][i]Dem.[/i][/p] 246).
	• [i]come on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c]; see also [i]approach, grow.[/i]
	• [i]of a storm:[/i] [p][i]P.[/i][/p] [c]ἐπιγίγνεσθαι, κατιέναι, γίγνεσθαι[/c].
	• [i]come out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐκβαίνειν[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense).
	[p]Met.[/p], [i]turn out, issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐκβαίνειν, τελευτᾶν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c], [p][i]V.[/i][/p] [c]τελεῖν, ἐξήκειν, ἐκτελευτᾶν[/c].
	• [i]come out to battle:[/i] [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι εἰς μάχην[/c].
	• [i]come over[/i] ([i]of a feeling coming over one[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c][v]ὑ[/v]φέρπειν[/c] ([p]acc.[/p]); see [i]steal over.[/i]
	• [i]join as ally:[/i] [p][i]P.[/i][/p] [c]προσχωρεῖν[/c].
	• [i]come round, change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθίστασθαι[/c], [p][i]P.[/i][/p] [c]περιίστασθαι[/c].
	• [i]recover:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβάνειν ἑαυτόν[/c] ; see [i]recover.[/i]
	• [i]come round to the same place[/i] ([i]in argument[/i]): [p][i]P.[/i][/p] [c]εἰς τὸ αὐτὸ περιφέρεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 517[sup]C[/sup]).
	• [i]come short:[/i] see [i]short.[/i]
	• [i]come to, recover:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβάνειν ἑαυτόν[/c] ; see [i]recover.[/i]
	• [i]come to yourself:[/i] [p][i]V.[/i][/p] [c]ἐν σαυτῶ[/c]ͅ [c]γενοῦ[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 950).
	• [i]coming to yourselves even at the eleventh hour:[/i] [c]ὑμῶν αὐτῶν ἔτι καὶ νῦν γενόμενοι[/c] ([p][i]Dem.[/i][/p] 26).
	• [i]come to pass:[/i] see [i]happen.[/i]
	• [i]come to the same thing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταὐτὸ δ[v]ύ[/v]νασθαι[/c].
	• [i]come together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]come up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c].
	• [i]approach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c]; see [i]approach.[/i]
	• [i]happen:[/i] see [i]happen.[/i]
	• [i]come up to:[/i] see [i]reach.[/i]
	• [i]come upon, attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]); see [i]attack.[/i]
	• [i]of misfortune, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]dat.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]).
	• [i]light upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]περιπίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]κιγχ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
comedian
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κωμῳδός, ὁ[/c], [p][i]Ar.[/i][/p] [c]τρ[v]υ[/v]γωδός, ὁ[/c].
	• [i]comic actor:[/i] [p][i]P.[/i][/p] [c]κωμικὸς[/c] [c][v]ὑ[/v]ποκριτής, ὁ[/c].
	• [i]low comedian:[/i] [p][i]P.[/i][/p] [c]μῖμος γελοίων, ὁ[/c] ([p][i]Dem.[/i][/p] 23).
comedy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c], [p][i]Ar.[/i][/p] [c]τρ[v]υ[/v]γῳδία, ἡ[/c].
comeliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, το, εὐμορφία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c], [p][i]V.[/i][/p] [c]καλλονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]καλλίστευμα, τό[/c].
comely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής, εὐειδής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐωπός, καλλ[u]ί[/u]μορφος, εὔμορφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐπρόσωπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c].
comer
	[p]subs.[/p]
	• [i]first-comer:[/i] see under [i]first.[/i]
	• [i]new-comer:[/i] use [i]stranger.[/i]
comet
	[p]subs.[/p]
	Use [i]star.[/i]
comfort
	[p]v. trans.[/p]
	• [i]cheer, encourage:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]παραθαρσύνειν, ἐπιρρωνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c].
	• [i]console:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c] ([p][i]Eur.[/i][/p] Or. 298), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]soothe, assuage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c], [p][i]V.[/i][/p] [c]θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]assuage.[/i]
comfort
	[p]subs.[/p]
	• [i]consolation:[/i] [p][i]P.[/i][/p] [c]παραμυθία, ἡ, παραμύθιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]means of assuaging:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c] ([p]gen.[/p]); see [i]alleviation.[/i]
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
	• [i]easy circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c], [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c].
	• [i]comforts, blessings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀγ[v]α[/v]θ[v]ά[/v][/c].
	• [i]be of good comfort,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Eur.[/i][/p] [i]Cycl.[/i]), [c]θαρσ[u]ύ[/u]νειν[/c].
	• [i]go in for greator comfort:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ τρυφερώτερον μεθίστασθαι[/c] ([p][i]Thuc.[/i][/p] [i]1, 6[/i]).
	• [i]this one child was the last remaining comfort of my life:[/i] [c]εἰς παῖς ὅδʼ ἦν μοι λοιπὸς ὀφθαλμὸς βίου[/c] ([p][i]Eur.[/i][/p] [i]And.[/i] 406).
comfortable
	[p]adj.[/p]
	
	• [i]be comfortable,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐπαθεῖν[/c].
	• [i]causing comfort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] ; see [i]pleasant.[/i]
comfortably
	[p]adv.[/p]
	• [i]easily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐμαρῶς[/c] ([p][i]Plat.[/i][/p]).
	• [i]softly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c].
	• [i]place your elbow comfortably:[/i] [p][i]V.[/i][/p] [c]θές νυν τὸν ἀγκῶνʼ εὐρύθμως[/c] ([p][i]Eur.[/i][/p] [i]Cycl.[/i] 563).
comforting
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος[/c].
comfortless
	[p]adj.[/p]
	• [i]dreary:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]miserable.[/i]
comic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδ[v]ι[/v]κός[/c].
	• [i]comic actor:[/i] [p][i]P.[/i][/p] [c]κωμικὸς ὑποκριτής, ὁ[/c].
	• [i]laughable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]V.[/i][/p] [c]γελωτοποιός[/c] ([p][i]Æsch.[/i][/p] [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
	• [i]comic poet,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]κωμῳδός, ὁ, κωμῳδοποιός, ὁ[/c], [p][i]Ar.[/i][/p] [c]κωμῳδοδ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
comical
	[p]adj.[/p]
	see [i]comic.[/i]
comicality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ γέλοιον[/c].
comically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
coming
	[p]adj.[/p]
	• [i]about to occur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων, ἐπιών[/c].
coming
	[p]subs.[/p]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]arrival:[/i] [p][i]P.[/i][/p] [c]ἄφιξις, ἡ[/c].
	• [i]presence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρουσία, ἡ[/c].
comity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]courtesy.[/i]
command
	[p]v. trans.[/p]
	• [i]bid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν (τινά τι), ἐπ[v]ι[/v]τάσσειν (τινί τι), προστάσσειν (τινί τι), ἐπιστέλλειν (τινί τι), ἐπισκήπτειν (τινί τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι (τινί τι[/c]).
	• [i]command in addition:[/i] [p][i]V.[/i][/p] [c]ἐπεντέλλειν (τινί τι[/c].
	• [i]command beforehand:[/i] [p][i]V.[/i][/p] [c]προὐξεφ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]with[/i] [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ([p]acc.[/p]), [c]ἐπιστέλλειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπ[v]ι[/v]τάσσειν[/c] ([p]dat.[/p]), [c]προστάσσειν[/c] ([p]dat.[/p]), [c]τάσσειν[/c] ([p]dat.[/p]), [c]ἐπισκήπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νώγειν[/c] ([p]acc.[/p]), [c]αὐδᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐννέπειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λέγειν[/c] ([p]dat.[/p]), [c]φωνεῖν[/c] ([p]acc.[/p]), [c]μ[u]υ[/u]θεῖσθαι[/c] ([p]absol.[/p]), [c]ἐξεφ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]join in commanding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκελεύειν[/c] ([p]absol.[/p]).
	• [i]be at head of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]rule over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see [i]rule.[/i]
	• [i]be in command of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]dat.[/p]), [c]ἄρχειν[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἡγεμονεύειν[/c] ([p]gen.[/p]).
	• [i]as general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγεῖν[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]dat.[/p]), [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]α[/v]τεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]command[/i] ([i]a view, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, ἔχειν[/c].
	• [i]a position that was precipitous and directly commanded the city:[/i] [p][i]P.[/i][/p] [c]χωρίον ἀπόκρημνον καὶ ὑπὲρ τῆς πόλεως εὐθύς κείμενον[/c] ([p][i]Thuc.[/i][/p] 6, 96).
	• [i]so that, though only a few men were thrown into it[/i] ([i]the fort[/i]), [i]they could command the entrance:[/i] [c]ὥστε καθεζομένων ἐς αὐτὸ ἀνθρώπων ὀλίγων ἄρχειν τοῦ εἴσπλου[/c] ([p][i]Thuc.[/i][/p] 8, 90).
	• [i]command the sea,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]θαλασσοκρατεῖν[/c] ([p][i]Thuc.[/i][/p] 7, 48).
command
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό, κελευσμός, ὁ, ἐφετμή, ἡ, ἐπιστολαί, αἱ[/c].
	• [i]word of command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευσμα, τό[/c], [p][i]P.[/i][/p] [c]σημεῖον, τό, παράγγελμα, τό[/c].
	• [i]pass word of command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν[/c].
	• [i]leadership:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]post of general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγία, ἡ[/c].
	• [i]be in command,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγεῖν[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]α[/v]τεῖν[/c].
	• [i]the command of the sea,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὸ τῆς θαλάσσης κράτος[/c] ([p][i]Thuc.[/i][/p] 1, 143).
commander
	[p]subs.[/p]
	• [i]general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγός, ὁ[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]ά[/v]της, ὁ[/c].
	• [i]leader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]α[/u]γός, ὁ[/c], [p][i]V.[/i][/p] [c]λοχ[u]α[/u]γέτης, ὁ, ἀρχέλ[u]α[/u]ος, ὁ[/c] (also [p][i]Ar.[/i][/p] [i]in form[/i] [c]ἀρχέλ[u]α[/u]ς), βρ[v]α[/v]βεύς, ὁ. ἔπαρχος, ὁ[/c] ; see [i]chief, captain.[/i]
	• [i]commander of a thousand men:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[u]ι[/u]λίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]commander of ten thousand men:[/i] [p][i]P.[/i][/p] [c]μυρίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]μυριόνταρχος, ὁ[/c].
	• [i]naval commander:[/i] see [i]captain.[/i]
commanding
	[p]adj.[/p]
	• [i]inspiring awe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]fit to rule:[/i] [p][i]P.[/i][/p] [c]ἀρχικός[/c].
	• [i]of a position, strong:[/i] [p][i]P.[/i][/p] [c]ἐχυρός[/c] ; see [i]strong.[/i]
commemorate
	[p]v. trans.[/p]
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c] ; see [i]celebrate.[/i]
	• [i]have in memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημονεύειν[/c].
commemoration
	[p]subs.[/p]
	• [i]memorial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
	• [i]remembrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνεία, ἡ, μνήμη, ἡ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, το[/c].
commence
	[p]v. trans.[/p]
	• [i]be first to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πάρχειν, κ[v]α[/v]τάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐξάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]προϋπάρχειν[/c] ([p]gen.[/p]); see [i]begin.[/i]
	• [i]start something of one's own:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τάρχειν[/c] (or [p]mid.[/p]) ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]).
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]αἴρεσθαι[/c] ([p]acc.[/p]).
	• [i]set up, institute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι, τ[v]ι[/v]θέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]start.[/i]
	• [i]prelude:[/i] [p][i]P.[/i][/p] [c]προοιμιάζεσθαι[/c], [p][i]V.[/i][/p] [c]φροιμιάζεσθαι[/c].
	• [i]commence to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]part.[/p]), [c]ἄρχεσθαι[/c] ([p]part.[/p]).
	• [i]commence with:[/i] [p][i]P.[/i][/p] [c]ἄρχεσθαι (ἀπό[/c], [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄρχεσθαι (ἐκ[/c], [p]gen.[/p]).
commencement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]starting-point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]source, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]beginning.[/i]
commend
	[p]v. trans.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup], but rare [p][i]P.[/i][/p]).
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τινί τι[/c]), [p][i]P.[/i][/p] [c]πιστεύειν (τινί τι ἐγχειρίζειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]εἰσχειρίζειν (τινί τι[/c]); see [i]intrust.[/i]
	• [i]refer[/i] ([i]for decision[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τινί τι), ἐπιτρέπειν (τινί τι[/c]); see [i]refer.[/i]
	• [i]commend oneself to:[/i] see [i]please.[/i]
commendable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινετός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεπ[v]ί[/v]ληπτος, [v]ἄ[/v]μεμπτος[/c], [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c] ; see [i]just.[/i]
commendably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιφθόνως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως[/c] ; see [i]justly.[/i]
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
commendation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό, εὐλογία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐπαίνεσις, ἡ, αἶνος, ὁ[/c].
	• [i]he was the first of those engaged in the war to receive public commendation in Sparta:[/i] [p][i]P.[/i][/p] [c]πρῶτος τῶν κατὰ τὸν πόλεμον ἐπῃνέθη ἐν Σπάρτη[/c]ͅ ([p][i]Thuc.[/i][/p] 2, 25).
commender
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινέτης, ὁ[/c].
commensurate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμετρος[/c].
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, ὅμοιος, [v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἰσοπαλής, ἀντίπαλος[/c].
comment
	[p]v. intrans.[/p]
	• [i]give opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμην[/c] [c][v]ἀ[/v]ποφαίνεσθαι[/c].
	• [i]comment on, interpret:[/i] [p][i]P.[/i][/p] [c]ἐξηγεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύειν[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]blame.[/i]
comment
	[p]subs.[/p]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξα, ἡ[/c].
	• [i]interpretation:[/i] [p][i]P.[/i][/p] [c]ἐξήγησις, ἡ, ἑρμηνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἑρμήνευμα, τό[/c], or [p]pl.[/p]
commentary
	[p]subs.[/p]
	• [i]notes:[/i] [p][i]P.[/i][/p] [c]ὑπομνήματα, τά[/c].
commentator
	[p]subs.[/p]
	• [i]interpreter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύς. ὁ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
commerce
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορία, ἡ[/c].
	• [i]money-making:[/i] [p][i]P.[/i][/p] [c]χρηματισμός, ὁ[/c].
	• [i]engage in commerce:[/i] [p][i]P.[/i][/p] [c]ἐμπορεύεσθαι[/c].
	• [i]make money:[/i] [p][i]P.[/i][/p] [c]χρηματίζεσθαι[/c].
commercial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορ[v]ι[/v]κός[/c].
	• [i]have commercial dealings with:[/i] [p][i]P.[/i][/p] [c]συμβόλαια συμβάλλειν[/c] ([p]dat.[/p]).
commercial centre
	[p]subs.[/p]
	• [i]trading-station:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόριον, τό[/c].
commingle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι, [v]α[/v]ν[v]α[/v]μιγν[v]ύ[/v]ναι, κερανν[v]ύ[/v]ναι, συγκερανν[v]ύ[/v]ναι[/c]; see [i]mix.[/i]
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given.
commiserate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν, οἰκτείρειν[/c], [p][i]V.[/i][/p] [c]οἰκτίζειν[/c] (rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]τοικτίζειν, ἐποικτίζειν, ἐποικτείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικτείρειν[/c], [p][i]P.[/i][/p] [c]κατελεεῖν[/c] ; see [i]pity.[/i]
commiseration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 77).
commissariat
	[p]subs.[/p]
	• [i]provisions:[/i] [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τία, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ, τροφή, ἡ[/c].
commission
	[p]subs.[/p]
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c].
	• [i]task, duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον. τό[/c] ; see [i]task.[/i]
	• [i]embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]body of commissioners:[/i] [p][i]P.[/i][/p] [c]συγγραφῆς, οἱ[/c]; see [i]commissioner.[/i]
	• [i]council:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
	• [i]performance, act of committing:[/i] [p][i]P.[/i][/p] [c]πρᾶξις, ἡ[/c].
commission
	[p]v. trans.[/p]
	see [i]charge.[/i]
commissioner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύνεδρος, συγγραφεύς[/c].
	• [i]manager, overseer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μίας, ὁ, ἐπιστ[v]ά[/v]της, ὁ[/c].
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c] ; [p]pl.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c].
	• [i]special commissioners to examine offences against the state:[/i] [p][i]P.[/i][/p] [c]ζητηταί, οἱ[/c].
commit
	[p]v. trans.[/p]
	• [i]a crime, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, ἐργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκπράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c].
	• [i]be committed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, ἐγχειρίζειν, διαπιστεύειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c].
	• [i]deposit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c]; see [i]give.[/i]
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]refer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι, ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]ἐφιέναι[/c].
	• [i]commit oneself, make a promise.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, [v]ὑ[/v]φίστασθαι[/c].
	• [i]commit to writing:[/i] use [i]write.[/i]
committee
	[p]subs.[/p]
	• [i]commissioners:[/i] [p][i]P.[/i][/p] [c]συγγραφῆς, οἱ, σύνεδροι, οἱ[/c]; see [i]board.[/i]
	• [i]elect a committee of five men:[/i] [p][i]P.[/i][/p] [c]προέδρους ἑλέσθαι πέντε ἄνδρας[/c] ([p][i]Thuc.[/i][/p] 8, 67).
	• [i]committee meeting:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
commix
	[p]v. trans.[/p]
	see [i]mix.[/i]
commodious
	[p]adj.[/p]
	• [i]ample:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγας, μακρός, εὐρ[v]ύ[/v]ς[/c].
	• [i]convenient:[/i] [p][i]P.[/i][/p] [c]ἐπίκαιρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος[/c].
commodiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτηδείως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς, εὖ[/c].
commodiousness
	[p]subs.[/p]
	• [i]convenience:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
commodity
	[p]subs.[/p]
	• [i]thing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆμα, τό[/c].
	• [i]articles for sale:[/i] [p][i]P.[/i][/p] [c]ὤνια, τά, ἀγοράσματα, τά[/c].
commodore
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύκληρος, ὁ[/c] ; see [i]captain.[/i]
common
	[p]adj.[/p]
	• [i]shared by others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]V.[/i][/p] [c]ξ[u]υ[/u]νός, πάγκοινος[/c].
	• [i]public:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c] ; see [i]public.[/i]
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομιζόμενος[/c].
	• [i]vulgar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός, [v]ἀ[/v]γοραῖος[/c].
	• [i]inferior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]the common people, the commons,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, πλῆθος, τό, δῆμος, ὁ[/c].
	• [i]of the common people,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός[/c].
	• [i]ordinary, everyday:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]χών, ἐπ[v]ί[/v]τ[v]υ[/v]χών[/c] ; see [i]ordinary.[/i]
	• [i]make common causewith:[/i] [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]), [c]κοινῶ[/c]ͅ [c]λόγω[/c]ͅ [c]χρῆσθαι (πρός[/c], [p]acc.[/p]).
	• [i]making common causewith your father:[/i] [p][i]V.[/i][/p] [c]κοινόφρων πατρί[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 577).
	• [i]'Twixt us and this man is nothing in common:[/i] [p][i]V.[/i][/p] [c]ἡμῖν δὲ καὶ τῷδʼ οὐδέν ἐστιν ἐν μέσω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 184; cf. [i]Ion,[/i] 1285).
	• [i]what is there in common between?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίς κοινωνία[/c]; ([i]with two gens.[/i]).
	• [i]have nothing in common with:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ἐπικοινωνεῖν[/c] ([p]dat.[/p]).
	• [i]in common, jointly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινῆ[/c]ͅ, [c]εἰς κοινόν, ὁμοῦ[/c], [p][i]V.[/i][/p] [c]κοινῶς[/c].
	• [i]for the common good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ κοινόν[/c].
commonalty
	[p]subs.[/p]
	see [i]commons.[/i]
commoner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημότης, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νὴρ δημάτης, ὁ[/c].
commonly
	[p]adv.[/p]
	• [i]usually:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ τὸ πολύ[/c].
	• [i]commonly speaking:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πᾶν εἰπεῖν[/c].
	• [i]vulgarly:[/i] [p][i]P.[/i][/p] [c]φορτικῶς[/c].
commonness
	[p]subs.[/p]
	see [i]prevalence.[/i]
	• [i]grossness:[/i] see [i]grossness.[/i]
commonplace
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιπόλαιος[/c].
	• [i]everyday, ordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]χών, ἐπ[v]ι[/v]τ[v]υ[/v]χών[/c].
	• [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
commons
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, πλῆθος, τό, δῆμος, ὁ, τὸ κοινόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]α[/u]ός, ὁ, λεώς, ὁ[/c].
common-sense
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ, τὸ σ[v]υ[/v]νετόν, γνώμη, ἡ, φρόνησις, ἡ[/c].
commonwealth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ, τὸ κοινόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c].
	• [i]democracy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τία, ἡ[/c].
commotion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]ραξις, ἡ[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
commune with
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]) (cf. [p][i]Ar.[/i][/p] [i]Nub.[/i] 470), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]).
	• [i]have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see under [i]intercourse.[/i]
	• [i]commune with oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, νοεῖσθαι, συννοεῖσθαι[/c]; see [i]reflect.[/i]
communicable
	[p]adj.[/p]
	• [i]that may be taught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δακτός[/c], [p][i]P.[/i][/p] [c]μαθητός, παιδευτός[/c].
	• [i]that may be spoken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεκτός[/c].
communicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινοῦν[/c], or [p]mid.[/p]
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν[/c] ; see [i]announce, disclose.[/i]
	• [i]communicate with, have dealings with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομιλεῖν[/c] ([p]dat.[/p]), [c]κοινοῦσθαι[/c] ([p]dat.[/p]), [c]κοινωνεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [c]πλησιάζειν[/c] ([p]dat.[/p]); see under [i]dealings.[/i]
	• [i]communicate with by herald:[/i] [p][i]P.[/i][/p] [c]διακηρυκεύεσθαι (πρός[/c], [p]acc.[/p]).
	• [i]take advice of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κοινοῦν[/c] ([p]dat.[/p]), or [p]mid.[/p]
	• [i]give a passage:[/i] use [p][i]P.[/i][/p] [c]δίοδον ἔχειν[/c].
communication
	[p]subs.[/p]
	• [i]what is announced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c] ; see [i]letter.[/i]
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]disclosure, act of disclosing:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]thing disclosed:[/i] [p][i]P.[/i][/p] [c]μήνυμα, τό[/c].
	• [i]intercourse, dealings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γαί, αἱ[/c].
	• [i]passage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c].
	• [i]have communication with:[/i] see [i]communicate with.[/i]
communicative
	[p]adj.[/p]
	• [i]talkative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c] ; see [i]sociable.[/i]
communicativeness
	[p]subs.[/p]
	• [i]talkativeness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c].
communion
	[p]subs.[/p]
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]share, partnership:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετουσία, ἡ[/c] ; see [i]intercourse.[/i]
community
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
	• [i]body politic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ, τὸ κοινόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c].
commutation
	[p]subs.[/p]
	see [i]change.[/i]
	• [i]remission:[/i] [p][i]P.[/i][/p] [c]ἄνεσις, ἡ[/c].
commute
	[p]v. trans.[/p]
	see [i]change.[/i]
	• [i]remit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
compact
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]of the limbs:[/i] [p][i]P.[/i][/p] [c]εὐπαγής[/c].
compact
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνθήκη, ἡ[/c], or [p]pl.[/p], [c]σύνθημα, τό, σύμβ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
compact
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπηγν[v]ύ[/v]ναι[/c]; see [i]construct.[/i]
	• [i]compacted of:[/i] [p][i]P.[/i][/p] [c]συγκείμενος (ἐκ[/c], [p]gen.[/p]).
compactness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
companion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταῖρος, ὁ, ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ, ὁμῆλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]companions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ σ[v]υ[/v]νόντες[/c].
	• [i]associate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος ὁ[/c] or [c]ἡ, σύντροφος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύζυγος, ὁ[/c] or [c]ἡ[/c].
	• [i]partner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c].
	• [i]helper:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπρ[v]α[/v]αστ[v]ά[/v]της, ὁ[/c] ; see [i]assistant.[/i]
	• [i]boon-companion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπότης, ὁ[/c].
	• [i]companion in arms:[/i] [p][i]P.[/i][/p] [c]συστρατιώτης, ὁ, σύσκηνος, ὁ[/c]. Fem.: [p][i]Ar.[/i][/p] [c]συσκηνητήρια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]ί[/u]της, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπιστής, ὁ, π[v]α[/v]ρασπιστής, ὁ[/c].
	• [i]be companion in arms to:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπίζειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p] [i]Cycl.[/i] 39), [p][i]P.[/i][/p] [c]συσκηνεῖν[/c] ([p]absol.[/p], or [p]dat.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]travelling companion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέμπορος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]).
companionship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ, ἑταιρεία, ἡ[/c].
company
	[p]subs.[/p]
	• [i]intercourse, society:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c] ; see [i]society.[/i]
	• [i]did they avoid your company for want of money?[/i] [p][i]P.[/i][/p] [c]ἆρʼ ἐνδεία[/c]ͅ [c]χρημάτων ἔφευγον τὴν σὴν ὁμιλίαν[/c]; ([p][i]Plat.[/i][/p], [i]Hipp.[/i] [i]Maj.[/i] 283[sup]D[/sup]).
	• [i]division of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμ[u]ι[/u]λος, ὁ, σύλλογος, ὁ, σύστ[v]α[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]χορός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στόλος, ὁ, λόχος, ὁ, ὁμ[u]ι[/u]λία, ἡ, ὁμήγ[v]υ[/v]ρις, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c].
	• [i]keep company with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
comparable
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εἰκαστός[/c], see [i]like.[/i]
comparative
	[p]adj.[/p]
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
comparatively
	[p]adv.[/p]
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
compare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, [v]ἀ[/v]πεικάζειν, προσεικάζειν[/c], [p][i]P.[/i][/p] [c]παρεικάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]set side by side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]παρατιθέναι, συμβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλειν[/c] ; see [i]contrast.[/i]
	• [i]compared with:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
	• [i]compare oneself with:[/i] [p][i]Ar.[/i][/p] [c]ἀντ[v]ι[/v]φερίζειν[/c] ([p]dat.[/p]) ([i]Eq.[/i] 813).
comparison
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραβολή, ἡ[/c].
	• [i]in comparison with:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
compass
	[p]subs.[/p]
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό, ὅρος, ὁ[/c].
	• [i]circuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ, κύκλος, ὁ, περίδρομος ὁ[/c] ([p][i]Plat.[/i][/p]), [c]περ[v]ι[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]περ[v]ι[/v]φορά, ἡ[/c].
	• [i]pair of compasses:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βήτης, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]fetch a compass,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περιβάλλειν, περιπλεῖν[/c].
	• [i]it is easy to pray, gathering together in a small compass all one's desire:[/i] [p][i]P.[/i][/p] [c]εὔξασθαι ῥᾴδιον εἰς ταὐτὸ πάνθʼ ὅσα βούλεταί τις ἁθροίσαντα ἐν ὀλίγω[/c]ͅ ([p][i]Dem.[/i][/p] 33).
	• [i]within the compass of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός[/c] ([p]gen.[/p]).
compass
	[p]v. trans.[/p]
	• [i]encompass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν, ἀμπίσχειν, ἀμφ[v]ι[/v]βάλλειν, π[v]υ[/v]κάζειν[/c] ; see [i]cover.[/i]
	• [i]compass an object:[/i] [p][i]P.[/i][/p] [c]περιβάλλεσθαι[/c]; see [i]contrive, accomplish.[/i]
	• [i]compass[/i] ([i]a person's[/i]) [i]death:[/i] [p][i]P.[/i][/p] [c]παρασκευάζειν θάνατον[/c] ([p]dat.[/p]).
	• [i]if, however, we compass not the death of Helen:[/i] [p][i]V.[/i][/p] [c]ἢν δʼ οὖν τὸν Ἑλένης μὴ κατάσχωμεν φόνον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1149).
	• [i]if we compass our wishes:[/i] [p][i]P.[/i][/p] [c]ἐὰν κατάσχωμεν ἃ βουλόμεθα[/c] ([i]Andoc.[/i] 6).
	• [i]include:[/i] see [i]include.[/i]
compassion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 77).
compassionate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοικτίρμων[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεήμων[/c].
compassionate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν, οἰκτείρειν[/c], [p][i]V.[/i][/p] [c]οἰκτίζειν[/c] (rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]τοικτίζειν, ἐποικτίζειν, ἐποικτείρειν[/c], [p][i]P.[/i][/p] [c]κατελεεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικτείρειν[/c].
compassionately
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
compatibility
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]accordance:[/i] [p][i]P.[/i][/p] [c]συμφωνία, ἡ[/c].
compatible
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος[/c].
	• [i]compatible with, consistent with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφωνος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]σ[v]υ[/v]νῳδός[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]προσῳδός[/c] [i]l[/i] ([p]dat.[/p]).
compatriot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ[/c], [p][i]V.[/i][/p] [c]συμπολ[u]ί[/u]της, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δημότης, ὁ[/c].
compeer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ, ὁμῆλιξ, ὁ[/c] or [c]ἡ[/c].
compel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν, βιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ναγκάζειν[/c], [p][i]P.[/i][/p] [c]καταβιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c].
compendious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος, βρ[v]α[/v]χ[v]ύ[/v]ς[/c].
compendiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, ἐν βρ[v]α[/v]χεῖ, συλλήβδην[/c], [p][i]P.[/i][/p] [c]διὰ βραχέων[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χεῖ μ[u]ύ[/u]θω[/c]ͅ.
compendiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχυλογία, ἡ, συντομία, ἡ[/c].
compensate
	[p]v. trans.[/p]
	• [i]requite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c].
	• [i]compensate for, make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐξακεῖσθαι[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]make atonement for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην τ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην ἐκτ[v]ί[/v]νειν[/c] ([p]gen.[/p]); see [i]atonement.[/i]
	• [i]compensating for,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀντίρροπος[/c] ([p]gen.[/p]), [c]ἀντίσταθμος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντίσταθμος[/c] ([p]gen.[/p]).
	• [i]counterbalance:[/i] see [i]counterbalance.[/i]
compensation
	[p]subs.[/p]
	• [i]atonement:[/i] [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]recompense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]μισθός, ὁ[/c].
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κός, τό[/c].
compete
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γωνίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαμιλλᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι, ἐξ[v]α[/v]μιλλᾶσθαι[/c]; see [i]contend.[/i]
	• [i]compete with:[/i] see [i]contend with.[/i]
competence
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐσία, ἡ[/c].
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
competent
	[p]adj.[/p]
	• [i]fit, suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, πρόσφορος, σύμφορος[/c].
	• [i]adequate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c].
	• [i]able:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c] ; see [i]able.[/i]
	• [i]with sufficient power to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c] ([p]infin.[/p]), [c]ἀξιόχρεως[/c] ([p]infin.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 597).
	• [i]having authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
competently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἱκανῶς[/c].
	• [i]sufficiently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκούντως[/c].
competition
	[p]subs.[/p]
	• [i]rivalry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, ζῆλος, ὁ[/c], [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c] ; see [i]rivalry.[/i]
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c] ; see [i]contest.[/i]
competitor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνιστής, ὁ, ἀντ[v]α[/v]γωνιστής, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ[/c] ; see [i]rival.[/i]
compilation
	[p]subs.[/p]
	• [i]act of composing:[/i] [p][i]P.[/i][/p] [c]σύνθεσις, ἡ[/c].
	• [i]work composed:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ, σύγγραμμα, τό[/c].
compile
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγγράφειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι[/c].
compiler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγγραφεύς, ὁ, συνθέτης, ὁ[/c].
complacency
	[p]subs.[/p]
	• [i]good temper:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, εὐπροσηγορία, ἡ[/c].
	• [i]hear with complacency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c] [c][v]ἀ[/v]κούειν[/c].
	• [i]bear with complacency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c].
complacent
	[p]adj.[/p]
	• [i]good-tempered:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
	• [i]affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ῥᾴδιος[/c].
	• [i]easy to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχερής[/c].
complacently
	[p]adv.[/p]
	• [i]good-temperedly:[/i] [p][i]P.[/i][/p] [c]εὐκόλως[/c].
	• [i]easily, lightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως[/c].
	• [i]with pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
complain
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν[/c].
	• [i]complain to[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]σχετλιάζειν (πρός[/c], [p]acc.[/p]).
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] [c]δυσχεραίνειν, δεινὸν ποιεῖσθαι, χαλεπῶς φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεινὰ ποιεῖν[/c].
	• [i]complain of, accuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τηγορεῖν[/c] ([p]gen.[/p]), [c]αἰτιᾶσθαι[/c] ([p]acc.[/p]), [c]ἐπαιτιᾶσθαι[/c] ([p]acc.[/p]).
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ([p]acc.[/p]).
	• [i]make lamentation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, πενθεῖν, θρηνεῖν[/c] or [p]mid.[/p], [c]δακρ[u]ύ[/u]ειν[/c] or [p]mid.[/p] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στένειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστένειν, [v]ἀ[/v]ναστένειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν[/c] ; see [i]lament.[/i]
complaining
	[p]adj.[/p]
	see [i]querulous.[/i]
complaint
	[p]subs.[/p]
	• [i]accusation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ, αἰτί[u]α[/u]μα, τό, ἔγκλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐπίκλημα, τό[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c], [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ[/c].
	• [i]expression of annoyance:[/i] [p][i]P.[/i][/p] [c]σχετλιασμός, ὁ, θροῦς, ὁ[/c].
	• [i]lamentation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδυρμός, ὁ, οἶκτος. ὁ, οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]P.[/i][/p] [c]ὀλόφυρσις. ἡ[/c], [p][i]V.[/i][/p] [c]οἰκτίσμ[v]α[/v]τα, τά, οἴμωγμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στέναγμα, τό[/c] ; see [i]lamentation.[/i]
complaisant
	[p]adj.[/p]
	see [i]complacent.[/i]
complement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρωμα, τό[/c].
complete
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, παντελής, ἐντελής[/c], [p][i]P.[/i][/p] [c]ἐπιτελής[/c].
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c] ; see also [i]absolute, finished.[/i]
complete
	[p]v. trans.[/p]
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ύ[/v]τειν, κ[v]α[/v]τ[v]α[/v]ν[v]ύ[/v]τειν, πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p], [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, περαίνειν, δι[v]α[/v]περαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τελεοῦν[/c] ([p][i]V.[/i][/p] [c]τελειοῦν[/c]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[v]ύ[/v]τειν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]τελευτᾶν, ἐκτελευτᾶν, ἐκπράσσειν, ἐκπεραίνειν, κραίνειν, ἐπικραίνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c]; see [i]work out.[/i]
	• [i]fill up, make complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐκπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c].
	• [i]the other labours he has completed:[/i] [p][i]V.[/i][/p] [c]καὶ τοὺς μὲν ἄλλους ἐξεμόχθησεν πόνους[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 22).
completely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], τελέως[/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν[/c] ; see [i]altogether.[/i]
completion
	[p]subs.[/p]
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρας, τό[/c], [p][i]V.[/i][/p] [c]τέρμ[v]α[/v], τό, τέρμων, ὁ[/c].
	• [i]finishing off:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
complex
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πολύπλοκος[/c].
	• [i]hard to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, δυστέκμαρτος, [v]ἄ[/v]σημος, ἀξύμβλητος, ἄσκοπος, δ[v]υ[/v]σεύρετος[/c].
	• [i]make complex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
complexion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό, χρόα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρώς, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]χροι[u]ά[/u], ἡ[/c].
	• [i]of good complexion,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔχρως[/c] ([p][i]Xen.[/i][/p]).
	• [i]have good complexion,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]εὐχροεῖν[/c].
	[p]Met.[/p], [i]the complexion of affairs:[/i] [p][i]P.[/i][/p] [c]ἡ τῶν πραγμάτων κατάστασις[/c].
complexity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c], [p][i]V.[/i][/p] [c]περιπλοκαί, αἱ[/c].
	• [i]obscurity:[/i] [p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
compliance
	[p]subs.[/p]
	• [i]giving way:[/i] [p][i]P.[/i][/p] [c]ὕπειξις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]συγχώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]obedience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]good nature:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c].
compliant
	[p]adj.[/p]
	• [i]obedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπειθής[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τήκοος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐπ[v]ι[/v]θής, πείθαρχος[/c].
	• [i]obliging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχερής[/c].
complicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
complicated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πολύπλοκος[/c].
complication
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
compliment
	[p]subs.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
	• [i]this is a great compliment to you, Athenians:[/i] [c]ὃ καὶ μέγιστόν ἐστι καθʼ ὑμῶν ἐγκώμιον, ὦ ἄνδρες Ἀθηναῖοι[/c] ([p][i]Dem.[/i][/p] 68).
compliment
	[p]v. trans.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c] ; see [i]praise.[/i]
	• [i]compliment on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν (τινά τινος[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν (τινά τινος[/c]).
complimentary
	[p]adj.[/p]
	• [i]polite:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις[/c].
comply
	[p]v. intrans.[/p]
	• [i]obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι, πειθαρχεῖν[/c].
	• [i]yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, εἴκειν, [v]ὑ[/v]πεικεῖν[/c].
	• [i]consent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναινεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ὁμολογεῖν[/c], [p][i]V.[/i][/p] [c]συννεύειν[/c].
	• [i]acquiesce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c].
	• [i]comply with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]σ[v]υ[/v]ναινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]oblige:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
comport oneself
	[p]v.[/p]
	With [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέχειν ἑαυτόν[/c].
	With [p]adj.[/p]: [c]γίγνεσθαι[/c]; see [i]behave.[/i]
compose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c].
	• [i]settle[/i] ([i]a quarrel, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ί[/v]θεσθαι, κ[v]α[/v]λῶς τ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]διαλύεσθαι, κατατίθεσθαι, λύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]εσθαι[/c].
	• [i]compose[/i] ([i]a book[/i]): [p][i]P.[/i][/p] [c]συντιθέναι[/c] ([p]acc.[/p]), [c]συγγράφειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]λογοποιεῖν[/c] ([p]absol.[/p]).
	• [i]compose poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποιεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]compose songs:[/i] [p][i]Ar.[/i][/p] [c]μελοποιεῖν[/c] ([p]absol.[/p]).
	• [i]compose[/i] ([i]for burial[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστέλλειν, προτ[v]ί[/v]θεσθαι[/c] [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θαρμόζειν[/c].
	• [i]be composed[/i] ([i]for burial[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]compose oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσεσθαι[/c], [p][i]V.[/i][/p] [c]μαλθάσσεσθαι, ἡσ[v]ύ[/v]χως ἔχειν[/c].
	• [i]be composed of:[/i] [p][i]P.[/i][/p] [c]συνίστασθαι ἐκ[/c] ([p]gen.[/p]), [c]συγκεῖσθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]words specially composed to meet the occasion:[/i] [p][i]P.[/i][/p] [c]λόγοι πρὸς τὸ παρὸν μεμηχανημένοι[/c] ([p][i]Dem.[/i][/p] 847).
	• [i]men with composed features:[/i] [p][i]P.[/i][/p] [c]οἱ πεπλασμένοι[/c] ([p][i]Dem.[/i][/p] 1122).
	• [i]composing his features to hide his knowledge of the calamity:[/i] [p][i]P.[/i][/p] [c]ἀδήλως τῆ[/c]ͅ [c]ὄψει πλασάμενος πρὸς τὴν συμφοράν[/c] ([p][i]Thuc.[/i][/p] 6, 58).
composed
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος, ἠρεμαῖος, ἀτρεμής[/c].
composedly
	[p]adv.[/p]
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς, ἠρέμα[/c].
composer
	[p]subs.[/p]
	• [i]of songs:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελοποιός, ὁ[/c].
	• [i]writer:[/i] [p][i]P.[/i][/p] [c]συνθέτης, ὁ, συγγραφεύς, ὁ[/c].
	• [i]of poetry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.;[/i] also [p][i]Ar.[/i][/p]).
composite
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύνθετος[/c].
composition
	[p]subs.[/p]
	• [i]putting together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθεσις, ἡ[/c].
	• [i]framework, organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] ([i]once[/i] [p][i]Eur.[/i][/p]), [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
	• [i]of a book:[/i] [p][i]P.[/i][/p] [c]σύνθεσις, ἡ[/c].
	• [i]book composed:[/i] [p][i]P.[/i][/p] [c]σύγγραμμα, τό[/c].
	• [i]of poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποίησις, ἡ[/c].
	• [i]of music:[/i] [p][i]P.[/i][/p] [c]μελοποιία, ἡ[/c].
composure
	[p]subs.[/p]
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]with composure:[/i] see [i]composedly.[/i] [i]Bear with composure,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c].
compound
	[p]v. trans.[/p]
	• [i]put together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι[/c].
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, κερανν[v]ύ[/v]ναι[/c]; see [i]mix.[/i]
compound
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύνθετος[/c].
	• [i]compound interest:[/i] [p][i]P.[/i][/p] [c]τόκοι ἐπίτοκοι, οἱ[/c].
	• [i]compounded of:[/i] [p][i]P.[/i][/p] [c]συγκείμενος ἐκ[/c].
	• [i]be compounded of:[/i] [p][i]P.[/i][/p] [c]συγκεῖσθαι ἐκ[/c] ([p]gen.[/p]).
comprehend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c].
	• [i]comprehend under one name:[/i] [p][i]P.[/i][/p] [c]εἰς ἓν ὄνομα συνάγειν[/c].
	• [i]understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπ[u]α[/u]ΐειν, [v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] (rare [p][i]V.[/i][/p]), [c]ἐννοεῖν[/c] or [p]mid.[/p], [p][i]P.[/i][/p] [c]καταλαμβάνειν, καταμανθάνειν, κατανοεῖν[/c] ; see [i]understand.[/i]
comprehensible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, εὐσύμβολος, εὔσημος, εὐσύμβλητος[/c].
comprehension
	[p]subs.[/p]
	• [i]intelligence, mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ, σ[v]ύ[/v]νεσις, ἡ, γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]power of understanding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
comprehensive
	[p]adj.[/p]
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c].
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλεος, τέλειος[/c].
comprehensively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλήβδην[/c].
compress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]τάπλασμα, τό[/c].
compress
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συνωθεῖν[/c] ([p][i]Plat.[/i][/p]), [c]συμπιέζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θλ[u]ί[/u]βειν, πιέζειν[/c].
	• [i]shorten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
compressed
	[p]adj.[/p]
	• [i]shortened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
compression
	[p]subs.[/p]
	• [i]squeezing:[/i] [p][i]P.[/i][/p] [c]συμπίεσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]shortening:[/i] [p][i]P.[/i][/p] [c]συντομία, ἡ[/c].
comprise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c].
compromise
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, σύνθημα, τό, συνθῆκαι, αἱ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]make a compromise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c].
compromise
	[p]v. trans.[/p]
	• [i]give information against:[/i] [p][i]P.[/i][/p] [c]μηνύειν κατά[/c] ([p]gen.[/p]); see [i]accuse.[/i]
	• [i]put in danger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν[/c].
	• [i]injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, διαφθείρειν[/c].
	• [i]compromise[/i] ([i]an action at law[/i]): [p][i]P.[/i][/p] [c]καθυφιέναι[/c] ([p]acc.[/p]).
	• [i]be compromised in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνέχεσθαι[/c] ([p]dat.[/p]).
	• [i]be compromised in the violation of the mysteries:[/i] [p][i]P.[/i][/p] [c]μεμηνῦσθαι περὶ τῶν μυστηρίων ὡς ἀσεβῶν[/c] ([p][i]Thuc.[/i][/p] 6, 53).
	[p]V. intrans.[/p] [i]Make an agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι, συγχωρεῖν[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν, διομολογεῖσθαι[/c].
compromised
	[p]adj.[/p]
	• [i]accessory to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]μέτοχος[/c] ([p]gen.[/p] or [p]absol.[/p]).
compromising
	[p]adj.[/p]
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
comptroller
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
compulsion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]under compulsion:[/i] [p][i]P.[/i][/p] [c]ἐπάναγκες, διʼ ἀνάγκης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη[/c]ͅ, [c]βία[/c]ͅ, [c]ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c], [p][i]V.[/i][/p] [c]ἐκ βίας[/c].
compulsorily
	[p]adv.[/p]
	see under [i]compulsion.[/i]
compulsory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c], [p][i]P.[/i][/p] [c]βίαιος[/c].
compunction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φειδώ, ἡ[/c] ([p][i]Thuc.[/i][/p] 7, 81).
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]remorse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ. οἶκτος, ὁ[/c].
computation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ[/c].
compute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c], [i]P[/i] [c]ἐκλογίζεσθαι, διαλογίζεσθαι, ἀπολογίζεσθαι[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, κ[v]α[/v]τ[v]α[/v]ριθμεῖν[/c], [p][i]P.[/i][/p] [c]ἐξαριθμεῖν[/c] ; see also [i]measure.[/i]
comrade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταῖρος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ, ἧλιξ, ὁ[/c] or [c]ἡ[/c] (also [p][i]Ar.[/i][/p]), [c]ὁμῆλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]associate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος, ὁ[/c] or [c]ἡ, σύντροφος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύζ[v]υ[/v]γος, ὁ[/c] or [c]ἡ[/c] ; see [i]companion.[/i]
con over
	[p]v.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c] ([p]acc.[/p]).
concave
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλος[/c].
concavity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοῖλον[/c],
	As opposed to [i]convexity:[/i] [p][i]P.[/i][/p] [c]κοιλότης, ἡ[/c] ([p][i]Arist.[/i][/p])
conceal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, [v]ἀ[/v]ποκρύπτειν, συγκρύπτειν, ἐπικρύπτεσθαι, κλέπτειν[/c], [p][i]P.[/i][/p] [c]κατακρύπτειν, ἐπικαλύπτειν, ἐπηλυγάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]), [c]στέγειν, κεύθειν, ἐκκλέπτειν, ἀμπέχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἀμπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]σ[v]υ[/v]ναμπέχειν, σ[v]υ[/v]ναμπίσχειν[/c].
	• [i]help in concealing:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκκλέπτειν[/c] ([p]acc.[/p]).
	• [i]easy to conceal,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔκρυπτος[/c].
concealed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής[/c] ; see [i]secret.[/i]
	• [i]each with a dagger concealed about his person:[/i] [p][i]P.[/i][/p] [c]μετὰ ξιφιδίου ἀφανοῦς ἕκαστος[/c] ([p][i]Thuc.[/i][/p] 8, 69).
concealment
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κρύψ[v]ι[/v]ς, ή[/c].
	• [i]secrecy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κρυπτόν[/c].
	• [i]lie in concealment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτεσθαι[/c], [p][i]V.[/i][/p] [c]κεύθειν[/c] ; see [i]hide.[/i]
concede
	[p]v. trans.[/p]
	• [i]yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, ἐφ[u]ι[/u]έναι, π[v]α[/v]ρ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]gen.[/p]).
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c]; see [i]give, allow.[/i]
conceit
	[p]subs.[/p]
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὄγκος, ὁ[/c], [i]P[/i] [c]χαυνότης, ἡ, ὑπερηφανία, ἡ, μεγαλαυχία, ἡ, μεγαλοφροσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ, φρόνησις, ἡ[/c].
	• [i]idea, thought:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννοια, ἡ[/c] ; see [i]fancy.[/i]
	• [i]conceit of language:[/i] [p][i]P.[/i][/p] [c]κομψεία, ἡ[/c].
conceited
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων, ὑπεροπτικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαῦνος[/c] ; see [i]boastful.[/i]
conceitedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφρόνως[/c] ; see [i]boastfully.[/i]
conceivable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νοητός[/c].
	• [i]every conceivable form of death:[/i] [p][i]P.[/i][/p] [c]ἰδέα πᾶσα ὀλέθρου[/c] ([p][i]Thuc.[/i][/p] 7, 29).
conceivably
	[p]adv.[/p]
	• [i]perhaps:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως, τ[v]ά[/v]χ[v]α[/v][/c].
conceive
	[p]v. trans.[/p]
	• [i]understand, grasp in the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] (rare [p][i]V.[/i][/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c], [p][i]P.[/i][/p] [c]καταλαμβάνειν, κατανοεῖν, καταμανθάνειν[/c].
	• [i]devise:[/i] see [i]devise.[/i]
	• [i]picture to oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]).
	• [i]become pregnant:[/i] [p][i]P.[/i][/p] [c]κυεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κύειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] , also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φέρειν[/c] [c][v]ὑ[/v]πὸ ζωνήν[/c].
concentrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ἓν σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c]; see [i]collect.[/i]
	• [i]concentrate for defence:[/i] [p][i]P.[/i][/p] [c]συμβοηθεῖν[/c].
	• [i]concentrate[/i] ([i]one's thoughts[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν (τὸν νοῦν[/c]).
concentration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συναγωγή, ή[/c].
	• [i]collection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλογή, ἡ, [v]ἄ[/v]θροισις, ἡ[/c].
	• [i]attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ή[/c].
concept
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό[/c].
conception
	[p]subs.[/p]
	• [i]pregnancy:[/i] [p][i]P.[/i][/p] [c]κύησις, ἡ[/c].
	• [i]idea, thought:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό[/c].
	• [i]form a conception of:[/i] [p][i]P.[/i][/p] [c][v]ὑ[/v]πολαμβάνειν[/c] ([p]acc.[/p]) (rare [p][i]V.[/i][/p]); see [i]idea.[/i]
concern
	[p]subs.[/p]
	• [i]business:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, ἔργον, τό[/c] ; see [i]work.[/i]
	• [i]anxiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγωνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ[/c], [p][i]V.[/i][/p] [c]σύννοια, ἡ, μέλημα, τό[/c] ; see [i]fear.[/i]
	• [i]you have no concern in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ σοὶ μέτεστι[/c] ([p]gen.[/p]).
concern
	[p]v. trans.[/p]
	• [i]have to do with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκειν[/c] ([p]dat.[/p]), [c]τείνειν εἰς[/c] ([p]acc.[/p]).
	• [i]it concerns, it is a care to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλει[/c] ([p]dat.[/p]).
	• [i]be concerned about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεριμνᾶν[/c] ([p]acc.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p] or [p]prep.[/p]), [c]σπουδάζειν[/c] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προκήδεσθαι[/c] ([p]gen.[/p]), [c]προκηραίνειν[/c] ([p]gen.[/p]).
	• [i]be concerned in, have a share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μετέχειν[/c] ([p]gen.[/p]), [c]συμμετέχειν[/c] ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]concerned in, joint cause of,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]μέτοχος[/c] ([p]gen.[/p]); see [i]accessory.[/i]
	• [i]as far as you are concerned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σὸν μέρος[/c] ; see under [i]far.[/i]
	• [i]as far as he is concerned:[/i] [p][i]V.[/i][/p] [c]τοὐκείνου[/c] . . . [c]μέρος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 989).
	• [i]as far as[/i] . . . [i]is concerned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 865; also [i]And.[/i] 759), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 655).
	• [i]as far as decrees are concerned he would long ago have paid the penalty:[/i] [p][i]P.[/i][/p] [c]πάλαι ἂν ἕνεκά γε ψηφισμάτων ἐδεδώκει δίκην[/c] ([p][i]Dem.[/i][/p] 32).
concerning
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]in reference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
concert
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νιστάναι[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c], [p][i]V.[/i][/p] [c]ῥάπτειν, κ[v]α[/v]ταρράπτειν, [v]ὑ[/v]πορράπτειν, πλέκειν[/c] ; see [i]contrive.[/i]
	• [i]concert measures with:[/i] [p][i]P.[/i][/p] [c]κοινολογεῖσθαι (πρός[/c], [p]acc.[/p]).
concert
	[p]subs.[/p]
	• [i]agreement:[/i] [p][i]P.[/i][/p] [c]συμφωνία, ἡ, ὁμόνοια, ἡ[/c].
	• [i]in concert, jointly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινῆ[/c]ͅ.
	• [i]music:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c].
concerted
	[p]adj.[/p]
	• [i]joint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
concession
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγχώρησις, ἡ[/c].
	• [i]admission:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
conciliate
	[p]v. trans.[/p]
	• [i]win over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γεσθαι, προστ[v]ί[/v]θεσθαι, προσποιεῖσθαι[/c], [p][i]P.[/i][/p] [c]εὐτρεπίζεσθαι[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
	• [i]soften:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c].
conciliation
	[p]subs.[/p]
	• [i]mediation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c].
	• [i]persuasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
conciliatory
	[p]adj.[/p]
	• [i]gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c] ; see [i]gentle.[/i]
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λιος[/c].
	• [i]persuasive:[/i] [p][i]V.[/i][/p] [c]πειστήριος[/c].
concise
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]ά[/v]χ[v]υ[/v]ς[/c].
	• [i]laconic:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
concisely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, συλλήβδην[/c].
	• [i]shortly:[/i] [p][i]P.[/i][/p] [c]διὰ βραχέων, συνελόντι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ[/c].
conciseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συντομία, ἡ[/c].
	• [i]briefness:[/i] [p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
conclave
	[p]subs.[/p]
	see [i]assembly.[/i]
conclude
	[p]v. trans.[/p]
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περαίνειν, δι[v]α[/v]περαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τελεοῦν[/c] ([p][i]V.[/i][/p] [c]τελειοῦν[/c]), [p][i]V.[/i][/p] [c]τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]τελευτᾶν, ἐκπεραίνειν, ἐκτελευτᾶν[/c], [p][i]P.[/i][/p] [c]ἐπιτελεῖν[/c] ; see [i]end.[/i]
	• [i]infer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμαίρεσθαι[/c], [p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c]; see [i]infer.[/i]
	• [i]decide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]γιγνώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c].
	• [i]conclude a treaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖσθαι σύμβ[v]α[/v]σιν[/c], or [p][i]P.[/i][/p] [i]and V[/i] [c]συμβαίνειν[/c] ([p]absol.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν, τελευτᾶν[/c], [p][i]V.[/i][/p] [c]ἐκτελευτᾶν[/c] ; see [i]end.[/i]
concluding
	[p]adj.[/p]
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος, ἔσχ[v]α[/v]τος, ὕστ[v]α[/v]τος[/c].
conclusion
	[p]subs.[/p]
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρας, τό, κ[v]α[/v]ταστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]τέρμα, τό, τέρμων, ὁ[/c] ; see [i]end.[/i]
	• [i]conclusion from premisses:[/i] [p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c].
	• [i]draw a right conclusion:[/i] [p][i]P.[/i][/p] [c]συλλογίζεσθαι ὀρθῶς[/c].
	• [i]i draw an opposite conclusion:[/i] [p][i]P.[/i][/p] [c]τἀναντία γιγνώσκω[/c] ([p][i]Thuc.[/i][/p] 3, 44).
	• [i]decision:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c] ; see [i]judgment.[/i]
conclusive
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]incontrovertible:[/i] [p][i]P.[/i][/p] [c]ἀνεξέλεγκτος, ἀναμφισβήτητος[/c].
	• [i]of a victory[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
concluslvely
	[p]adv.[/p]
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, λαμπρῶς[/c].
conclusiveness
	[p]subs.[/p]
	• [i]clearness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
concoct
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c], [p][i]V.[/i][/p] [c]πλέκειν, ῥάπτειν, [v]ὑ[/v]πορράπτειν, κ[v]α[/v]ταρράπτειν[/c].
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]συμπλάσσειν, κατασκευάζειν, συσκευάζειν[/c].
	• [i]be concocted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκεῖσθαι[/c].
concocter
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος, ὁ[/c] or [c]ἡ[/c] ; see [i]deviser.[/i]
concoction
	[p]subs.[/p]
	[p]Met.[/p], [i]act of concocting:[/i] [p][i]P.[/i][/p] [c]σκευωρία, ή[/c].
	• [i]what is concocted:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό, σκευώρημα, τό[/c].
concomitant
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c], [p][i]P.[/i][/p] [c]ἑπόμενος, συνεπόμενος, προσφυής[/c].
concord
	[p]subs.[/p]
	• [i]musical:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμονία, ή[/c], [p][i]V.[/i][/p] [c]συγχορδία, ἡ[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] [c]συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἁρμονία, ή[/c] ([p][i]Plat.[/i][/p]), [c]ὁμόνοια, ἡ[/c].
concordant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφωνος[/c] ([p][i]Plat.[/i][/p]), [c]σ[v]υ[/v]νῳδός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σύμφθογγος[/c].
	• [i]agreeing:[/i] [p][i]P.[/i][/p] [c]ὁμογνώμων, ὁμονοητικός[/c].
concordantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὁμονοητικῶς[/c].
concourse
	[p]subs.[/p]
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ, ὅμ[u]ι[/u]λος, ὁ, ὄχλος, ὁ[/c], [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, ἄθροισμα, τό[/c]. See [i]crowd.[/i]
concrete
	[p]subs.[/p]
	• [i]rubble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]λιξ, ὁ[/c] or [c]ή[/c].
	• [i]cement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
concrete
	[p]adj.[/p]
	Opposed to [i]abstract.[/i]
	• [i]did you not just say that the upholsterer makes not the abstract conception which, as we say, constitutes the bed, but the concrete bed:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄρτι ἔλεγες ὅτι[/c] [i]...[/i] ([c]ὁ κλινοποιός[/c]) . . . [c]οὐ τὸ εἶδος ποιεῖ ὃ δή φαμεν εἶναι ὃ ἔστι κλίνη ἀλλὰ κλίνην τινά[/c] ([p][i]Plat.[/i][/p] [i]Rep.[/i] 597[sup]A[/sup]).
concubine
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παλλ[v]α[/v]κή, ἡ[/c].
concupiscence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
concupiscent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιθυμητικός[/c].
concur
	[p]v. intrans.[/p]
	• [i]coincide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, συντρέχειν, συμβαίνειν[/c], [p][i]V.[/i][/p] [c]συμπίτνειν, συμβάλλεσθαι[/c].
	• [i]agree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρεσθαι, συμφ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c].
	• [i]concur with:[/i] use verbs given with [p]dat.[/p]
concurrence
	[p]subs.[/p]
	• [i]agreement:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
concurrently
	[p]adv.[/p]
	• [i]at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c].
	• [i]concurrently with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]).
concussion
	[p]subs.[/p]
	• [i]shock:[/i] [p][i]P.[/i][/p] [c]σεισμός, ὁ[/c].
	• [i]collision:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
	• [i]earth-quake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
	• [i]to have got concussion of the brain:[/i] [p][i]Ar.[/i][/p] [c]τὸν ἐγκέφ[v]α[/v]λον σεσεῖσθαι[/c] ([i]Nub.[/i] 1276).
condemn
	[p]v. trans.[/p]
	• [i]sentence to punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γιγνώσκειν (τινός τι[/c]), [p][i]P.[/i][/p] [c]κατακρίνειν (τινός τι), καταχειροτονεῖν (τινός τι), καταψηφίζεσθαί (τινός τι[/c]).
	• [i]convict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]be condemned, convicted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]condemn beforehadd:[/i] [p][i]P.[/i][/p] [c]προκ[v]α[/v]τ[v]α[/v]γιγνώσκειν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]condemned to die:[/i] [p][i]V.[/i][/p] [c]ἐψηφισμένος θανεῖν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 141).
	• [i]the lot condemns me to:[/i] [p][i]V.[/i][/p] [c]ἐμὲ[/c] . . . [c]π[v]ά[/v]λος κ[v]α[/v]θαιρεῖ[/c] ([p]infin.[/p]) ([p][i]Soph.[/i][/p], [i]Ant.[/i] 275).
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c].
condemnaticn
	[p]subs.[/p]
	• [i]sentence to punishment:[/i] [p][i]P.[/i][/p] [c]κατάγνωσις, ἡ, καταχειροτονία, ἡ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
condense
	[p]v. trans.[/p]
	• [i]shorten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν[/c].
	• [i]solidify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [i]Become solid:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]πήγνυσθαι[/c].
condensed
	[p]adj.[/p]
	• [i]solidified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c].
	• [i]shortened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόντομος[/c].
condescend
	[p]v. intrans.[/p]
	• [i]with[/i] [p]infin.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c], [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] [c]τλᾶν[/c]).
	• [i]condescend[/i] ([i]to[/i]): [p][i]P.[/i][/p] [c]συγκαθιέναι[/c] ([p]dat.[/p] or [p]absol.[/p]).
condescendlng
	[p]adj.[/p]
	• [i]affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λάνθρωπος[/c], [p][i]P.[/i][/p] [c]εὐπρόσοδος, κοινός, ῥᾴδιος[/c].
	• [i]pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
condescendingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φιλοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
	• [i]pompously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
condescension
	[p]subs.[/p]
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c].
	• [i]pompousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
condign
	[p]adj.[/p]
	• [i]deserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
condiment
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄψον, τό, ἥδυσμα, τό[/c].
condition
	[p]subs.[/p]
	• [i]state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] ([i]once[/i] [p][i]Eur.[/i][/p]), [p][i]P.[/i][/p] [c]ἕξις, ἡ, διάθεσις, ἡ[/c].
	• [i]good condition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]bad condition:[/i] [p][i]P.[/i][/p] [c]καχεξία, ἡ[/c].
	• [i]be in a certain condition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κεῖσθαι[/c].
	• [i]affection:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]in good condition,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντελής[/c].
	• [i]rank, station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]stipulation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c]; see [i]terms.[/i]
	• [i]clausein an agreement:[/i] [p][i]P.[/i][/p] [c]γράμμα, τό[/c].
	• [i]on condition that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφʼ ᾧτε[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c] ([p]infin.[/p]).
	• [i]on fixed conditions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
	• [i]on these conditions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τούτοις, ἐπὶ τοῖσδε[/c].
	• [i]on what conditions?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τῶ[/c]ͅ;
	• [i]are we held to this condition for our safety?[/i] [p][i]V.[/i][/p] [c]ἐν τῷδε κἀχόμεσθα σωθῆναι λόγω[/c]ͅ; ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 498).
	• [i]under these conditions,[/i] under [i]these circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἐχόντων[/c] ([i]things being thus[/i]).
	• [i]under present conditions:[/i] [p][i]P.[/i][/p] [c]ἐκ τῶν παρόντων[/c].
conditionally
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c] ([i]on fixed terms[/i]).
condole (with)
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλγεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]συλλυπεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]); see [i]sympathise.[/i]
condolence
	[p]subs.[/p]
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] ; see [i]sympathy.[/i]
conduce to
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p], or [c]πρός[/c], [p]acc.[/p]), [c]τείνειν (εἰς[/c], [p]acc.[/p]), [c]φέρειν (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
conducive to
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπουργός[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]).
conduct
	[p]v. trans.[/p]
	• [i]lead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]).
	• [i]escort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, προπέμπειν[/c].
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, μετ[v]α[/v]χειρίζεσθαι[/c], [p][i]V.[/i][/p] [c]νωμᾶν, πορσ[u]ύ[/u]νειν[/c] ; see [i]manage.[/i]
	• [i]conduct[/i] ([i]inquiry, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖσθαι[/c].
	• [i]conduct oneself:[/i] see [i]behave.[/i]
conduct
	[p]subs.[/p]
	• [i]escort:[/i] [p][i]V.[/i][/p] [c]πομπή, ἡ[/c].
	• [i]safe-conduct:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἄδεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]λεια, ἡ[/c].
	• [i]management:[/i] [p][i]P.[/i][/p] [c]διοίκησις, ἡ, διαχείρισις, ἡ[/c].
	• [i]behaviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό[/c].
	• [i]action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
conducting
	[p]adj.[/p]
	• [i]escorting on the way:[/i] [p][i]V.[/i][/p] [c]πόμπ[v]ι[/v]μος, πομπαῖος, εὔπομπος[/c].
	• [i]codducting the souls of the dead:[/i] [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χοπομπός[/c].
conductor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], [p][i]V.[/i][/p] [c]κομιστής, ὁ, κομιστήρ, ὁ[/c] ; see [i]escort.[/i]
conductress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ἡ[/c].
conduit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀχετός, ὁ[/c].
	• [i]canal:[/i] [p][i]P.[/i][/p] [c]διῶρυξ, ὁ, διόρυγμα, τό[/c].
	• [i]pipe:.[/i] [p][i]P.[/i][/p] [c]αὐλών, ὁ[/c], [p][i]Ar.[/i][/p] [c]ὑδρορρόα, ἡ[/c].
confectionery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πέμματα, τά[/c].
confederacy
	[p]subs.[/p]
	• [i]league:[/i] [p][i]P.[/i][/p] [c]συνωμοσία, ἡ[/c].
	• [i]alliance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χία, ἡ[/c].
	• [i]form a confederacy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομν[v]ύ[/v]ναι, σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
confederate
	[p]adj.[/p]
	• [i]allied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος[/c].
	• [i]of allies:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χ[v]ι[/v]κός[/c].
confederate
	[p]subs.[/p]
	• [i]allied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος, ὁ[/c] or [c]ἡ[/c].
	• [i]conspirator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωμότης, ὁ[/c].
	• [i]accessory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος, ὁ[/c] or [c]ἡ, μέτοχος, ὁ[/c] or [c]ἡ[/c].
	• [i]be confederate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c].
	• [i]the confederate forces:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ συμμ[v]α[/v]χ[v]ι[/v]κόν[/c].
confederation
	[p]subs.[/p]
	see [i]confederacy.[/i]
confer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι, προσφέρειν[/c], [p][i]P.[/i][/p] [c]ἀπονέμειν[/c] ; see [i]give.[/i]
	• [i]a foolish favour did Adrastus confer on you:[/i] [p][i]V.[/i][/p] [c]ἀμαθεῖς Ἄδραστος χάριτας ἔς σʼ ἀνήψατο[/c] ([p][i]Eur.[/i][/p] [i]Phoen.[/i] 569).
	• [i]confer[/i] ([i]with[/i]), [i]have conference[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]συμμιγνύναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαλέγεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]), (cf. [p][i]Ar.[/i][/p] [i]Nub.[/i] 470), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων ἀφικνεῖσθαι[/c] ([p]dat.[/p]).
	• [i]i would confer with him touching my own and state affairs:[/i] [p][i]V.[/i][/p] [c]οἰκεῖα καὶ κοινὰ χθονὸς θέλω πρὸς αὐτὸν συμβαλεῖν βουλεύματα[/c] ([p][i]Eur.[/i][/p] [i]Phoen.[/i] 692).
conference
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ, λόγοι, οἱ[/c].
	• [i]when I met Polynices in conference:[/i] [p][i]V.[/i][/p] [c]ὡς ἐς λόγους συνῆψα Πολυνείκει μολών[/c] ([p][i]Eur.[/i][/p] [i]Phoen.[/i] 702).
confess
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμολογεῖν[/c] ([p][i]Soph.[/i][/p] [i]Phil.[/i] 980; [p][i]Eur.[/i][/p] [i]I.
	A.[/i] 1142, and [i]Frag.[/i]), [p][i]P.[/i][/p] [c]προσομολογεῖν, συνομολογεῖν[/c].
confessedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὁμολογουμένως[/c].
confession
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμολογία, ἡ, ὁμολόγημα, το[/c].
confetti
	[p]subs.[/p]
	• [i]thrown at weddings, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χύσμ[v]α[/v]τα, τά[/c] ([p][i]Dem.[/i][/p] 1123).
confidant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδώς[/c] ([p]part.[/p] of [c]συνειδέναι[/c]); see [i]confederate.[/i]
confide
	[p]v. trans.[/p]
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, διαπιστεύειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c] ; see [i]intrust.[/i]
	• [i]communicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινοῦν[/c] (or [p]mid.[/p]).
	• [i]deposit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]confide in, trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]).
confidence
	[p]subs.[/p]
	• [i]trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάρσος, τό, θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
	• [i]assurance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]have confidence in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστιν ἔχειν[/c] ([p]dat.[/p]); see [i]confide.[/i]
	• [i]inform in strict confidence:[/i] [p][i]P.[/i][/p] [c]ἐν ἀπορρήτω[/c]ͅ [c]λέγειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] [i]Theaet.[/i] 152[sup]C[/sup]).
	• [i]regain confidence,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]θαρσεῖν[/c].
confident
	[p]adj.[/p]
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c] ; see [i]bold.[/i]
	• [i]confidenl in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]σ[v]υ[/v]νος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πιστός[/c] ([p]dat.[/p]).
	• [i]be confident[/i] ([i]that[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν, πείθεσθαι, θαρσεῖν[/c], [p][i]V.[/i][/p] [c]πιστωθῆναι[/c] ([p]aor. pass.[/p] of [c]πιστοῦν), αὐχεῖν[/c].
confidential
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, κρ[v]υ[/v]φαῖος, [v]ἀ[/v]φ[v]α[/v]νής[/c].
confidentially
	[p]adv.[/p]
	• [i]inform confidentially:[/i] [p][i]P.[/i][/p] [c]ἐν ἀπορρήτω[/c]ͅ [c]λέγειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 152[sup]C[/sup]).
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
confidently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως, [v]ἀ[/v]δεῶς[/c], [p][i]P.[/i][/p] [c]θαρσαλέως[/c] ; see [i]boldly.[/i]
	• [i]assert confidently,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν[/c] ; see [i]assert.[/i]
confiding
	[p]adj.[/p]
	• [i]simple, guileless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθης[/c], [p][i]P.[/i][/p] [c]ἄκακος[/c].
configuration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
confine
	[p]v. trans.[/p]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρύκειν[/c] ; see [i]check.[/i]
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]they were confined to their ships:[/i] [p][i]P.[/i][/p] [c]ταῖς ναυσὶ κατεκλῄθησαν[/c] ([p][i]Thuc.[/i][/p] 1. 117).
confinement
	[p]subs.[/p]
	• [i]ward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]put in confinement:[/i] [p][i]P.[/i][/p] [c]εἰς φυλακὴν ποιεῖσθαι[/c].
	• [i]prison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμοί, οἱ, εἱρκτή, ἡ[/c], [p][i]P.[/i][/p] [c]δεσμωτήριον, τό[/c] ; see [i]prison.[/i]
	• [i]childbed:[/i] see [i]childbed.[/i]
confines
	[p]subs.[/p]
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρια, τά[/c], [p][i]P.[/i][/p] [c]μεθόρια, τά[/c] ; see [i]border.[/i]
confirm
	[p]v. trans.[/p]
	• [i]make a thing sure:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]verify:[/i] [p][i]P.[/i][/p] [c]ἐπαληθεύειν[/c].
	• [i]ratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν, ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]νειν, θαρσ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρων[v]ύ[/v]ναι[/c]; see [i]encourage.[/i]
confirmation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
	• [i]ratification:[/i] [p][i]P.[/i][/p] [c]κύρωσις, ἡ[/c], [p][i]V.[/i][/p] [c]κῦρος, τό[/c].
confiscate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]δημεύειν, δημοσιοῦν, δημοσιεύειν[/c] ([p][i]Xen.[/i][/p]).
confiscation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δήμευσις, ἡ[/c].
conflagration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλόξ, ἡ, πῦρ, τό[/c] ; see [i]fire.[/i]
conflict
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, ἆθλος, ὁ, π[v]ά[/v]λαισμα, τό[/c], [p][i]Ar.[/i][/p] [i]and[/i] [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]conflict of feeling:[/i] [p][i]P.[/i][/p] [c]ἀγωνία, ἡ[/c].
	• [i]doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]conflict of opinion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c].
	• [i]come into conflict[/i] ([i]with[/i]): [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
conflict
	[p]v. intrans.[/p]
	• [i]be opposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος εἶναι[/c], [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c] ; see [i]be at variance,[/i] under [i]variance.[/i]
conflicting
	[p]adj.[/p]
	• [i]opposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]not agreeing:[/i] [p][i]P.[/i][/p] [c]ἀσύμφωνος[/c] ([p][i]Plat.[/i][/p]).
conform
	[p]v. trans.[/p]
	• [i]adapt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν, ἐφαρμόζειν, σ[v]υ[/v]ναρμόζειν[/c].
	• [i]conform to, obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πειθαρχεῖν[/c] ([p]dat.[/p]).
conformable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c], [p][i]P.[/i][/p] [c]ἑπόμενος, οἰκεῖος[/c] ; see [i]suitable.[/i]
conformably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολούθως[/c].
conformation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
conformity
	[p]subs.[/p]
	• [i]agreement:[/i] [p][i]P.[/i][/p] [c]συμφωνία, ἡ[/c].
	• [i]similarity:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
	• [i]in conformity with:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]), or [p][i]P.[/i][/p] [p]adv.[/p], [c]ἀκολούθως[/c] ([p]dat.[/p]).
confound
	[p]v. trans.[/p]
	• [i]throw into disorder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δονεῖν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]bring to nought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c] ; see also [i]destroy.[/i]
	• [i]astonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
confounded
	[p]adj.[/p]
	• [i]mixed in a heap:[/i] [p][i]V.[/i][/p] [c]συμφυρτός[/c].
confront
	[p]v. trans.[/p]
	• [i]meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]συμβάλλειν[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p]).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθίστασθαι[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]confront with, bring up against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φέρειν (τί τινι[/c]).
confronting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]V.[/i][/p] [c]ἀντίος[/c].
confuse
	[p]v. trans.[/p]
	• [i]throw in disorder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c] ; see [i]confound.[/i]
	• [i]perplex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]perplex.[/i]
	• [i]render obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
	• [i]mix up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
confused
	[p]adj.[/p]
	• [i]indistinct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος, δυστέκμαρτος, δυσμ[v]α[/v]θής[/c].
	• [i]without order:[/i] [p][i]P.[/i][/p] [c]ἄτακτος[/c] ; see [i]disorderly.[/i]
	• [i]shamefaced:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τηφής[/c] ; see [i]ashamed.[/i]
	• [i]mixed together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]ι[/v]γής, σύμμικτος, μ[v]ι[/v]γ[v]ά[/v]ς[/c].
confusedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τεταραγμένως[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χύδην[/c].
	• [i]in disorder:[/i] [p][i]P.[/i][/p] [c]ἀτάκτως, οὐδένι κόσμω[/c]ͅ, [c]ταραχωδῶς[/c].
	• [i]of the mind:[/i] [p][i]P.[/i][/p] [c]ταραχωδῶς[/c].
	• [i]helplessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
confusing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
confusion
	[p]subs.[/p]
	• [i]disorder:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c], [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]ραξις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]all was in confusion:[/i] [p][i]V.[/i][/p] [c]σύμφυρτα δʼ ἦν ἅπαντα[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1234).
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]agitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ[/c].
	• [i]how ye all come to one point with confusion and distress in your looks:[/i] [p][i]V.[/i][/p] [c]ὥς μοι πάντες εἰς ἓν ἥκετε σύγχυσιν ἔχοντες καὶ ταραγμὸν ὀμμάτων[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1127).
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ, αἰσχ[u]ύ[/u]νη, ἡ[/c].
	• [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c] ; see [i]confuse, confound.[/i]
confutation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
confute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν. ἐξελέγχειν[/c], [p][i]P.[/i][/p] [c]διελέγχειν[/c].
	• [i]not to be confuted,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
	• [i]easy to confute:[/i] [p][i]P.[/i][/p] [c]εὐεξέλεγκτος, εὐέλεγκτος[/c].
congeal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποπηγν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι, πεπηγέναι[/c], [p][i]P.[/i][/p] [c]ἀποπήγνυσθαι[/c] ([p][i]Xen.[/i][/p]).
congealed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c].
congenial
	[p]adj.[/p]
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, [v]ἀ[/v]ρεστός[/c].
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος, σύμμετρος[/c].
congenially
	[p]adv.[/p]
	• [i]pleasantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
congenital
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]V.[/i][/p] [c]συγγενής, σύγγονος[/c].
congratulate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλβίζειν[/c].
	• [i]congratulate on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν[/c] ([p]gen.[/p]).
	• [i]rejoice with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήδεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συγχαίρειν[/c] ([p]dat.[/p]), [c]συνευφραίνεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συγγεγηθέναι[/c] ([p]dat.[/p]) ([p]perf.[/p] of [c]συγγηθεῖν[/c]).
congratulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακαρισμός, ὁ[/c].
congregate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, ἁθροίζεσθαι, σ[v]υ[/v]ναθροίζεσθαι, συλλέγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
congregation
	[p]subs.[/p]
	• [i]assembly at a religious festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c] ; see [i]assembly.[/i]
congress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ, σύλλογος, ὁ[/c], [p][i]P.[/i][/p] [c]συνέδριον, τό[/c] ; see [i]assembly.[/i]
	• [i]hold a congress:[/i] [p][i]P.[/i][/p] [c]σύνοδον ποιεῖσθαι[/c].
congruity
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
congruous
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος, σύμμετρος[/c], [p][i]P.[/i][/p] [c]οἰκεῖος[/c] ; see [i]suitable.[/i]
conjectural
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δοξαστός[/c] ([p][i]Plat.[/i][/p]).
conjecturally
	[p]adv.[/p]
	• [i]as far as one can guess:[/i] [p][i]V.[/i][/p] [c]ὡς εἰκ[v]ά[/v]σαι, ὡς ἐπεικ[v]ά[/v]σαι, ὡς[/c] [c][v]ἀ[/v]πεικ[v]ά[/v]σαι[/c].
conjecture
	[p]v. trans. and intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, στοχάζεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]estimate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμᾶσθαι[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν, [v]ὑ[/v]πονοεῖν[/c].
	• [i]easy to conjecture,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐσύμβολος, εὐσύμβλητος[/c].
	• [i]hard to conjecture:[/i] [p][i]V.[/i][/p] [c]δυστόπαστος[/c].
conjecture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δόξασμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ, δόκησις, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]many conjectures are made to explain why[/i] ([i]the ships[/i]) [i]did not arrive:[/i] [p][i]P.[/i][/p] [c]διότι οὐκ ἦλθον αἱ νῆες πολλαχῆ[/c]ͅ [c]εἰκάζεται[/c] ([p][i]Thuc.[/i][/p] 8, 87).
conjecturer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰκαστής, ὁ, δοξαστής, ὁ[/c].
	• [i]prophet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ[/c] or [c]ἡ[/c].
conjoin
	[p]v. trans.[/p]
	see [i]join.[/i]
conjointly
	[p]adv.[/p]
	see [i]jointly.[/i]
conjugal
	[p]adj.[/p]
	• [i]of marriage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c] ; see [i]marriage.[/i]
conjunction
	[p]subs.[/p]
	• [i]in conjunction with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]ά[/v][/c] ([p]gen.[/p]), [c]σ[v]ύ[/v]ν[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]).
conjuncture
	[p]subs.[/p]
	• [i]occurrence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c].
	• [i]crisis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
conjure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ἐπισκήπτειν[/c], [p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c].
	• [i]call upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c], [p][i]P.[/i][/p] [c]διαμαρτύρεσθαι, ἐπιβοᾶσθαι[/c]; see also [i]entreat.[/i]
	[p]V. intrans.[/p] [i]Play the conjurer:[/i] [p][i]P.[/i][/p] [c]γοητεύειν[/c].
	• [i]conjure away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπ[v]ά[/c]ͅ[/v][c]δειν[/c].
	• [i]conjure up the dead:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]conjure up:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c] ([p]acc.[/p]).
conjurer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θαυματοποιός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ[/c].
	• [i]sorcerer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπῳδός, ὁ, φαρμ[v]α[/v]κεύς, ὁ[/c].
	• [i]one who conjures up the dead:[/i] [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγός, ὁ[/c].
conjuring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θαυματοποιία, ἡ, γοητεία, ἡ, μαγγανεία, ἡ[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
connect
	[p]v. trans.[/p]
	• [i]fasten together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c].
	• [i]unite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]apply in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι[/c]; see [i]apply.[/i]
	• [i]connect oneself[/i] ([i]by marriage[/i]) [i]with:[/i] [p][i]V.[/i][/p] [c]κῆδος (τό) σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]), [c]λέχος (τό) σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]), [c]λέκτρα (τά) σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]).
	• [i]be connected with[/i] (of persons), [i]associate with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see [i]associate.[/i]
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκειν[/c] ([p]dat.[/p]).
connected
	[p]adj.[/p]
	• [i]by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκων[/c].
	• [i]by blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος, οἰκεῖος[/c].
	• [i]connected with[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκων[/c] ([p]dat.[/p]).
	• [i]the cause of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]).
connection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
	• [i]what is the connection between?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίς κοινωνία[/c]; ([i]with double[/i] [p]gen.[/p]).
	• [i]i have no connection with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέν μοι μέτεστι[/c] ([p]gen.[/p]), [c]οὐδέν μοι προσήκει[/c] ([p]gen.[/p]).
	• [i]have connection with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]).
	• [i]relation,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]χρεία, ἡ[/c] ; see [i]relation.[/i]
	• [i]in connection with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]relationship by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό, κηδεία, ἡ[/c].
	• [i]by blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συγγενές, συγγένεια, ἡ[/c] ; see [i]relationship.[/i]
	• [i]persons related, by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]V.[/i][/p] [c]κήδευμα, τό[/c] ; [i]by blood:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος, οἰκεῖος[/c].
connivance
	[p]subs.[/p]
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]they were wont with the connivance of the governor[/i] . . .: [p][i]P.[/i][/p] [c]εἰώθεσαν[/c] . . . [c]πείθοντες τὸν ἄρχοντα[/c] . . . ([p][i]Thuc.[/i][/p] 4, 67).
connive at
	[p]v.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν[/c] ([i]with[/i] [p]part.[/p]), [c]προΐεσθαι[/c] ([i]with[/i] [p]part.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([i]with[/i] [p]part.[/p]).
	• [i]begging[/i] ([i]them[/i]) [i]not to connive at their destruction:[/i] [p][i]P.[/i][/p] [c]δεόμενοι μὴ σφᾶς περιορᾶν φθειρομένους[/c] ([p][i]Thuc.[/i][/p] 1, 24).
	• [i]he privily begets sons add connives at their death:[/i] [p][i]V.[/i][/p] [c]παῖδας ἐκτεκνούμενος λάθρα θνήσκοντας ἀμελεῖ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 438).
connote
	[p]v. trans.[/p]
	see [i]mean.[/i]
connubial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c].
conquer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]χειροῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]περ[v]ι[/v]γίγνεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]περιεῖναι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c].
	[p]Met.[/p], [i]of feelings:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐνδιδόναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, οὐκ εἴκειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν, [v]ὑ[/v]περέχειν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν, περ[v]ι[/v]γίγνεσθαι, περιεῖναι[/c].
	• [i]help in conquering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνν[u]ι[/u]κᾶν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]conquer in turn:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]ν[u]ι[/u]κᾶν[/c] ([p]absol.[/p]).
	• [i]be conquered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶσθαι, κρ[v]α[/v]τεῖσθαι, ἡσσᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]μῆναι[/c] ([p]2nd aor. pass.[/p] of [c]δαμάζειν[/c]), [p][i]V.[/i][/p] [c]δ[v]α[/v]μασθῆνειι[/c] ([p]1st aor. pass.[/p] of [c]δαμάζειν[/c]).
conquerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λωτός, [v]ἁ[/v]λώσ[v]ι[/v]μος[/c].
conquered The
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἥσσονες[/c].
conquering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ν[u]ι[/u]κηφόρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ὑ[/v]πέρτερος[/c] ; see [i]victorious.[/i]
conqueror
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ν[u]ι[/u]κῶν, ὁ κρ[v]α[/v]τῶν, ὁ κρείσσων[/c] ; see [i]victor.[/i]
conquest
	[p]subs.[/p]
	• [i]victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]conquering:[/i] [p][i]P.[/i][/p] [c]ἐπικράτησις, ἡ[/c].
	• [i]what is conquered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ν[u]ι[/u]κώμενον[/c], [p][i]V.[/i][/p] [c]χείρωμα, τό[/c] [i],[/i] see [i]prey.[/i]
consanguineous
	[p]adj.[/p]
	see [i]kindred.[/i]
consanguinity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p]: [c]συγγένεια, ἡ, τὸ συγγενές[/c].
	• [i]nearness of relationship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c] ; see [i]relationshi[/i]p.
conscience
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 396), [p][i]P.[/i][/p] [c]τὸ συνειδέναι[/c].
	• [i]to have guilt on one's conscience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι ἑαυτῶ[/c]ͅ [c][v]ἀ[/v]δ[v]ι[/v]κῶν[/c] or [c][v]ἀ[/v]δ[v]ι[/v]κοῦντι[/c].
	• [i]something that weighs on one's conscience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ύ[/v]μιον, τό[/c].
	• [i]satisfying their consciences with this at least, that they had not voted anything harmful to the city:[/i] [p][i]P.[/i][/p] [c]τοῦτο γοῦν σφίσιν αὐτοῖς συνειδότες ὅτι οὐδὲν κακὸν τῆ[/c]ͅ [c]πόλει ἐψηφίσαντο[/c] ([p][i]Lys.[/i][/p] 127).
	• [i]his determination never reached to this point, but shrank back, for a guilty conscience kept it in thrall:[/i] [p][i]P.[/i][/p] [c]οὔκουν προσῄει πρὸς ταῦθʼ ἡ διάνοια ἀλλʼ ἀνεδύετο[/c]· [c]ἐπελαμβάνετο γὰρ αὐτῆς τὸ συνειδέναι[/c] ([p][i]Dem.[/i][/p] 406).
	• [i]keep a clear conscicnce,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβεῖν[/c].
	• [i]a clear conscience,[/i] [p]subs.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c].
	• [i]with a clear conscience:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς[/c].
conscientious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιος, εὐσεβής, εὔορκος[/c] ; see [i]just.[/i]
conscientiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁσίως, εὐσεβῶς[/c] ; see [i]justly.[/i]
conscientiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c].
conscious
	[p]adj.[/p]
	• [i]knowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδώς[/c], [p][i]V.[/i][/p] [c]ἴστωρ[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]σ[v]υ[/v]νίστωρ[/c] ([p]absol.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]be conscious of, know:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδέναι[/c] ([p]acc.[/p]), [c]γιγνώσκειν[/c] ([p]acc.[/p]), [c]ἐπίστασθαι[/c] ([p]acc.[/p]), [c]οὐκ ἀγνοεῖν[/c] ([p]acc.[/p]); see [i]know.[/i]
	• [i]be conscious of doing wrong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι ἑαυτῶ[/c]ͅ [c][v]ἀ[/v]δ[v]ι[/v]κῶν[/c] or [c][v]ἀ[/v]δ[v]ι[/v]κοῦντι[/c].
	• [i]by suffering we shall become conscious that we have sinned:[/i] [p][i]V.[/i][/p] [c]παθόντες ἂν συγγνοῖμεν ἡμαρτηκότες[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 926).
	• [i]conscious, as opposed to insensible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων[/c].
consciously
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδώς[/c] ([p]perf. part.[/p] [c]εἰδέναι[/c]).
	• [i]voluntarily:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [p]adj.[/p], [c]ἑκών[/c].
consciousness
	[p]subs.[/p]
	• [i]perception, feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c], [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]consciousness of guilt:[/i] [p][i]P.[/i][/p] [c]τὸ συνειδέναι[/c], [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ[/c].
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]lose consciousness,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]faint.[/i]
consecrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]ι[/v]εροῦν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θοσιοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]γίζειν[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c] ; see [i]dedicate.[/i]
	• [i]dedicate[/i] ([i]as an offering[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1384).
	• [i]consecrate[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν[/c].
	• [i]consecrate[/i] ([i]land[/i]): [p][i]P.[/i][/p] [c]τεμενίζειν[/c] ([p]acc.[/p]), [c]ἀνιέναι[/c] ([p]acc.[/p]).
consecrated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός, [v]ἀ[/v]νειμένος[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός[/c].
	• [i]consecrated to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]ερός[/c] ([p]gen.[/p]), [c][v]ἀ[/v]νειμένος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός[/c] ([p]gen.[/p]).
	• [i]consecrated land,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σηκός, ὁ, σήκωμα, τό[/c].
consecration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθιέρωσις, ἡ[/c].
	• [i]initiation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p]
consecutive
	[p]adj.[/p]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]successive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]δοχος[/c].
consecutively
	[p]adv.[/p]
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξης[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
consent
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν, σ[v]υ[/v]ναινεῖν[/c] ([p][i]Plat.[/i][/p]), [c]συμφέρεσθαι[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν, ἐπαινεῖν, συνεπαινεῖν[/c], [p][i]V.[/i][/p] [c]νεύειν, συννεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c].
	• [i]consent to[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]σ[v]υ[/v]ναινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [c]ἐπ[v]ι[/v]νεύειν[/c] ([p]acc.[/p]), [c]συγχωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]), [c]ἐπαινεῖν[/c] ([p]acc.[/p]).
	• [i]accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐνδέχεσθαι[/c].
	• [i]consent to[/i] (with [p]infin.[/p]); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι, ἀξιοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συνθέλειν[/c], [p][i]V.[/i][/p] [c]τολμᾶν[/c] ; see [i]deign.[/i]
consent
	[p]subs.[/p]
	• [i]agreement:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]get the consent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c] ([p]acc.[/p]).
	• [i]it is not with my consent:[/i] [p][i]P.[/i][/p] [c]οὐ βουλομένω[/c]ͅ [c]μοί ἐστι[/c].
	• [i]i will construe your silence into consent:[/i] [p][i]P.[/i][/p] [c]τὴν σιγήν σου συγχώρησιν θήσω[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 435[sup]B[/sup]).
	• [i]his silence gives consent:[/i] [p][i]V.[/i][/p] [c]φασὶν σιωπῶν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1592).
	• [i]with one consent:[/i] [p][i]Ar.[/i][/p] [c]ἐξ ἑνὸς λόγου[/c] ([i]Plut.,[/i] 760); see [i]unanimously, together.[/i]
consequence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀποβαῖνον, τὸ συμβαῖνον, τὸ ἐκβαῖνον[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό[/c] ; see [i]result.[/i]
	• [i]be the consequence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν, περιγίγνεσθαι[/c].
	• [i]importance,[/i] [p]subs.[/p]: [i]of persons,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό[/c] ; [i]of things,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, ὄγκος, ὁ[/c].
	• [i]be of consequence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
	• [i]of no consequence,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος, π[v]α[/v]ρʼ οὐδέν[/c], [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c].
	• [i]of much consequence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ ἄξιος[/c] ; see [i]important.[/i]
	• [i]consider of much consequence,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]in consequence of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]).
consequent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c], [p][i]P.[/i][/p] [c]ἑπόμενος, συνεπόμενος[/c].
	• [i]be consequent on,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p]).
consequential
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
consequentially
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
consequently
	[p]adv.[/p]
	• [i]therefore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, οὐκοῦν[/c] ; see [i]therefore.[/i]
conserve
	[p]v. trans.[/p]
	see [i]preserve.[/i]
consider
	[p]v. trans.or[/p] [p]intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [c]φροντίζειν, λογίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐπισκοπεῖν, [v]ἀ[/v]ποσκοπεῖν (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]περισκοπεῖν, ἀθρεῖν, θεωρεῖν, θεᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νασκοπεῖν[/c].
	• [i]think, deem,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, [v]ἄ[/v]γειν[/c] ([p][i]Thuc.[/i][/p] 8, 81), [p][i]V.[/i][/p] [c]νέμειν[/c] ; see [i]think.[/i]
	• [i]think, believe,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, οἴεσθαι[/c]; see [i]think.[/i]
	• [i]be considered, seem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
considerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
	• [i]great:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, μέγ[v]α[/v]ς[/c].
considerably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c].
	With comparatives orsuperlatives: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v], πολλῶ[/c]ͅ.
considerate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, ἐπιεικής[/c], [p][i]P.[/i][/p] [c]εὐγνώμων[/c] ; see [i]kind.[/i]
considerately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως, ἐπιεικῶς[/c] ; see [i]kindly.[/i]
considerateness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, εὐγνωμοσύνη, ἡ, ἐπιείκεια, ἡ[/c] ; see [i]kindness.[/i]
consideration
	[p]subs.[/p]
	• [i]reffection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ, φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]ἐνθ[u]ύ[/u]μησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c].
	• [i]examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1323), [p][i]P.[/i][/p] [c]ἐπίσκεψις, ἡ[/c].
	• [i]calculation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]take into consideration:[/i] see [i]consider.[/i]
	• [i]respect, deference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]they treated[/i] ([i]them[/i]) [i]with the greatest consideration:[/i] [p][i]P.[/i][/p] [c]ἐν θεραπεία[/c]ͅ [c]εἶχον πολλῆ[/c]ͅ ([p][i]Thuc.[/i][/p] 1, 55).
	• [i]importance, reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, δόξα, ἡ[/c].
	• [i]esteem, account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]in consideration of, in return for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]considerateness:[/i] see [i]kindness.[/i]
consign
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, ἐγχειρίζειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]send:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν[/c] ; see [i]send.[/i]
consist
	[p]v. intrans.[/p]
	• [i]be composed of:[/i] [p][i]P.[/i][/p] [c]συγκεῖσθαι ἐκ[/c] ([p]gen.[/p]), [c]συνίστασθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]now the reviewing of negotiations consists in this:[/i] [p][i]P.[/i][/p] [c]τοῦτο γάρ εἰσι πρεσβείας εὔθυναι[/c] ([p][i]Dem.[/i][/p] 367).
consistency
	[p]subs.[/p]
	• [i]composition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] (once [p][i]Eur.[/i][/p]), [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
	• [i]density:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
	• [i]consistency of opinion:[/i] [p][i]P.[/i][/p] [c]τὸ ἑαυτῶ[/c]ͅ [c]συμφωνεῖν[/c].
consistent
	[p]adj.[/p]
	• [i]be consistent[/i] ([i]of persons[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ λέγειν[/c], [p][i]P.[/i][/p] [c]ἑαυτῶ[/c]ͅ [c]συμφωνεῖν[/c].
	• [i]nothing of what has been done seems rational or honest or[/i] [i]consistent:[/i] [p][i]P.[/i][/p] [c]οὐδὲν τῶν πεπραγμένων οὔτʼ εὔλογον οὔθʼ ἁπλοῦν οὔθʼ ὁμολογούμενον αὐτὸ αὑτῶ[/c]ͅ [c]φαίνεται[/c] ([p][i]Dem.[/i][/p] 1114).
	• [i]consistent with:[/i] [p][i]P.[/i][/p] [c]ὁμολογούμενος[/c] ([p]dat.[/p]), [c]σύμφωνος[/c] ([p]dat.[/p]).
	• [i]conformable to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]); see [i]consonant.[/i]
consistently
	[p]adv.[/p]
	• [i]properly, fitly:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
	• [i]consistently with:[/i] [p][i]P.[/i][/p] [c]ἀκολούθως[/c] ([p]dat.[/p]).
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
consolation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραμυθία, ἡ, παραμύθιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]alleviation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c] ; see [i]alleviation.[/i]
console
	[p]v. trans.[/p]
	• [i]cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]παραθαρσύνειν, ἐπιρρων[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c].
	• [i]comfort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 298), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]assuage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν, ἐπ[v]ι[/v]κουφίζειν[/c], [p][i]V.[/i][/p] [c]θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξευμ[v]α[/v]ρίζειν[/c] ; see [i]assuage.[/i]
consolidate
	[p]v. trans.[/p]
	• [i]organise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντάσσειν[/c].
	• [i]strengthen:[/i] [p][i]P.[/i][/p] [c]κρατύνειν[/c].
	• [i]consolidate your existing power:[/i] [p][i]P.[/i][/p] [c]τὴν ὑπάρχουσαν δύναμιν συνέχειν[/c] ([p][i]Dem.[/i][/p] 108).
consolidation
	[p]subs.[/p]
	• [i]organisation:[/i] [p][i]P.[/i][/p] [c]σύνταξις, ἡ[/c].
consoling
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος[/c].
consonant with
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]σύμφωνος[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωδός[/c] ([p]dat.[/p]), [c]σύμμετρος[/c] ([p]dat.[/p]).
consonants
	[p]subs.[/p]
	• [i]opposed to vowels:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνα, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
consort
	[p]subs.[/p]
	• [i]husband:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ὁ, [v]ἀ[/v]κοίτης, ὁ, εὐν[u]ά[/u]τωρ, ὁ, σύλλεκτρος, ὁ, σ[v]υ[/v]ν[u]ά[/u]ορος, ὁ[/c] ; see [i]husband.[/i]
	• [i]wife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοχος, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νευνος, ἡ, [v]ἄ[/v]κοιτις, ἡ, δ[v]ά[/v]μ[v]α[/v]ρ, ἡ, εὖνις, ἡ, σύλλεκτρος, ἡ[/c] ; see [i]wife.[/i]
consort with
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]κοινοῦσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]πλησιάζειν[/c] ([p]dat.[/p]), [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
conspicuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής, ἐκπρεπής, διαπρεπής, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]καταφανής, ἐπιφανής[/c], [p][i]V.[/i][/p] [c]εὔσημος, εὔπρεπτος[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]clear.[/i]
	• [i]visible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, δῆλος[/c], [p][i]P.[/i][/p] [c]κάτοπτος[/c], [p][i]V.[/i][/p] [c]ἐπόψιος[/c].
	• [i]be conspicuous,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πρέπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπρέπειν[/c].
conspicuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]ἐπιφανῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς, κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c] ; see [i]clearly.[/i]
conspicuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιφάνεια, ἡ[/c].
conspiracy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ, ἐπιβουλή, ἡ[/c].
conspirator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωμότης, ὁ[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλευτής, ὁ[/c].
conspire
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομν[v]ύ[/v]ναι[/c].
	• [i]band together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c].
	• [i]conspire against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]conspire with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c] ([p]dat.[/p]).
constancy
	[p]subs.[/p]
	• [i]faithfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]steadfastness:[/i] [p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
constant
	[p]adj.[/p]
	• [i]faithful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c].
	• [i]sure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c] ; see [i]steadfast.[/i]
	• [i]unchanging:[/i] [p][i]P.[/i][/p] [c]μόνιμος, ἀμετάπτωτος[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c], [p][i]P.[/i][/p] [c]ἄπαυστος[/c].
constantly
	[p]adv.[/p]
	• [i]often:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κις[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c].
	• [i]steadfastly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
constellation
	[p]subs.[/p]
	Use [i]star.[/i]
consternation
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δεῖμα, τό, δέος, τό, ὀρρωδία, ἡ[/c], [p][i]V.[/i][/p] [c]τάρβος, τό[/c].
constitute
	[p]v. trans.[/p]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, τάσσειν, προστάσσειν[/c].
	• [i]amount to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]δύνασθαι[/c] ([p]acc.[/p]).
	• [i]help in forming:[/i] [p][i]P.[/i][/p] [c]συγκατασκευάζειν[/c].
	• [i]be constituted, disposed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι, [v]ὑ[/v]πάρχειν, κ[v]α[/v]θεστηκέναι[/c] ([p]perf. act.[/p] [c]καθιστ[v]ά[/v]ναι[/c]).
constitution
	[p]subs.[/p]
	• [i]arrangement, organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c], (once [p][i]Eur.[/i][/p]), [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
	• [i]nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σ[v]ι[/v]ς, ἡ[/c].
	• [i]bodily constitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c].
	• [i]political constitution:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c], [p][i]P.[/i][/p] [c]κατάστασις, ἡ[/c].
	• [i]form of government:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]change the city from its present constitution:[/i] [p][i]P.[/i][/p] [c]ἐκ τοῦ παρόντος κόσμου τὴν πόλιν μεθιστάναι[/c] ([p][i]Thuc.[/i][/p] 8, 48).
	• [i]enjoy a good constitution,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐνομεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ οἰκεῖσθαι[/c].
	• [i]accuse[/i]([i]a person[/i]) [i]of violating the constitution:[/i] [p][i]P.[/i][/p] [c]γράφεσθαι (τινα) παρανόμων[/c].
	• [i]charge of violating the constitution:[/i] [p][i]P.[/i][/p] [c]γραφὴ παρανόμων, ἡ[/c].
constitutional
	[p]adj.[/p]
	• [i]in accordance with law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννομος[/c].
	• [i]affecting the state:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]of the body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώμ[v]α[/v]τος[/c] ([p]gen.[/p] of [c]σῶμα[/c]).
	• [i]ingrained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]befitting a citizen:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]constitutional state:[/i] [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c] ([p][i]Dem.[/i][/p] 71).
constitutionally
	[p]adv.[/p]
	• [i]in accordance with law:[/i] [p][i]P.[/i][/p] [c]ἐννόμως[/c]
	• [i]politically:[/i] [p][i]P.[/i][/p] [c]πολιτικῶς[/c].
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει[/c].
	• [i]as befits a citizen:[/i] [p][i]P.[/i][/p] [c]πολιτικῶς[/c] .
	• [i]constitutionally delicate:[/i] [p][i]P.[/i][/p] [c]ἀσθενὴς τῶ[/c]ͅ [c]σώματι[/c] ([p][i]Dem.[/i][/p]).
constrain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν, βιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ναγκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάγκαζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c]; see [i]compel.[/i]
constraint
	[p]subs.[/p]
	• [i]compulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]feeling of constraint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
construct
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, συμπηγν[v]ύ[/v]ναι, σ[v]υ[/v]ναρμόζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν, συνιστάναι[/c].
	• [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c] ; see [i]devise.[/i]
	• [i]found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν[/c].
	• [i]build:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδομεῖν[/c] ; see [i]build.[/i]
construction
	[p]subs.[/p]
	• [i]act of building:[/i] [p][i]P.[/i][/p] [c]οἰκοδομία, ἡ, οἰκοδόμησις, ἡ, κατασκευή, ἡ[/c].
	• [i]composition, putting together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθεσις, ἡ[/c].
	• [i]frame-work, organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] (once [p][i]Eur.[/i][/p]), [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
	• [i]making:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, ποίησις, ἡ, δημιουργία, ἡ[/c].
	• [i]interpretation:[/i] [p][i]P.[/i][/p] [c]ἑρμηνεία, ἡ[/c].
construe
	[p]v. trans.[/p]
	• [i]interpret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύειν[/c] ; see [i]interpret.[/i]
	• [i]i will construe your silence as consent:[/i] [p][i]P.[/i][/p] [c]τὴν σιγήν σου συγχώρησιν θήσω[/c] ([p][i]Plat.[/i][/p], [i]Orat.[/i] 435[sup]B[/sup]).
consul
	[p]subs.[/p]
	• [i]roman magistrate:[/i] [p][i]P.[/i][/p] [c]ὕπατος[/c] ([p]late[/p]).
	• [i]be consul,[/i] [p]v.[/p]; [c]ὑπατεύειν[/c] ([p]late[/p]).
	• [i]state agent residing abroad,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόξενος, ὁ[/c].
	• [i]be consul,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προξενεῖν[/c].
	• [i]ex-consul,[/i] [p]subs.[/p]: use [p][i]P.[/i][/p] [c]ὑπατευκώς, ὁ[/c] ([p]late[/p]).
consular
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπατικός[/c] ([p]late[/p]).
consulship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπατεία, ἡ[/c] ([p]late[/p]).
consult
	[p]v. trans.[/p]
	• [i]ask advice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμβουλεύεσθαι[/c] ([p]dat.[/p]).
	• [i]communicate with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κοινοῦν[/c] ([p]dat.[/p]) (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐπικοινοῦν[/c] ([p]dat.[/p]).
	• [i]consult[/i] ([i]oracle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]go to for advice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]pay attention to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]you will best consult your own interests:[/i] [p][i]P.[/i][/p] [c]τὰ ἄριστα βουλεύσεσθε ὑμῖν αὐτοῖς[/c] ([p][i]Thuc.[/i][/p] 1, 43).
	[p]V. intrans.[/p] [i]Deliberate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι[/c], [p][i]P.[/i][/p] [c]διαβουλεύεσθαι[/c].
	• [i]consult with, have interview with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμιγν[v]ύ[/v]ναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]).
consultation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συμβουλή, ἡ[/c].
	• [i]interview:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ, λόγοι, οἱ[/c].
consume
	[p]v. trans.[/p]
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν, ἐμπιπρ[v]ά[/v]ναι, πιμπρ[v]ά[/v]ναι[/c] ([p][i]Thuc.[/i][/p] 6, 94, but rare [p][i]P.[/i][/p] [i]uncompounded[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίθειν[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]ροῦν[/c] ([i]poetical word[/i] used in [p][i]Plat.[/i][/p]), [c]ἐκπ[v]υ[/v]ροῦν, συμπ[v]υ[/v]ροῦν, αἴθειν[/c].
	• [i]spend, use up[/i] ([i]money, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c], [p][i]P.[/i][/p] [c]καταχρῆσθαι[/c].
	• [i]pass[/i] ([i]time, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν, τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c] ; see [i]spend.[/i]
	• [i]eat, devour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθίειν, κ[v]α[/v]τεσθίειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 341), [p][i]P.[/i][/p] [c]καταβιβρώσκειν[/c], [p][i]V.[/i][/p] [c]δάπτειν, βιβρώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c], [p][i]Ar.[/i][/p] [c]δαρδάπτειν[/c].
	• [i]wear out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν, [v]ἀ[/v]ποκναίειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c].
	• [i]be consumed, worn out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]χεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c]; see [i]waste away.[/i]
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρειν, διαφθείρειν, [v]ἀ[/v]πολλ[v]ύ[/v]ναι, διολλ[v]ύ[/v]ναι, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]ναιρεῖν, [v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν, [v]ἀ[/v]ποφθείρειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλλ[v]ύ[/v]ναι, ἐξ[v]α[/v]πολλ[v]ύ[/v]ναι, ἐξ[v]α[/v]ποφθείρειν, πέρθειν, ἀϊστοῦν[/c], [i][c]ἀ[/c]ͅ[/i][c]στοῦν, ἐξαϊστοῦν[/c] ; see [i]destroy.[/i]
consuming
	[p]adj.[/p]
	• [i]destructive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πολυφθόρος[/c] ; see [i]destructive.[/i]
	• [i]devouring:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]βόρος, παμφ[v]ά[/v]γος[/c] ; see [i]devouring.[/i]
	• [i]insatiable:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
consummate
	[p]adj.[/p]
	• [i]perfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, ἄκρος[/c] ; see [i]perfect.[/i]
consummate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τελεοῦν, ἐπιτελεῖν[/c], [p][i]V.[/i][/p] [c]τελειοῦν, τελεῖν[/c] (rare [p][i]P.[/i][/p]). [c]τελευτᾶν, ἐκτελευτᾶν[/c].
consummately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελέως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς[/c].
consummating
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τελεσφόρος[/c].
consummation
	[p]subs.[/p]
	• [i]conclusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ[/c].
	• [i]finishing touch:[/i] [p][i]P.[/i][/p] [c]κολοφών, ὁ, κεφάλαιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]).
consumption
	[p]subs.[/p]
	• [i]expenditure:[/i] [p][i]P.[/i][/p] [c]ἀνάλωσις, ἡ[/c].
	• [i]eating:[/i] [p][i]P.[/i][/p] [c]βρῶσις, ἡ[/c].
	• [i]phthisis:[/i] [p][i]P.[/i][/p] [c]φθόη, ἡ[/c].
contact
	[p]subs.[/p]
	• [i]touch:[/i] [p][i]P.[/i][/p] [c]ἁφή, ἡ[/c].
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, σ[v]υ[/v]νουσία, ἡ, κοινωνία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ[/c].
	• [i]come in contact with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμίσγεσθαι[/c] ([p]dat.[/p]).
	• [i]fall in with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]collide with:[/i] see [i]collide.[/i]
contagion
	[p]subs.[/p]
	• [i]defilement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό[/c], [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος. ἡ. νόσημα, τό, λοιμός, ὁ[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ[/c].
	• [i]when you have caught the dicease by contagion[/i] ([p]lit.[/p], [i]by being with it[/i]): [p][i]V.[/i][/p] [c]ὅταν δε πλησθῇς τῆς νόσου συνουσία[/c]ͅ ([p][i]Soph.[/i][/p], [i]Phil.[/i] 520).
contagious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λοιμώδης[/c].
contain
	[p]v. trans.[/p]
	• [i]comprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c].
	• [i]have room for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 941).
	• [i]restrain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c].
	• [i]hold, keep in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c].
contaminate
	[p]v. trans.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	[p]Met.[/p], [i]disgrace:[/i] [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]with disease:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
contaminated
	[p]adj.[/p]
	• [i]defiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c].
	• [i]with blood:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος, π[v]α[/v]λαμναῖος[/c], [p][i]P.[/i][/p] [c]ἐναγής[/c] ; see [i]blood-guilty.[/i]
	• [i]contaminated with:[/i] [p][i]P.[/i][/p] [c]ἀνάπλεως[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέως[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πλήρης[/c] ([p]gen.[/p]).
contamination
	[p]subs.[/p]
	• [i]of guilt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό, λῦμα. τό, κηλ[u]ί[/u]ς, ἡ[/c].
	[p]Met.[/p], [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ, αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
contaminator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c].
contemn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]ὑπερορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ([p]acc.[/p]).
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
contemner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπερόπτης, ὁ[/c].
contemplate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, θεᾶσθαι, θεωρεῖν, ἐπισκοπεῖν, ἀθρεῖν, [v]ἀ[/v]ποσκοπεῖν (εἰς[/c], [p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν (εἰς[/c], [p]acc.[/p]); see [i]behold.[/i]
	• [i]contemplate mentally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, λογίζεσθαι, συννοεῖν[/c] (or [p]mid.[/p]), [c]φροντίζειν, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]σκοπεῖν, ἐπισκοπεῖν[/c] ; see [i]consider.[/i]
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν[/c].
contemplation
	[p]subs.[/p]
	• [i]view, sight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ[/c].
	• [i]mental contemplation:[/i] [p][i]P.[/i][/p] [c]θέα, ἡ, θεωρία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c].
	• [i]speculation[/i] ([i]in philosophic sense[/i]): [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
contemplative
	[p]adj.[/p]
	• [i]as opposed to practical:[/i] [p][i]P.[/i][/p] [c]θεωρητικός[/c] ([p][i]Arist.[/i][/p]).
	• [i]meditative:[/i] [p][i]P.[/i][/p] [c]σύννους[/c].
contemporaneously (with)
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κατὰ τὸν αὐτὸν χρόνον[/c] ([p]dat.[/p]).
contemporary
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ, ὁμῆλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]one's contemporaries:[/i] [p][i]P.[/i][/p] [c]οἱ κατὰ τὴν αὐτὴν ἡλικίαν ὄντες[/c] ([p][i]Dem.[/i][/p] 477).
	• [i]contemporary with, at same time as:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μα[/c] ([p]dat.[/p]).
contempt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καταφρόνησις, ἡ, ὀλιγωρία, ἡ, ὑπεροψία, ἡ[/c].
	• [i]contemptuousness, pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὄγκος, ὁ, ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ, χλ[v]ι[/v]δή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
contemptible
	[p]adj.[/p]
	• [i]poor, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής, [v]ἀ[/v]νάξιος[/c], [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
contemptibly
	[p]adv.[/p]
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, [v]ἀ[/v]ναξίως[/c].
contemptuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c]ὀλίγωρος, ὑπερήφανος, μεγαλόφρων, ὑπεροπτικός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, ὑπέρκοπος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, σεμνόστομος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]contemptuous of:[/i] [p][i]P.[/i][/p] [c]ὑπεροπτικός[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]).
contemptuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καταφρονητικῶς, μεγαλοφρόνως, ὑπερηφάνως, ὀλιγώρως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπως, ὑψ[v]ι[/v]κόμπως[/c].
contemptuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὄγκος, ὁ, ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ, χλ[v]ι[/v]δή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c].
contend
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, μ[v]ά[/v]χεσθαι, δι[v]α[/v]μ[v]ά[/v]χεσθαι, [v]ἁ[/v]μιλλᾶσθαι, ἐρίζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι, ἐξ[v]α[/v]μιλλᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γωνίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαμιλλᾶσθαι[/c].
	• [i]contend[/i] ([i]in words[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι, μ[v]ά[/v]χεσθαι, ἐρίζειν[/c].
	• [i]contend[/i] ([i]in races[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c].
	• [i]contend with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]α[/v]μιλλᾶσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]διαμιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἀνταγωνίζεσθαι[/c] ([p]dat.[/p]).
	• [i]affirm:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι, διαμάχεσθαι[/c].
	• [i]affirm in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
content
	[p]v. trans.[/p]
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]be enough for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν[/c] ([p]dat.[/p]); see also [i]satisfy.[/i]
	• [i]be contented:[/i] see [i]be content,[/i] under [i]content,[/i] [p]adj.[/p]
content
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]i am content:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖ μοι, ἐξαρκεῖ μοι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόχρη μοι[/c].
	• [i]he wasn't content with this[/i] ([i]he went further than this[/i]): [p][i]P.[/i][/p] [c]οὐκ ἀπέχρησεν αὐτῶ[/c]ͅ [c]τοῦτο[/c] ([p][i]Dem.[/i][/p] 520).
	• [i]be content with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]), [c]ἡδέως ἔχειν[/c] ([p]acc.[/p]).
	• [i]be content[/i] ([p]absol.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν, στέργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c].
	• [i]one must be content if[/i] . . .: [p][i]P.[/i][/p] [c]ἀγαπητόν ἐστιν εἰ[/c] . . .
content
	[p]subs.[/p]
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]goad temper:[/i] [p][i]P.[/i][/p] [c]εὐκολία[/c].
	• [i]comfort:[/i] [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c] ; see also [i]happiness.[/i]
	• [i]to one's heart's content, satisfactorily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c], [p][i]P.[/i][/p] [c]κατὰ νοῦν[/c].
	• [i]contents, what is in a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἐνόντα[/c].
	• [i]of a letter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀγγεγραμμένα[/c].
	• [i]the contents of the letter were as follows:[/i] [p][i]P.[/i][/p] [c]ἐνεγέγραπτο τάδε ἐν αὐτῆ[/c]ͅ ([c]τῆ[/c]ͅ [c]ἐπιστολῆ[/c]ͅ) ([p][i]Thuc.[/i][/p] 1, 128).
contented
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]good-tempered:[/i] [p][i]P.[/i][/p] [c]εὔκολος[/c], [p][i]V.[/i][/p] [c]ἕκηλος[/c] ; see [i]content.[/i]
contentedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀγαπητῶς[/c].
contentedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c].
contention
	[p]subs.[/p]
	• [i]rivalry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξα, ἡ[/c].
	• [i]argument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]opposing argument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c] ; see [i]discussion.[/i]
	• [i]basic of legal action:[/i] [p][i]P.[/i][/p] [c]ἀγώνισμα, τό[/c].
contentious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόνεικος, ἐριστικός, φιλαπεχθήμων[/c].
	• [i]be contentious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
contentiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλονείκως, ἑριστικῶς[/c].
contentiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
contentment
	[p]subs.[/p]
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]good temper:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c] ; see [i]content.[/i]
conterminous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὅμορος[/c].
contest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, π[v]α[/v]λαῖσμα, τό, ἆθλος, ὁ, δῆρις, ἡ[/c] ([p][i]Æsch.[/i][/p]); see [i]struggle, argument.[/i]
	• [i]gymnastic contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c].
contest
	[p]v. trans.[/p]
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
	• [i]argue against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]).
	• [i]contest a claim:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]gen.[/p]); see [i]dispute.[/i]
	[p]V. intrans.[/p] [i]Be competitor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c]; see [i]compete.[/i]
	• [i]join in contesting:[/i] [p][i]P.[/i][/p] [c]συναγωνίζεσθαι[/c] ([p]absol.[/p]).
contested
	[p]adj.[/p]
	• [i]in dispute:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος, ἀμφίλογος[/c].
	• [i]a contested point:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτημα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]contested points:[/i] [p][i]P.[/i][/p] [c]τὰ διαφέροντα[/c].
contiguity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἐγγὺς εἶναι[/c].
contiguous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος[/c], [p][i]V.[/i][/p] [c]ἀγχ[v]ι[/v]τέρμων[/c] ; see [i]neighbouring.[/i]
	• [i]be contiguous to,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]contiguous to,[/i] [p]adj.[/p]: see [i]near.[/i]
contiguously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγ[v]ύ[/v]ς[/c] ; see [i]near.[/i]
continence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c], [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c].
continent
	[p]subs.[/p]
	• [i]mainland:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤπειρος, ἡ[/c].
continent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c], [p][i]P.[/i][/p] [c]ἐγκρατής[/c].
continental
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἠπειρωτικός[/c]. Fem. [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπειρωτ[v]ί[/v]ς[/c].
continently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]P.[/i][/p] [c]ἐγκρατῶς[/c].
contingency
	[p]subs.[/p]
	• [i]chance, accident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τ[v]ύ[/v]χη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c].
	• [i]affair, circumstance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα τό[/c].
	• [i]in this contingency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἐχόντων[/c] ([i]things being thus[/i]).
contingent
	[p]adj.[/p]
	• [i]be contingent on, depend on,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀρτᾶσθαι ἐκ[/c] ([p]gen.[/p]), [c]ἀναρτᾶσθαι ἐκ[/c] ([p]gen.[/p]).
contingent
	[p]subs.[/p]
	• [i]quota:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
contingently
	[p]adv.[/p]
	• [i]on fixed conditions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
continual
	[p]adj.[/p]
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c].
continually
	[p]adv.[/p]
	• [i]frequently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κ[v]ι[/v]ς, θ[v]α[/v]μ[v]ά[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]συχνόν[/c].
	• [i]without break:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p] , [i]Ag.[/i] 319).
	• [i]through all:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀεί[/c].
continuance
	[p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]perseverance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ[/c].
	• [i]through the continuance of the war:[/i] [p][i]P.[/i][/p] [c]χρονισθέντος πολέμου[/c] ([p]gen. absol.[/p]).
continuation
	[p]subs.[/p]
	see [i]continuance.[/i]
	• [i]that which comes next to:[/i] [p][i]P.[/i][/p] [c]τὸ ἑξῆς[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]the continuation of the argument:[/i] [p][i]P.[/i][/p] [c]ὁ ἑξῆς λόγος[/c].
continue
	[p]v. trans.[/p]
	• [i]resume:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβάνειν, ἐπαναλαμβάνειν[/c].
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]persevere in:[/i] [p][i]P.[/i][/p] [c]ἐγκαρτερεῖν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Keep on:[/i] [p][i]P.[/i][/p] [c]διατελεῖν[/c] ([p]part.[/p]), [c]διαμένειν[/c] ([p]part.[/p] or [p]infin.[/p]), [c]διαγίγνεσθαι[/c] ([p]part.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]part.[/p]).
	• [i]go forward:[/i] [p][i]P.[/i][/p] [c]προέρχεσθαι[/c].
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, ἀντέχειν, π[v]α[/v]ρ[v]α[/v]μένειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, συμμένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γίγνεσθαι[/c].
	• [i]be prolonged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζεσθαι[/c], [p][i]V.[/i][/p] [c]χρονίζειν[/c].
	• [i]persevere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c]. [p][i]P.[/i][/p] [c]διατελεῖν[/c].
	• [i]extend:[/i] [p][i]P.[/i][/p] [c]διήκειν[/c].
	• [i]continue with:[/i] [p][i]P.[/i][/p] [c]συνδιατελεῖν[/c] ([p]dat.[/p]).
continuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]incessant:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c] ; see [i]continual.[/i]
continuously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319); see [i]continually.[/i]
	• [i]without interruption:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
contort
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
contorted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διάστροφος[/c].
contour
	[p]subs.[/p]
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]περιγραφή, ἡ, τύπος, ὁ[/c].
contract
	[p]subs.[/p]
	• [i]written agreement:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ, συμβόλαιον, το, συνάλλαγμα, τό[/c].
	• [i]convention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]break contract with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρασυγγραφεῖν[/c] ([p]acc.[/p]).
contract
	[p]v. trans.[/p]
	• [i]make narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]abridge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συστέλλειν, συντέμνειν[/c].
	• [i]acquire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, λαμβ[v]ά[/v]νειν[/c] ; see [i]acquire.[/i]
	• [i]contract[/i] ([i]the brows[/i]): [p][i]Ar.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c] ; see [i]knit.[/i]
	• [i]contract[/i] ([i]debt[/i]): [p][i]P.[/i][/p] [c]λαμβάνειν[/c].
	• [i]contract[/i] ([i]a disease[/i]): [p][i]P.[/i][/p] [c]λαμβάνειν[/c] ([p][i]Dem.[/i][/p] 294), [c]ἀναπίμπλασθαι[/c] ([p]gen.[/p]); see [i]catch.[/i]
	• [i]contract[/i] ([i]hatred, odium, etc.[/i]): see [i]incur.[/i]
	• [i]contract[/i] ([i]a marriage[/i]): [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c], [p][i]P.[/i][/p] [c]συνάπτεσθαι[/c]; see [i]betroth.[/i]
	• [i]contract for, give out on contract:[/i] [p][i]P.[/i][/p] [c]ἐκδιδόναι κατὰ συγγραφήν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 268).
	• [i]be contractor for:[/i] [p][i]P.[/i][/p] [c]ἐργολαβεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]contract with:[/i] [p][i]P.[/i][/p] [c]συμβόλαιον συμβάλλειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]make agreement with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Become narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γεσθαι, συστέλλεσθαι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι, [v]ὑ[/v]πισχνεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι[/c].
	• [i]make an agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c].
	• [i]be a contractor:[/i] [p][i]P.[/i][/p] [c]ἐργολαβεῖν[/c].
contracted
	[p]adj.[/p]
	• [i]abridged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
contraction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συναγωγή, ἡ[/c].
contractor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐργολαβός, ὁ[/c].
contradict
	[p]v. trans.[/p]
	• [i]a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐναντιολογεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]φωνεῖν[/c] ([p]absol.[/p]).
	• [i]deny:[/i] see [i]deny.[/i]
	• [i]falsify:[/i] [p][i]V.[/i][/p] [c]ψεύδειν[/c].
	• [i]contradict oneself:[/i] [p][i]P.[/i][/p] [c]ὑπεναντία λέγειν αὐτὸς αὑτῶ[/c]ͅ ([p][i]Dem.[/i][/p] 1179).
contradiction
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c].
contradictorily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
contradictory
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογ[v]ι[/v]κός[/c].
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
contrariety
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐναντιότης, ἡ[/c].
cotrarily
	[p]adv.[/p]
	see [i]contrariwise.[/i]
contrariness
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐναντιότης, ἡ[/c].
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία[/c].
contrariwise
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως, ἔμπ[v]α[/v]λιν, τοὔμπ[v]α[/v]λιν[/c], [p][i]P.[/i][/p] [c]ἀνάπαλιν[/c].
contrary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c], [p][i]V.[/i][/p] [c]ἀντίος[/c].
	• [i]adverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσάντης[/c].
	• [i]reverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ; see [i]reverse.[/i]
	• [i]of temper[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάρσιος[/c].
	• [i]of wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c]. [i]Be contrary[/i] ([i]of wind[/i]), [p]v.[/p]: [p][i]V.[/i][/p] [c]ἀντιοστ[v]α[/v]τεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]let none think the contrary:[/i] [p][i]V.[/i][/p] [c]μηδέ τω[/c]ͅ [c]δόξη[/c]ͅ [c]πάλιν[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 1040).
	• [i]on the contrary:[/i] see [i]contrariwise.[/i]
	• [i]on the other hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὖτε[/c].
	• [i]contrary to,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
contrast
	[p]subs.[/p]
	• [i]difference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c], [p][i]P.[/i][/p] [c]διαφορά, ἡ[/c] ; see [i]difference.[/i]
contrast
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ἀντιπαρατιθέναι, ἀντιπαραβάλλειν, παρατιθέναι[/c] [i],[/i] see [i]compare.[/i]
contravene
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, συγχεῖν, [v]ὑ[/v]περβαίνειν[/c], [p][i]P.[/i][/p] [c]λύειν, ὑπερπηδᾶν, παρέρχεσθαι, διαλύειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c].
contravention
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]in contravention of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
contributary
	[p]adj.[/p]
	• [i]paying taxes:[/i] [p][i]P.[/i][/p] [c]συντελής[/c] (also [p]Met.[/p] in [p][i]V.[/i][/p]).
contribute
	[p]v. trans.[/p]
	• [i]money, etc.[/i]: [p][i]P.[/i][/p] [c]συντελεῖν, εἰσφέρειν[/c].
	• [i]contribute voluntarily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, συμβάλλεσθαι[/c].
	• [i]contribute to the common store:[/i] [p][i]V.[/i][/p] [c]εἰς κοινὸν φέρειν[/c] ([p]acc.[/p]).
	• [i]contribute to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]gen.[/p] [i]alone[/i]), [p][i]P.[/i][/p] [c]συνεπιλαμβάνεσθαι[/c] ([p]gen.[/p]), [c]συλλαμβάνεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτεσθαι[/c] ([p]gen.[/p]); see [i]help to.[/i]
contribution
	[p]subs.[/p]
	• [i]of money:[/i] [p][i]P.[/i][/p] [c]σύνταξις, ἡ, συντέλεια, ἡ, εἰσφορά, ἡ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]ἔρανος, ὁ[/c].
	• [i]voluntary contribution:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
contributor
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]συντελής[/c].
contributory
	[p]adj.[/p]
	• [i]contributory to, conducive to:[/i] [p][i]P.[/i][/p] [c]ὑπουργός[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]helping to cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]).
contrite
	[p]adj.[/p]
	• [i]humbled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]be contrite,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ; see [i]repent.[/i]
contrition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
contrivance
	[p]subs.[/p]
	• [i]act of contriving:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]thing contrived:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [c]μηχ[v]α[/v]νή, ἡ, μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, πόρος, ὁ[/c].
	• [i]invention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὕρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεύρημα, τό[/c].
contrive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι, πορίζειν, ἐκπορίζειν[/c], [p][i]P.[/i][/p] [c]ἐκτεχνᾶσθαι, πειρασκευάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c]; see [i]devise.[/i]
	• [i]contrive[/i] ([i]plots, etc.[/i]): [p][i]P.[/i][/p] [c]κατασκευάζειν, σκευωρεῖσθαι, συσκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ῥάπτειν, [v]ὑ[/v]πορράπτειν, κ[v]α[/v]ταρράπτειν, μηχ[v]α[/v]νορρ[v]α[/v]φεῖν, ἐμπλέκειν[/c].
	• [i]invent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐξευρίσκειν, ἐφευρίσκειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νευρίσκειν[/c].
	• [i]help in contriving:[/i] [p][i]P.[/i][/p] [c]συμπαρασκευάζειν[/c] ([p]acc.[/p]), [c]συγκατασκευάζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]συμφ[v]υ[/v]τεύειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Contrive to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως[/c] ([p]fut.[/p] or [p]aor. subj.[/p]), [p][i]P.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι ὅπως[/c] ([p]fut.[/p] or [p]aor. subj.[/p]).
	• [i]help me to contrive that ye be saved yourselves and this land too:[/i] [p][i]V.[/i][/p] [c]συνεξεύρισχ[/c]’ [c]ὅπως αὐτοί τε σωθήσεσθε καὶ πέδον τόδε[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 420).
contriver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, τέκτων, ὁ[/c], [p][i]V.[/i][/p] [c]ῥ[v]α[/v]φεύς, ὁ[/c].
	• [i]inventor:[/i] [p][i]P.[/i][/p] [c]εὑρέτης, ὁ[/c].
	• [i]inventress:[/i] [p][i]V.[/i][/p] [c]εὑρέτ[v]ι[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]contrivers of mischief:[/i] [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φοι κακῶν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 447).
contriving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐμήχ[v]α[/v]νος[/c] ([p][i]Plat.[/i][/p]).
	• [i]cunning:[/i] [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c] ; see [i]cunning.[/i]
contriving
	[p]subs.[/p]
	• [i]artifices:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]ναί, αἱ, τέχναι, αἱ[/c].
control
	[p]v. trans.[/p]
	• [i]govern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]dat.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]χειροῦσθαι[/c]; see [i]govern.[/i]
	• [i]be master of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος εἶναι[/c] ([p]gen.[/p]).
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c].
	• [i]control oneself, be calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσ[v]ύ[/v]χως ἔχειν[/c].
	• [i]manage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]μιεύειν[/c] ; see [i]manage, arrange.[/i]
control
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦρος, τό, ἐξουσία, ἡ[/c].
	• [i]management:[/i] [p][i]P.[/i][/p] [c]ταμιεία, ἡ[/c] ; see [i]management.[/i]
	• [i]under control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος, [v]ὑ[/v]ποχείριος[/c], [p][i]V.[/i][/p] [c]χείριος[/c].
	• [i]self-control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
controller
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μίας, ὁ[/c].
	• [i]ruler:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ κρ[v]α[/v]τῶν[/c].
controversial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c].
controversy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c] ; see [i]discussion.[/i]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
controvert
	[p]v. trans.[/p]
	• [i]confute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
controvertible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφισβητήσιμος, ἀμφίλογος[/c].
contumacious
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c] ([p][i]Plat.[/i][/p]).
contumaciously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
contumaciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
contumacy
	[p]subs.[/p]
	see [i]contumaciousness.[/i]
contumelious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c] ; see [i]insulting, contemptuous.[/i]
contumeliously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c] ; see [i]insultingly, contemptuously.[/i]
contumely
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c] ; see [i]insult, contempt.[/i]
conundrum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμός, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
convalescence
	[p]subs.[/p]
	• [i]recovery:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c].
convalescent
	[p]adj.[/p]
	
	• [i]become convalescent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ῥαΐζειν[/c].
convene
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, συγκ[v]α[/v]λεῖν, ἀθροίζειν, σ[v]υ[/v]ναθροίζειν, [v]ἀ[/v]γείρειν[/c], [p][i]P.[/i][/p] [c]συναγείρειν[/c] ; see [i]assemble.[/i]
convenience
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]ease, comfort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
convenient
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, πρόσφορος, σύμφορος[/c] ; see [i]suitable.[/i]
	• [i]befitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, σύμμετρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]σύμπρεπής[/c].
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος, ῥ[u]ά[/c]ͅ[/u][c]διος[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]ρής[/c].
	• [i]adapted[/i] ([i]for[/i]): [p][i]P.[/i][/p] [c]εὐφυής (πρός[/c], [p]acc.[/p]).
	• [i]be convenient[/i] ([i]for[/i]): [p][i]P.[/i][/p] [c]προὔργου εἶναι πρός[/c] ([p]acc.[/p]).
conveniently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτηδείως, συμφόρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προύργου[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 309).
	• [i]befittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
	• [i]easily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐμ[v]α[/v]ρῶς[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	([i]The island[/i]) [i]lies conveniently for the coasting voyage from both Italy and Sicily:[/i] [p][i]P.[/i][/p] [c]τῆς τε γὰρ Ἰταλίας και Σικελίας καλῶς παράπλου κεῖται (ἡ νῆσος[/c]) ([p][i]Thuc.[/i][/p] 1, 36).
convention
	[p]subs.[/p]
	• [i]assembly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]for a religious object[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νήγ[v]υ[/v]ρις. ἡ[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]as opposed to nature:[/i] [p][i]P.[/i][/p] [c]συνθήκη, ἡ, νόμος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 483[sup]A[/sup]).
conventional
	[p]adj.[/p]
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, νόμ[v]ι[/v]μος[/c].
	• [i]does this theory please you better, that names are merely conventional symbols:[/i] [p][i]P.[/i][/p] [c]ἢ ὅδε μᾶλλον ἀρέσκει ὁ τρόπος[/c] . . . [c]τὸ συνθήματα εἶναι τὰ ὀνόματα[/c] ([p][i]Plat.[/i][/p], [i]Orat.[/i] 433[sup]E[/sup]).
conventionality
	[p]subs.[/p]
	• [i]custom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό, νόμος, ὁ, τὰ κ[v]α[/v]θεστῶτα[/c].
conventionally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κατὰ συνθήκην[/c].
converge
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, συντρέχειν, συμβαίνειν[/c], [p][i]V.[/i][/p] [c]συμβάλλεσθαι, συμπίτνειν[/c].
	• [i]just where two branching roads of wayfarers converge:[/i] [p][i]V.[/i][/p] [c]ἔνθα δίστομοι μάλιστα συμβάλλουσιν ἐμπόρων ὁδοί[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 900).
convergence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
conversant
	[p]adj.[/p]
	• [i]acquainted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἔμπειρος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]); see [i]versed in.[/i]
	• [i]be conversant with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
conversation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c], [p][i]P.[/i][/p] [c]διάλογος, ὁ, διάλεκτος, ἡ[/c], [p][i]V.[/i][/p] [c]λέσχαι, αἱ[/c].
converse
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c]; see [i]speak.[/i]
	• [i]converse with:[/i] [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]) (cf. [p][i]Ar.[/i][/p], [i]Nub.[/i] 470), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p])
	• [i]have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]συμμιγν[v]ύ[/v]ναι[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
converse
	[p]subs.[/p]
	see [i]conversation.[/i]
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ[/c].
	• [i]the converse, the opposite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὔμπ[v]α[/v]λιν, τοὐναντίον[/c].
conversely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπ[v]α[/v]λιν[/c], [p][i]P.[/i][/p] [c]ἀνάπαλιν[/c].
conversion
	[p]subs.[/p]
	see [i]change.[/i]
	• [i]change of mind:[/i] [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
convert
	[p]v. trans.[/p]
	see [i]change.[/i]
	• [i]change a person's opinions:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]πείθειν[/c] ([p]acc.[/p]).
	• [i]convert into money:[/i] [p][i]P.[/i][/p] [c]ἐξαργυρίζειν[/c].
convertible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀντίστροφος[/c].
convex
	[p]adj.[/p]
	• [i]round:[/i] [p][i]P.[/i][/p] [c]κυρτός[/c] ([p][i]Arist.[/i][/p]); see also [i]round.[/i]
convexity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυρτότης, ἡ[/c] ([p][i]Arist.[/i][/p]).
convey
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν, πορεύειν[/c] (rare [p][i]P.[/i][/p] [i]in[/i] [p]act.[/p]), [c]πορθμεύειν[/c] ; see [i]carry.[/i]
	• [i]send:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν[/c].
	• [i]convey by water:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]γειν[/c].
	• [i]impart[/i] ([i]news, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν, [v]ἀ[/v]παγγέλλειν, ἐκφέρειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]convey across:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κομίζειν, δι[v]ά[/v]γειν, δι[v]α[/v]πέμπειν[/c], [p][i]P.[/i][/p] [c]διαβιβάζειν[/c].
	• [i]convey[/i] ([i]to a place[/i]): [p][i]P.[/i][/p] [c]προσκομίζειν[/c], [p][i]V.[/i][/p] [c]εἰσπορεύειν[/c].
	• [i]convey[/i] ([i]to a place of safety[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκομίζεσθαι, [v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι[/c],[c][v]ὑ[/v]πεκπέμπειν[/c] ; see [i]rescue.[/i]
	• [i]suggest:[/i] see [i]suggest.[/i]
conveyance
	[p]subs.[/p]
	• [i]carrying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c], [p][i]P.[/i][/p] [c]κομιδή, ἡ[/c].
	• [i]bringing in:[/i] [p][i]P.[/i][/p] [c]εἰσαγωγη, ἡ, εἰσκομιδή, ἡ, παρακομιδή, ἡ[/c].
	• [i]bringing out:[/i] [p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c].
	• [i]transference:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]vehicle:[/i] [p][i]P.[/i][/p] [c]πορεῖον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχημα, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]carriage.[/i]
convict
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]condemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]be convicted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]get a person convicted:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱρεῖν[/c] ([p]acc.[/p]).
conviction
	[p]subs.[/p]
	• [i]condemnation:[/i] [p][i]P.[/i][/p] [c]κατάγνωσις, ἡ[/c].
	• [i]confutation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]persuasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
	• [i]belief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]secure a conviction against:[/i] [c]καταδικάζεσθαι δικήν[/c] ([p]gen.[/p]), or omit [c]δίκην[/c].
	• [i]secure a conviction:[/i] [p][i]P.[/i][/p] [c]καταδικάζεσθαι, δίκην αἱρεῖν[/c].
	• [i]carry conviction to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c] ([p]acc.[/p]); see [i]persuade.[/i]
convince
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 825), [p][i]V.[/i][/p] [c]ἔκπείθειν[/c].
	• [i]be convinced, be sure:[/i] see under [i]sure.[/i]
convincing
	[p]adj.[/p]
	Of persons or arguments: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c].
	Of arguments: [p][i]P.[/i][/p] [c]ἀναγκαῖος[/c], [p][i]V.[/i][/p] [c]εὐπειθής, πειστήριος[/c].
convincingly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νῶς[/c].
convincingness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πιθανότης, ἡ[/c].
convivial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποτ[v]ι[/v]κός[/c].
	• [i]merry:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]V.[/i][/p] [c]εὔφρων[/c].
conviviallty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]revelry.[/i]
	• [i]drinking party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c].
convivially
	[p]adv.[/p]
	• [i]merrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]).
convocation
	[p]subs.[/p]
	see [i]assembly.[/i]
convoke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λεῖν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c] ; see [i]assemble.[/i]
convoy
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πέμπειν[/c].
	• [i]escort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπέμπειν[/c] ; see [i]escort.[/i]
convoy
	[p]subs.[/p]
	• [i]guides:[/i] [p][i]P.[/i][/p] [c]ἀγωγοί, οἱ[/c], [p][i]V.[/i][/p] [c]πομποί, οἱ, προπομποί, οἱ[/c].
convoying
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραπομπή, ἡ[/c].
convulse
	[p]v. trans.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, σείειν, κ[u]ι[/u]νεῖν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p] and [p][i]Ar.[/i][/p]), [c]συγχεῖν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be convulsed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶσθαι[/c].
	• [i]be convulsed with laughter:[/i] use [p]v.[/p] [i]laugh.[/i]
c[c]ο[/c]nvulsion
	[p]subs.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c], [p][i]P.[/i][/p] [c]κίνησις, ἡ[/c] ; see [i]disturbance.[/i]
	• [i]of the body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c].
convulsive
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀντίσπαστος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 770).
cook
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]γειρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 397, also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]ὀψοποιός, ὁ[/c].
	• [i]of a cook,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]γειρ[v]ι[/v]κός[/c].
	• [i]like a good cook:[/i] use [p]adv.[/p] [p][i]Ar.[/i][/p] [c]μ[v]α[/v]γειρ[v]ι[/v]κῶς[/c].
cook
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν, πέσσειν[/c].
	• [i]boil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕψειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 404).
cooked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπτός[/c].
	• [i]boiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑφθός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 246).
cookery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ μαγειρική, ὀψοποιία, ἡ, ὀψοποιική, ἡ[/c].
cooking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕψησις, ἡ[/c] ; see [i]cookery.[/i]
cooking-pot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, το[/c].
cool
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
	[p]Met.[/p], [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσυχαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]impudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
	• [i]dulled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς[/c].
cool
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ύ[/u]χειν, [v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	[p]Met.[/p], [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	[p]V. intrans. Met.[/p], [i]become cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νεσθαι. [v]ἀ[/v]παμβλ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νεσθαι[/c].
	• [i]not to let one's zeal cool:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ἀπολείπειν προθυμίας[/c] ([p][i]Thuc.[/i][/p] 8, 22).
	• [i]let one's anger cool:[/i] [p][i]Ar.[/i][/p] [c]ὀργῆς[/c] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ὀργῆς ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
coolly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρῶς[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c] (rare [p][i]P.[/i][/p]).
	• [i]impudently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
	• [i]not eagerly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
coolness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψυχρότης, ἡ[/c].
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῦχος, τό[/c].
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]impudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]quarrel.[/i]
coop
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]αὐλή, ἡ[/c] ; see [i]cage.[/i]
coop
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c] ; see [i]confine.[/i]
co-operate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν, συνδρᾶν, σ[v]υ[/v]νεργεῖν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]συμπονεῖν, συγκάμνειν, σ[v]υ[/v]νεκπονεῖν[/c], [p][i]P.[/i][/p] [c]συναγωνίζεσθαι[/c]; see [i]aid.[/i]
	• [i]co-operate with:[/i] use verbs given with [p]dat.[/p]
	• [i]the fleet which was to have co-operated with Cnemus:[/i] [p][i]P.[/i][/p] [c]ναυτικὸν ὃ ἔδει παραγενέσθαι τῶ[/c]ͅ [c]Κνήμω[/c]ͅ ([p][i]Thuc.[/i][/p] 2, 83).
co-operation
	[p]subs.[/p]
	• [i]assistance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c] ; see [i]assistance.[/i]
	• [i]partnership:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
co-operator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c], [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c].
	• [i]partner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ[/c] ; see [i]assistant, partner.[/i]
co-ordinate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀντίστροφος[/c].
co-ordinately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀντιστρόφως[/c].
coot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φ[v]α[/v]λ[u]α[/u]ρ[v]ί[/v]ς, ἡ[/c].
cope with
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]).
	• [i]able to cope with, a match for:[/i] [p][i]P.[/i][/p] [c]ἀξιόμαχος[/c] ([p]dat.[/p]), [c]ἀντίπαλος[/c] ([p]dat.[/p]), [c]ἐνάμιλλος[/c] ([p]dat.[/p]); see [i]match.[/i]
coping-stone
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]γεῖσα, τά[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]κολοφών, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]put coping-stone to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]κολοφῶνα, ἐπιτιθέναι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θριγκοῦν[/c] ([p]acc.[/p]); see [i]crown.[/i]
copious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
copiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]εὐπόρως[/c].
copiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
copper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκός, ὁ[/c].
	• [i]copper vessel:[/i] [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάλκωμα, τό[/c], [p][i]V.[/i][/p] [c]χαλκός, ὁ[/c], [p][i]Ar.[/i][/p] [c]χαλκίον, τό[/c].
	• [i]small coin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκοῦς, ὁ[/c].
copper
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκήλ[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]χάλκεος, εὔχαλκος, πάγχαλκος, χαλκήρης[/c].
coppersmith
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c].
coppice
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δρ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 730); see [i]wood.[/i]
copse
	[p]subs.[/p]
	see [i]coppice.[/i]
copy
	[p]subs.[/p]
	• [i]image:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ί[/u]μημα, τό[/c], [p][i]P.[/i][/p] [c]ἀφομοίωμα, τό, ὁμοίωμα, τό[/c].
	• [i]duplicate in writing:[/i] [p][i]P.[/i][/p] [c]ἀντίγραφον, τό[/c].
	• [i]register:[/i] [p][i]P.[/i][/p] [c]ἀναγραφή, ἡ[/c].
copy
	[p]v. trans.[/p]
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι, ἐκμ[u]ι[/u]μεῖσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]register:[/i] [p][i]P.[/i][/p] [c]ἀναγράφειν[/c].
	• [i]copy down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκγρ[v]ά[/v]φεσθαι[/c].
	• [i]have a thing copied[/i] ([i]in writing[/i]): [p][i]P.[/i][/p] [c]ἀπογράφεσθαι[/c] ([p]acc.[/p]).
coquet
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
coquetry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
coracle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό[/c] ; see [i]boat.[/i]
cord
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, κ[v]ά[/v]λως, ὁ, πεῖσμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]σπάρτον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c], [p][i]V.[/i][/p] [c]πλεκτή, ἡ, ἀρτ[v]ά[/v]νη, ἡ[/c] ; see [i]rope.[/i]
	• [i]small cord:[/i] [p][i]Ar.[/i][/p] [c]σπαρτίον, τό[/c].
	• [i]noose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c].
	• [i]cord for supporting a bed:[/i] [p][i]Ar.[/i][/p] [c]κειρία, ἡ[/c].
cord
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν[/c] ; see [i]bind.[/i]
cordial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφρων[/c].
	• [i]strong, vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
cordiality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
cordially
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]vehemently:[/i] [p][i]P.[/i][/p] [c]σφοδρῶς[/c].
core
	[p]subs.[/p]
	• [i]centre:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέσον[/c].
cork
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φελλός, ὁ[/c].
corn
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ, καρπός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]χυς, ὁ[/c].
	• [i]wheat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[u]υ[/u]ρός, ὁ[/c].
	• [i]wheat-meal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]λευρα, τά[/c].
	• [i]barley:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ι[/u]θή, ἡ[/c].
	• [i]barley-meal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄλφ[v]ι[/v]τον, τό[/c], or [p]pl.[/p]
	• [i]of corn, wheaten,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ύ[/u]ρ[v]ι[/v]νος[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]import corn,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σιτηγεῖν[/c].
	• [i]importation of corn,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]σιτηγία, ἡ[/c].
	• [i]buying of corn:[/i] [p][i]P.[/i][/p] [c]σιτωνία, ἡ[/c].
	• [i]carrying of corn:[/i] [p][i]P.[/i][/p] [c]σιτοπομπία, ἡ[/c].
corn-commissioner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σιτοφύλαξ, ὁ[/c].
corn-dealer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σιτοπώλης, ὁ[/c].
corn-transports
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλοῖα σιτηγά, τά, νῆες σιταγωγοί, αἱ[/c].
cornel
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κρ[v]ά[/v]νεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
cornel
	[p]adj.[/p]
	• [i]made of cornel wood:[/i] [p][i]P.[/i][/p] [c]κρανέϊνος[/c] ([p][i]Xen.[/i][/p]).
corner
	[p]subs.[/p]
	• [i]angle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γωνία, ἡ[/c].
	• [i]nook:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]three-cornered,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]γωνος[/c].
	• [i]get a person into a corner:[/i] [p]Met.[/p] , [p][i]P.[/i][/p] [c]εἰς ἀπορίαν καθιστάναι (τινά[/c]).
	• [i]the challenge has not been made in a corner, but in the middle of the market:[/i] [p][i]P.[/i][/p] [c]οὐχ ὑπὸ μάλης ἡ πρόκλησις γέγονεν ἀλλʼ ἐν τῆ[/c]ͅ [c]ἀγορᾶ[/c]ͅ [c]μέση[/c]ͅ ([p][i]Dem.[/i][/p] 848).
	• [i]make a corner in, buy up,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συνωνεῖσθαι[/c] ([p]acc.[/p]) (see [p][i]Lys.[/i][/p] 164, [i]3[/i]5, 165, [i]8[/i]).
	• [i]turn a corner,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c].
cornet
	[p]subs.[/p]
	see [i]horn.[/i]
	• [i]cavalry officer:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]ύ[/u]λαρχος, ὁ[/c].
corollary
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ ἀκόλουθον[/c].
coronal
	[p]subs.[/p]
	see [i]garland.[/i]
coronet
	[p]subs.[/p]
	see [i]crown.[/i]
corporal
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώμ[v]α[/v]τος[/c] ([p]gen.[/p] of [c]σῶμα[/c]).
	• [i]corporal punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
	• [i]non-commissioned officer:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξίαρχος, ὁ[/c].
corporate
	[p]adj.[/p]
	• [i]belonging to citizens:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]shared by all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
corporately
	[p]adv.[/p]
	• [i]jointly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινῆ[/c]ͅ.
corporation
	[p]subs.[/p]
	• [i]magistracy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
corporeal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σωματοειδής[/c].
corps
	[p]subs.[/p]
	• [i]body of troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c].
corpse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεκρός, ὁ, σῶμα, τό[/c] ([p][i]Dem.[/i][/p] 1071), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νέκ[v]υ[/v]ς, ὁ[/c], [p][i]V.[/i][/p] [c]δέμ[v]α[/v]ς, τό[/c].
	• [i]fallen body:[/i] [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1697), [c]πέσημα, τό[/c] ([i]ibid.[/i] 1701).
corpulence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 380), [p][i]P.[/i][/p] [c]παχύτης, ἡ, πολυσαρκία, ἡ[/c] ([p][i]Xen.[/i][/p]).
corpulent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χ[v]ύ[/v]ς, π[u]ί[/u]ων, σάρκ[v]ι[/v]νος[/c], [p][i]Ar.[/i][/p] [c]γαστρώδης[/c].
correct
	[p]adj.[/p]
	• [i]accurate[/i] ([i]of persons or[/i] [i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]true:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής, ὀρθός[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μερτής[/c] ; see [i]true.[/i]
	• [i]proper, becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, εὐσχήμων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c].
	• [i]be correct, judge rightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς γιγνώσκειν[/c].
correct
	[p]v. trans.[/p]
	• [i]put right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν, διορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c], [p][i]V.[/i][/p] [c]μεθαρμόζειν[/c].
	• [i]punish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, νουθεττεῖν, σωφρονίζειν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c].
	• [i]correct, alter[/i] ([i]what is written[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταγρ[v]ά[/v]φειν[/c].
correction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
	• [i]chastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c], [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c].
corrective
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κολαστικός[/c] ([p][i]Plat.[/i][/p]).
correctly
	[p]adv.[/p]
	• [i]accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὀρθῶς[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ὀρθόν[/c].
	• [i]becomingly,[/i] [p]adv.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
correctness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c].
	• [i]accuracy:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c] ; see [i]truth.[/i]
corrector
	[p]subs.[/p]
	• [i]chastiser:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ, ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c], [p][i]V.[/i][/p] [c]εὔθ[u]υ[/u]νος, ὁ[/c].
correspond
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντρέχειν, συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμβάλλεσθαι, συμπίτνειν, συγκόλλως ἔχειν[/c].
	• [i]correspond with, agree with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]), [c]συμβαίνειν[/c] ([p]dat.[/p]), [c]συντρέχειν[/c] ([p]dat.[/p]), [c]συμπίπτειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c] ([p]dat.[/p]).
	• [i]in many would you find hair to correspond:[/i] [p][i]V.[/i][/p] [c]πολλοῖς ἂν εὕροις βοστρύχους ὁμοπτέρους[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 530).
	• [i]write:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]correspond with, have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]dat.[/p]).
correspondence
	[p]subs.[/p]
	• [i]letters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολαί, αἱ, γράμμ[v]α[/v]τα, τά, γρ[v]α[/v]φαί, αἱ[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] [c]συμφωνία, ἡ[/c].
	• [i]resemblance:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
correspondent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῳδός, σύμμετρος[/c], [p][i]P.[/i][/p] [c]σύμφωνος[/c], [p][i]V.[/i][/p] [c]προσῳδός, σ[v]υ[/v]νήγορος[/c].
	• [i]of like kind:[/i] [p][i]P.[/i][/p] [c]σύννομος[/c].
corresponding
	[p]adj.[/p]
	see [i]correspondent.[/i]
	• [i]similar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμοιος[/c].
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c], [p][i]P.[/i][/p] [c]παραπλήσιος[/c].
	• [i]proportionate:[/i] [p][i]P.[/i][/p] [c]ἱκνούμενος[/c].
correspondingly
	[p]adv.[/p]
	• [i]similarly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως[/c].
	• [i]proportionately:[/i] [p][i]P.[/i][/p] [c]κατὰ λόγον[/c].
corridor
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c] ([i]way through[/i]).
corroborate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπαληθεύειν, βεβαιοῦν[/c].
corroboration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
corrode
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]καταβιβρώσκειν[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 110[sup]A[/sup]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
corrupt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]bribe:[/i] [p][i]P.[/i][/p] [c]δεκάζειν, διαφθείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c].
	• [i]seduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c], [p][i]V.[/i][/p] [c]διολλ[v]ύ[/v]ναι, αἰσχ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]καταισχύνειν[/c].
	• [i]corrupt beforehand:[/i] [p][i]P.[/i][/p] [c]προδιαφθείρειν[/c].
corrupt
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διεφθαρμένος[/c].
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός[/c].
	• [i]taking bribes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδόκος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c].
	• [i]in an unhealthy state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός, [v]ὕ[/v]πουλος[/c].
	• [i]be corrupt, be in an unhealthy state,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c].
corrupted
	[p]adj.[/p]
	• [i]bribed:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταργ[v]υ[/v]ρωμένος[/c].
corrupter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]Ar.[/i][/p] [c]λωβητής, ὁ[/c].
	• [i]seducer:[/i] [p][i]V.[/i][/p] [c]αἰσχυντήρ, ὁ[/c].
corruptibility
	[p]subs.[/p]
	• [i]taking bribes:[/i] [p][i]P.[/i][/p] [c]δωροδοκία, ἡ[/c].
	• [i]perishableness:[/i] [p][i]P.[/i][/p] [c]φθορά, ἡ[/c].
corruptible
	[p]adj.[/p]
	• [i]open to bribery:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδόκος[/c].
	• [i]liable to death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c].
corruption
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]wickedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c].
	• [i]philosophically, as opposed to growth:[/i] [p][i]P.[/i][/p] [c]φθορά, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]dankness, mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c].
	• [i]bribery:[/i] [p][i]P.[/i][/p] [c]δωροδοκία, ἡ, δωροδόκημα, τό[/c].
	• [i]be open to corruption, take bribes,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδοκεῖν[/c].
corsair
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
	• [i]be a corsair,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λῃστεύειν[/c].
corse
	[p]subs.[/p]
	see [i]corpse.[/i]
corselet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c].
cortege
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c].
coruscate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]); see [i]glitter.[/i]
	[p]Met.[/p], see [i]excel.[/i]
coruscation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]): see [i]glitter.[/i]
	[p]Met.[/p], [i]brilliant effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
cost
	[p]subs.[/p]
	• [i]price:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]P.[/i][/p] [c]ὠνή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c], [p][i]V.[/i][/p] [c]τῖμος, ὁ[/c] ; see [i]price.[/i]
	• [i]legal costs[/i] ([i]paid by the loser in an action.[/i]): [p][i]P.[/i][/p] [c]ἐπωβελία, ἡ[/c].
	• [i]expense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό, δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 592).
	• [i]you shall speak to your cost:[/i] [p][i]V.[/i][/p] [c]κλ[u]ά[/u]ων ἐρεῖς[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1152; [i]same construction often in Aristophanes[/i]).
	• [i]to make plans to avoid death at all costs:[/i] [p][i]P.[/i][/p] [c]μηχανᾶσθαι ὅπως (τις) ἀποφεύξεται πᾶν ποιῶν θάνατον[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 39[sup]A[/sup]).
	• [i]without cost,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c][v]ἀ[/v]δ[v]ά[/v]π[v]α[/v]νος[/c], or use [p]adv.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]π[v]ά[/v]νως[/c] ; see [i]free.[/i]
	• [i]at the cost of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]at what cost?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσου[/c];
cost
	[p]v. trans.[/p]
	• [i]be valued at:[/i] [p][i]P.[/i][/p] [c]τιμᾶσθαι[/c] ([p]gen.[/p]).
	[p]Met.[/p], [i]deprive of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερίσκειν (τινά τινος[/c]).
	• [i]i refused to charge more than they cost me:[/i] [p][i]P.[/i][/p] [c]οὐκ ἠθέλησα πράξασθαι πλέον ἢ ὅσου ἐμοὶ κατέστησαν[/c] ([p][i]Andoc.[/i][/p] 21).
	• [i]be at a price:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γίγνεσθαι[/c] ([p]gen.[/p]).
	• [i]costing nothing,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c][v]ἀ[/v]δ[v]ά[/v]π[v]α[/v]νος[/c], or [p]adv.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]π[v]ά[/v]νως[/c].
costliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυτέλεια, ἡ[/c].
costly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολυτελής, δαπανηρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]in a costly way:[/i] [p][i]P.[/i][/p] [c]πολυτελῶς[/c].
costume
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, κόσμος, ὁ, στολή, ἡ, ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]εἷμα, τό[/c] ; see [i]dress.[/i]
cot
	[p]subs.[/p]
	see [i]cottage, bed.[/i]
coterie
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἑταιρεία, ἡ[/c] ; see [i]faction.[/i]
co-trustee
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνεπίτροπος, ὁ[/c].
cottage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκ[u]ί[/u]διον, τό[/c], or use [i]house.[/i]
cotton
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔρια ἀπὸ ξύλου, τά[/c] ([p][i]Hdt.[/i][/p]); see [i]wool, linen.[/i]
couch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νη, ἡ, στρωμνή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λέχος, τό[/c] (or [p]pl.[/p]), [c]εὐνή, ἡ[/c], [p][i]V.[/i][/p] [c]λέκτρον, τό[/c] (or [p]pl.[/p]); see [i]bed.[/i]
c[c]ο[/c]uch
	[p]v. trans.[/p]
	• [i]lean, rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]couch in dark language,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p]).
	• [i]couched in dark language,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]αἰνικτός[/c].
	• [i]couch in fine language:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[u]ύ[/u]νειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c].
cough
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βήξ, ὁ[/c].
	• [i]a bad cough:[/i] [p][i]P.[/i][/p] [c]βὴξ ἰσχυρός[/c].
cough
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]βήσσειν[/c].
council
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
	• [i]senate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ[/c].
	• [i]spartan senate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γερουσία, ἡ[/c].
	• [i]assembly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σ[v]ύ[/v]νοδος, ἡ[/c].
	• [i]of the council, adj:[/i] [p][i]P.[/i][/p] [c]βουλευτικός[/c].
council-hall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλευτήριον, τό[/c].
councillor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβουλος, ὁ[/c].
counsel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ, π[v]α[/v]ραίνεσις, ἡ, γνώμη, ἡ[/c], [p][i]P.[/i][/p] [c]συμβουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμβουλή, ἡ[/c] ; see also [i]intention.[/i]
	• [i]admonition,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c].
	• [i]take counsel,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι[/c], [p][i]P.[/i][/p] [c]διαβουλεύεσθαι[/c]; see [i]consult.[/i]
counsel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν (τί τινι), π[v]α[/v]ραινεῖν (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτ[v]ί[/v]θεσθαι (τί τινι[/c]) .
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι (τί τινι[/c]).
	• [i]admonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν[/c].
	• [i]counsel to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]), [c]π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]P.[/i][/p] [c]ὑποτίθεσθαι[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p] and [p]infin.[/p]), [c]ἐπαινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p] and [p]infin.[/p]), [c]βουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]).
counsellor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβουλος, ὁ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]counsellors of craft:[/i] [p][i]V.[/i][/p] [c]δόλια βουλευτήρια[/c] ([p][i]Eur.[/i][/p], [i]Add.[/i] 446).
	• [i]adrastus' counsellor in these mischiefs:[/i] [p][i]V.[/i][/p] [c]κακῶν Ἀδράστω[/c]ͅ [c]τῶνδε βουλευτήριος[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 575).
count
	[p]v. trans.[/p]
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, λογίζεσθαι, δι[v]α[/v]ριθμεῖν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πεμπάζειν[/c].
	• [i]hold, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, νομίζειν, [v]ἄ[/v]γειν[/c] ([p][i]Thuc.[/i][/p] 8, 81), [p][i]V.[/i][/p] [c]νέμειν[/c].
	• [i]count among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ριθμεῖν (ἐν[/c], [p]dat.[/p] or [c]μετ[v]ά[/v][/c], [p]gen.[/p]).
	• [i]be counted among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν (εἰς[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖσθαι[/c] ([p]gen.[/p] or [c]ἐν[/c] and [p]dat.[/p]).
	• [i]count on, trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]).
	• [i]calculate on, expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν[/c] ([p]acc.[/p]).
	• [i]no one any longer calculates on his own death:[/i] [p][i]V.[/i][/p] [c]οὐδεὶς ἔθʼ αὑτοῦ θάνατον ἐκλογίζεται[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 482).
	• [i]count out:[/i] [p][i]P.[/i][/p] [c]ἐξαριθμεῖν, ἀριθμεῖν[/c].
	• [i]count up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, δι[v]α[/v]ριθμεῖν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]καταριθμεῖσθαι, ἀναριθμεῖσθαι, ἀναλογίζεσθαι[/c].
	[p]V. intrans.[/p] [i]Be of importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
count
	[p]subs.[/p]
	• [i]in an indictment:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
countenance
	[p]subs.[/p]
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσωπον, τό, ὄψ[v]ι[/v]ς, ἡ[/c] ; or use [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄμμ[v]α[/v], τό[/c].
	• [i]approval,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
	• [i]favour, support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
countenance
	[p]v. trans.[/p]
	• [i]approve of, praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]).
	• [i]a Aquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]favour, support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
counter
	[p]subs.[/p]
	• [i]for reckoning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφος, ἡ[/c].
	• [i]ticket:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
	• [i]in a shop:[/i] use [p][i]P.[/i][/p] [c]τράπεζα, ἡ[/c].
counter
	[p]adj.[/p]
	• [i]opposite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]run counter to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]clash with:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p]dat.[/p]).
	• [i]a counter charm to sleep:[/i] [p][i]V.[/i][/p] [c]ὕπνου[/c] . . . [c]ἀντ[v]ί[/v]μολπον[/c] [c][v]ἄ[/v]κος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 17).
	• [i]anticipate a plot rather than meet it by counter-plots:[/i] [p][i]P.[/i][/p] [c]προεπιβουλεύειν μᾶλλον ἢ ἀντεπιβουλεύειν[/c] ([p][i]Thuc.[/i][/p] 1, 33).
counteract
	[p]v. trans.[/p]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]oppose:[/i] [p][i]P.[/i][/p] [i]and.[/i] [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c]. ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]).
	• [i]make amends for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]).
counterbalance
	[p]v. trans.[/p]
	• [i]makc amends for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [u]ἰ[/u]ᾶσθαι[/c] ([p]acc.[/p]), [c]ἐξ[u]ι[/u]ᾶσθαι[/c] ([p]acc.[/p]).
	• [i]be equivalent to:[/i] [p][i]P.[/i][/p] [c]ἀντίρροπος εἶναι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντίσταθμος εἶναι[/c] ([p][i]V.[/i][/p] [p]gen.[/p], [p][i]P.[/i][/p] [p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντιρρέπειν[/c] ([p]absol.[/p]); see [i]balance.[/i]
	• [i]i consider their disadvantages counterbalance our numbers:[/i] [p][i]P.[/i][/p] [c]τὰς τούτων ἀπορίας ἀντιπάλους ἡγοῦμαι τῶ[/c]ͅ [c]ἡμετέρω[/c]ͅ [c]πλήθει[/c] ([p][i]Thuc.[/i][/p] 4, 10).
	• [i]some god ruins you to counterbalance your former happiness:[/i] [p][i]V.[/i][/p] [c]ἀντισηκώσας δέ σε φθείρει θεῶν τις τῆς πάροιθʼ εὐπραξίας[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 57).
countercharge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντιγρ[v]α[/v]φή, ἡ[/c].
counterclaim
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντίληψις, ἡ[/c] ([p][i]Xen.[/i][/p]).
counterfeit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος, πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c], [p][i]P.[/i][/p] [c]νόθος[/c] ; see [i]spurious.[/i]
	• [i]of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
counterfeit
	[p]v. trans.[/p]
	• [i]forge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]παραποιεῖσθαι[/c]. [i]Money, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κιβδηλεύειν[/c].
	• [i]simulate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
counterfeit
	[p]subs.[/p]
	• [i]forgery:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό[/c].
	• [i]imitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ί[/u]μημα, τό[/c].
countermand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c].
counter-manœuvring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντιτέχνησις, ἡ[/c].
counterpane
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, φᾶρος, τό, φ[v]ά[/v]ρος, τό, εἷμα, τό[/c].
counterpart
	[p]subs.[/p]
	[p][i]P.[/i][/p], use [p]adj.[/p], [c]ἀντίστροφος[/c].
	• [i]music was a counterpart of gymnastic:[/i] [p][i]P.[/i][/p] [c]ἦν (μουσική) ἀντίστροφος τῆς γυμναστικῆς[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 522[sup]A[/sup]).
counterpoise
	[p]v. trans.[/p]
	see [i]counterbalance.[/i]
counterpoise
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντίρροπος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντίσταθμος[/c] ([p][i]V.[/i][/p] [p]gen.[/p], [p][i]P.[/i][/p] [p]dat.[/p]) ([p][i]Plat.[/i][/p]).
countersign
	[p]subs.[/p]
	• [i]watchword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθημα, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, σύμβολον, τό[/c], [p][i]P.[/i][/p] [c]σημεῖον, τό[/c].
counting
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
countless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
countrified
	[p]adj.[/p]
	see [i]rustic, rural.[/i]
country
	[p]subs.[/p]
	• [i]land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ, γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χθών, ἡ, πέδον, τό, γαῖα, ἡ[/c], [p][i]V.[/i][/p] [c]αἷα, ἡ, οἶμος. ὁ[/c].
	• [i]as opposed to town:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγρός, ὁ[/c], or [p]pl.[/p], [c]χώρα, ἡ[/c].
	• [i]from the country,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]ἀγρόθεν[/c].
	• [i]up country:[/i] see [i]inland.[/i]
	• [i]native land,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάτρα, ἡ[/c].
	• [i]of what country?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδ[v]α[/v]πός[/c]; [p]indirect[/p], [p][i]P.[/i][/p] [c]ὁποδαπός[/c].
	• [i]be in the country[/i] ([i]in one's native land[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δημεῖν[/c].
	• [i]be out of the country:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν, [v]ἀ[/v]ποξενοῦσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]state,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c].
country
	[p]adj.[/p]
	• [i]rural:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c]ἀγρώστης[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἄγραυλος[/c].
	• [i]provincial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρουραῖος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]country life,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]βίος ἄγροικος, ὁ[/c].
	• [i]of one's native land,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάτριος, πατρῷος[/c] ; see [i]native.[/i]
	• [i]of the state:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
countryman
	[p]subs.[/p]
	• [i]opposed to townsman:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, ὁ, γεωργός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]ἀγρώστης, ὁ, χωρ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]γῄτης, ὁ, γ[u]α[/u]πόνος, ὁ[/c].
	• [i]fellow-countryman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ, δημότης, ὁ[/c].
country-side
	[p]subs.[/p]
	Use [i]country.[/i]
	• [i]cease to tell me the petty fortunes of the countryside:[/i] [p][i]V.[/i][/p] [c]παῦσαι λέγων μοι τὰς προσαυλείους τύχας[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 273).
countrywoman
	[p]subs.[/p]
	• [i]fellow-countrywoman:[/i] [p][i]Ar.[/i][/p] [c]δημότ[v]ι[/v]ς, ἡ[/c].
county
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]δῆμος, ὁ[/c].
couple
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συζυγία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῦγος, τό[/c], [p][i]V.[/i][/p] [c]ζ[v]υ[/v]γόν, τό, σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ[/c].
	• [i]wedded couple:[/i] [p][i]P.[/i][/p] [c]ζεῦγος, τό[/c] ([p][i]Xen.[/i][/p]); see [i]pair.[/i]
couple
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγν[v]ύ[/v]ναι, ζευγν[v]ύ[/v]ναι[/c] (rare [p][i]P.[/i][/p] uncompounded).
	• [i]attach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι, προσάπτειν[/c].
	[p]V. intrans.[/p] [i]Pair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, συμμίγνυσθαι[/c].
couplet
	[p]subs.[/p]
	• [i]elegiac couplet:[/i] [p][i]P.[/i][/p] [c]ἐλεγεῖον, τό[/c].
courage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ, θάρσος, τό, θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, τἀνδρεῖον, θ[u]υ[/u]μός, ὁ, εὐψυχία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c], [p][i]V.[/i][/p] [c]εὐτολμία, ἡ, εὐανδρία, ἡ[/c].
	• [i]take courage,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν[/c].
	• [i]regain courage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]θαρσεῖν[/c].
courageous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος, [v]ἀ[/v]γ[v]α[/v]θός, θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός, εὔψ[u]υ[/u]χος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὔτολμος, εὐθαρσής[/c] (also [p][i]Xen.[/i][/p]), [c]θρ[v]α[/v]σύσπλαγχνος, τ[v]α[/v]λαίφρων, τλήμων, εὐκάρδιος[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c] ; see also [i]fearless.[/i]
courageously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως[/c], [p][i]P.[/i][/p] [c]τολμηρῶς, θαρσαλέως[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]συσπλάγχνως, εὐθαρσῶς, εὐτόλμως, εὐκαρδίως[/c] ; see also [i]fearlessly.[/i]
courageousness
	[p]subs.[/p]
	see [i]courage.[/i]
courier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡμεροδρόμος, ὁ[/c].
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
course
	[p]subs.[/p]
	• [i]running:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό, τρόχος, ὁ[/c].
	• [i]heat, lap:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c].
	• [i]race-course:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δίαυλος, ὁ[/c].
	• [i]for chariots, etc.[/i]: [p][i]P.[/i][/p] [c]ἱππόδρομος, ὁ[/c].
	• [i]movement:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]orbit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ, ὁδός, ἡ[/c], [p][i]V.[/i][/p] [c]διέξοδος, ἡ, στροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]περιστροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
	• [i]path, way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]flight[/i] ([i]of a weapon[/i]): [p][i]P.[/i][/p] [c]πορεία, ἡ[/c].
	• [i]channel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχετός, ὁ[/c].
	• [i]change from its course,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροχετεύειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]course of life,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c].
	• [i]method:[/i] [p][i]P.[/i][/p] [c]μέθοδος, ἡ[/c] ; see [i]method.[/i]
	• [i]layer[/i] ([i]of bricks[/i]): [p][i]P.[/i][/p] [c]ἐπιβολή, ἡ[/c].
	• [i]course of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]dinner course:[/i] [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]we have come to your land, being driven out of our course:[/i] [p][i]V.[/i][/p] [c]σὴν γαῖαν ἐξωσθέντες ἥκομεν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 279).
	• [i]in course of time:[/i] [p][i]P.[/i][/p] [c]προελθόντος τοῦ χρόνου[/c].
	• [i]follow the course of events:[/i] [p][i]P.[/i][/p] [c]παρακολουθεῖν τοῖς πράγμασι[/c] ([p][i]Dem.[/i][/p] 285).
	• [i]of course.[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δήπου[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήπουθεν[/c].
	• [i]ironically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
	• [i]in answer to a question, assuredly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς γ[/c][c purple][c]ὰ[/c][/i][/p][c]ρ οὔ, μ[v]ά[/v]λιστά γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομ[v]ι[/v]δῆ[/c]ͅ [c]γε, [v]ἀ[/v]μέλει[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c].
	• [i]in the course of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]let these things take their course:[/i] [p][i]P.[/i][/p] [c]ἐᾶν ταῦτα φέρεσθαι[/c] ([p][i]Dem.[/i][/p] 106).
course
	[p]v. trans.[/p]
	see [i]chase.[/i]
	[p]V. intrans.[/p] [i]Run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέχειν, θεῖν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1217), [c][u]ἵ[/u]εσθαι[/c].
courser
	[p]subs.[/p]
	Use [i]horse.[/i]
court
	[p]subs.[/p]
	• [i]of a house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the court,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὔλειος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἕρκειος[/c] ; see [i]fore-court.[/i]
	• [i]room,[/i] [p]subs.[/p]: see [i]room.[/i]
	• [i]palace:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βασ[v]ί[/v]λεια, τά[/c].
	• [i]court of justice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ί[/v]καστήριον, τό[/c].
	• [i]concretely, the judges:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κασταί, οἱ[/c].
	• [i]bring into court,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εἰς δικαστήριον ἄγειν[/c].
	• [i]produce in court:[/i] [p][i]P.[/i][/p] [c]ἐμφανῶς π[v]α[/v]ρέχειν[/c] ([p]acc.[/p]).
	• [i]rule out of court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
	• [i]in court,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]ἐνθάδε[/c] ([p]lit.[/p] [i]here[/i]).
	• [i]courtship,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα, τά[/c].
	• [i]pay court to:[/i] see [p]v.[/p], [i]court.[/i]
	• [i]pay your court to another woman:[/i] [c]ἄλλης ἐκπόνει μνηστεύματα γυναικός[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1514).
court
	[p]v. trans.[/p]
	• [i]seek in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]generally, seek one's favour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]seek after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [c]θηρεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]).
	• [i]challenge:[/i] [p][i]P.[/i][/p] [c]προκαλεῖσθαι[/c].
	• [i]flatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν, [v]ὑ[/v]ποτρέχειν, [v]ὑ[/v]πέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c].
	• [i]suitors foremost in the land of Greece courted her:[/i] [p][i]V.[/i][/p] [c]μνηστῆρες ᾔτουν Ἑλλάδος πρῶτοι χθονός[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 21).
	• [i]a thankless crew are ye who court the honours paid to demagogues:[/i] [p][i]V.[/i][/p] [c]ἀχάριστον ὑμῶν σπέρμʼ ὅσοι δημηγόρους ζηλοῦτε τιμάς[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 254).
courteous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, εὐπροσήγορος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος[/c], [p][i]P.[/i][/p] [c]ῥᾴδιος, κοινός[/c].
courteously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φιλοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
courtesan
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑταίρα, ἡ[/c].
courtesy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]pay courtesies to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλανθρωπεύεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]call by courtesy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]).
courtier
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ, [v]ἀ[/v]κόλουθος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]ά[/u]κονος, ὁ[/c], [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ, ὀπ[u]ά[/u]ων, ὁ[/c] ; see [i]attendant.[/i]
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
	• [i]the king's courtiers:[/i] [p][i]P.[/i][/p] [c]οἱ ἀμφὶ τὸν βασιλέα[/c].
courting
	[p]subs.[/p]
	• [i]paying court:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
courtliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
courtly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
courtship
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα, τά[/c].
courtyard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the courtyard, adj[/i] .: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὔλειος[/c], [p][i]V.[/i][/p] [c]ἑρκεῖος[/c].
cousin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεψιός, ὁ[/c].
	[p]Fem.[/p], [p][i]P.[/i][/p] [c]ἀνεψιά, ἡ[/c].
	• [i]own cousin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]α[/v]νέψιος, ὁ[/c].
	• [i]second cousin:[/i] [p][i]P.[/i][/p] [c]ἀνεψιαδοῦς, ὁ[/c].
cousinship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνεψιότης, ἡ[/c].
cove
	[p]subs.[/p]
	• [i]bay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ[/c].
covenant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c].
	• [i]bond:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ, συμβόλαιον, το, συνάλλαγμα, τό[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]make a covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σιν ποιεῖσθαι[/c]; see [p]v.[/p] [i]covenant.[/i]
covenant
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, [v]ὑ[/v]φίστασθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι[/c].
	• [i]covenant with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ([p]dat.[/p]), [c]συντ[v]ί[/v]θεσθαι[/c] ([i]dat[/i] ).
cover
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, ἀποκρύπτειν, συγκρύπτειν[/c], [p][i]P.[/i][/p] [c]κατακρύπτειν, ἐπικαλύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]), [c]στέγειν, κεύθειν, ἀμπέχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἀμπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]σ[v]υ[/v]ναμπέχειν, σ[v]υ[/v]ναμπίσχειν, π[v]υ[/v]κάζειν[/c] ; see also [i]encompass.[/i]
	• [i]cover all round:[/i] [p][i]P.[/i][/p] [c]περιαμπέχειν[/c] (also [p][i]Ar.[/i][/p] in form [c]περιαμπίσχειν[/c]).
	• [i]cover over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]κ[v]α[/v]λύπτειν, προκ[v]α[/v]λύπτεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμπίσχειν, κ[v]α[/v]τασκιάζειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]cover[/i] ([i]so as to protect[/i]): [p][i]P.[/i][/p] [c]σκεπάζειν[/c] ([p][i]Xen.[/i][/p]); see [i]shelter.[/i]
	• [i]cover a distance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ύ[/v]τειν[/c], [p][i]P.[/i][/p] [c]τελεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 97), [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ν[v]ύ[/v]τειν[/c].
	• [i]more quickly than a racer ever covered two laps:[/i] [p][i]V.[/i][/p] [c]θᾶσσον[/c] . . . [c]ἢ δρομεὺς δισσοὺς διαύλους ἵππιος διήνυσε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 824).
	• [i]cover with reproaches:[/i] [p][i]P.[/i][/p] [c]ὀνείδει περιβάλλειν[/c] ([p][i]Dem.[/i][/p] 604).
	• [i]cover with disgrace:[/i] [p][i]P.[/i][/p] [c]αἰσχύνην περιάπτειν[/c] ([p]dat.[/p]) (cf. [p][i]Ar.[/i][/p], [i]Plut.[/i] 590).
	• [i]include:[/i] [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c].
	• [i]be enough for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κανός εἶναι[/c] ([p]dat.[/p]).
cover
	[p]subs.[/p]
	• [i]lid:[/i] [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]θημα, τό[/c].
	• [i]case:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλυτρον, τό[/c] ([p][i]Plat.[/i][/p]) , [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c] ; see [i]covering.[/i]
	• [i]cover for arms:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σάγμα, τό[/c], or [p]pl.[/p]
	• [i]shelter:[/i] [p][i]P.[/i][/p] [c]σκέπη, ἡ[/c].
	• [i]protection, shield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c].
	• [i]under cover,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ὑ[/v]πόστεγος[/c].
	• [i]through a covered pipe:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]στεγανῶς[/c] ([p][i]Thuc.[/i][/p] 4, 100).
	• [i]in a place of safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν ἀσφαλεία[/c]ͅ.
	• [i]under cover[/i] ([i]pretence[/i]) [i]of:[/i] [p][i]P.[/i][/p] [c]ἐπὶ προφάσει[/c] ([p]gen.[/p]).
	• [i]receive indemnity[/i] under [i]cover of his profession:[/i] [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]τῆς τέχνης προσχήματι τυγχάνειν ἀδείας[/c] ([p][i]Dem.[/i][/p] 58).
covered
	[p]adj.[/p]
	• [i]roofed in:[/i] [p][i]P.[/i][/p] [c]κατάστεγος, στεγανός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τηρεφής[/c].
	• [i]covered with cloth:[/i] [p][i]V.[/i][/p] [c]στρωτός[/c].
	• [i]covered in[/i] ([i]of a boat[/i]): [p][i]P.[/i][/p] [c]ἐστεγασμένος[/c].
	• [i]veiled:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]λυπτός[/c] ([i]Thesm.[/i] 890).
covering
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυμμα, τό[/c], [p][i]Ar.[/i][/p] [c]ἐγκ[v]ά[/v]λυμμος, ὁ[/c].
	• [i]that which gives shelter:[/i] [p][i]P.[/i][/p] [c]στέγασμα, τό[/c].
	• [i]cloth spread as a covering:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c].
	• [i]covering of earth:[/i] [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαὶ χθονός[/c].
	• [i]in same sense[/i] use [p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χαί, αἱ, περίπτυγμα, τό[/c].
	• [i]covering of flesh:[/i] [p][i]V.[/i][/p] [c]σαρκὸς ἔνδ[v]υ[/v]τα, τά[/c].
covering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]λυπτός[/c].
	• [i]sheltering:[/i] [p][i]V.[/i][/p] [c]ἐπῆλυξ[/c].
coverlet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, εἷμα, τό, φᾶρος, το, φ[v]ά[/v]ρος, τό, στρωτὰ φ[v]ά[/v]ρη, τά[/c].
covert
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος, κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρ[v]ύ[/v]φιος[/c].
covert
	[p]subs.[/p]
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
	• [i]den:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό[/c], [p][i]V.[/i][/p] [c]σῆκος, ὁ, θ[v]α[/v]λ[v]ά[/v]μαι, αἱ[/c].
covertly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρα[/c]ͅ, [c]λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κρ[v]ύ[/v]φ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v][/c].
covet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p]); see [i]desire.[/i]
covetous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]miserly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής[/c].
covetously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
covetousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]miserliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ, φιλαργυρία, ἡ, φιλοχρηματία, ἡ[/c].
cow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοῦς, ἡ[/c].
	• [i]of a cow,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βόειος[/c].
cow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c] ; see [i]frighten.[/i]
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
coward
	[p]subs.[/p]
	Use [p]adj.[/p] [i]cowardly.[/i]
	• [i]play the coward,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζεσθαι, μαλθ[v]α[/v]κίζεσθαι[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]), [c]φ[v]ι[/v]λοψ[u]υ[/u]χεῖν[/c], [p][i]P.[/i][/p] [c]ἀποδειλιᾶν, μαλακίζεσθαι[/c].
cowardice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δειλία, ἡ, κ[v]ά[/v]κη, ἡ, [v]ἀ[/v]νανδρία, ἡ, πονηρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτολμία, ἡ, φιλοψυχία, ἡ, κακότης, ἡ, κακία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀψ[u]υ[/u]χία, ἡ, κ[v]α[/v]κανδρία, ἡ[/c].
cowardly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δειλός, κ[v]α[/v]κός, [v]ἄ[/v]τολμος, πονηρός[/c], [p][i]P.[/i][/p] [c]φοβερός, ἄνανδρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]ἄψ[u]υ[/u]χος, φ[v]ι[/v]λόψ[u]υ[/u]χος, [v]ἄ[/v]ναλκις, ἄσπλαγχνος, κ[v]α[/v]κόσπλαγχνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]in a cowardly way:[/i] [p][i]P.[/i][/p] [c]ἀνάνδρως, φοβερῶς[/c].
	• [i]make cowardly,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζειν[/c].
cower
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταπτήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πτώσσειν, συστ[v]α[/v]λῆναι[/c] ([p]2nd aor. pass.[/p] [c]συστέλλειν[/c]), [c][v]ὑ[/v]ποπτήσσειν[/c].
	• [i]cower before:[/i] [p]Met.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτήσσειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p]acc.[/p]).
	• [i]like a young bird cowering[/i] under [i]my wings:[/i] [p][i]V.[/i][/p] [c]νεοσσὸς ὡσεὶ πτέρυγας εἰσπίτνων ἐμάς[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 746).
cowering
	[p]adj.[/p]
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
cowherd
	[p]subs.[/p]
	see [i]herdsman.[/i]
coxcomb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλλωπιστής, ὁ[/c], or use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c] (also [p][i]Ar.[/i][/p]).
	• [i]be a coxcomb,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]κομᾶν[/c].
coy
	[p]adj.[/p]
	• [i]shy:[/i] [p][i]P.[/i][/p] [c]αἰσχυντηλός[/c].
	• [i]be coy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c].
	• [i]fortune is coy:[/i] [p][i]V.[/i][/p] [c]τρυφᾶ[/c]ͅ [c]δʼ ὁ δαίμων[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 552.)
cozen
	[p]v. trans.[/p]
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν, κλέπτειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθοι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, ἐκκλέπτειν[/c].
	• [i]flatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν, [v]ὑ[/v]ποτρέχειν, [v]ὑ[/v]πέρχεσθαι[/c], [p][i]V.[/i][/p] [c]θώπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c].
crab
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καρκ[v]ί[/v]νος, ὁ[/c].
crabbed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c].
crabbedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
crabbedness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
crack
	[p]v. trans.[/p]
	• [i]split:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν, τέμνειν, δι[v]α[/v]τέμνειν[/c].
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγν[v]ύ[/v]ναι[/c] ([p][i]P.[/i][/p] [i]generally compounded[/i]), [c]κ[v]α[/v]ταρρηγν[v]ύ[/v]ναι, κ[v]α[/v]ταγν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν[/c].
	• [i]i have cracked my skull with the blow:[/i] [c]τὸ κρ[u]ά[/u]νιον παίσας κατέ[u]α[/u]γα[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 683).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήγνυσθαι, κ[v]α[/v]ταρρήγνυσθαι, κ[v]α[/v]τάγνυσθαι[/c], [p][i]V.[/i][/p] [c]ἄγνυσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]συνθραύεσθαι[/c] (also [p][i]Xen.[/i][/p]).
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
crack
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
cracked
	[p]adj.[/p]
	• [i]unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός[/c].
crackle
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
crackle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
cradle
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό, σκ[v]ά[/v]φη, ἡ, ἄγγος, τό, ἀντ[v]ί[/v]πηξ, ἡ[/c].
	[p]Met.[/p], [i]place of origin:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάτρα, ἡ[/c].
craft
	[p]subs.[/p]
	• [i]trade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
	• [i]ply one's craft,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δημιουργεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]cunning,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c] ; see [i]craftiness.[/i]
	• [i]plol, treachery:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c].
	• [i]boat:[/i] see [i]boat.[/i]
craftily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]ἐν δόλω[/c]ͅ, [c]δόλοις, σὺν δόλω[/c]ͅ, [p][i]P.[/i][/p] [c]πανούργως[/c].
	• [i]by treachery:[/i] [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c], [p][i]V.[/i][/p] [c]μεμηχ[v]α[/v]νημένως[/c].
craftiness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
craftsman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c], [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
crafty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]νοῦργος, ἐπίτριπτος, πυκνός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος, αἱμ[v]ύ[/v]λος[/c] (once in [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]λιντρ[v]ι[/v]βής, μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c]. Fem.: [p][i]V.[/i][/p] [c]δολῶπις[/c].
crag
	[p]subs.[/p]
	• [i]steep rock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ, κρημνός, ὁ[/c], [p][i]V.[/i][/p] [c]λέπ[v]α[/v]ς, τό, ἀγμός, ὁ, σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκόπελος, ὁ[/c].
	• [i]boulder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c], [p][i]V.[/i][/p] [c]χερμ[v]ά[/v]ς, ἡ, πέτρος, ὁ[/c] (rare [p][i]P.[/i][/p]).
craggy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πετρώδης[/c], [p][i]P.[/i][/p] [c]κρημνώδης[/c], [p][i]V.[/i][/p] [c]ὑψηλόκρημνος, λεπαῖος[/c] ; see [i]rocky, precipitous.[/i]
cram
	[p]v. trans.[/p]
	• [i]push:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν[/c].
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]α[/v]ναι, πληροῦν[/c], [p][i]V.[/i][/p] [c]μεστοῦν[/c] ; see [i]fill.[/i]
crammed
	[p]adj.[/p]
	see [i]full.[/i]
cramp
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέτ[v]α[/v]νος, ὁ[/c].
cramp
	[p]v. trans.[/p]
	• [i]confine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c].
	• [i]hinder, shackle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]restrain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c].
	• [i]they are sorely warped and cramped by having recourse to falsehood and mutual injuries:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸ ψεῦδός τε καὶ τὸ ἀλλήλους ἀνταδικεῖν τρεπόμενοι πολλὰ κάμπτονται καὶ συγκλῶνται[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 173[sup]A[/sup]).
crane
	[p]subs.[/p]
	• [i]bird:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]νος, ὁ[/c]([p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] [i]Frag.,[/i] [p][i]Ar.[/i][/p]).
crane forward
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]προβάλλειν[/c]. [p]V. intrans.[/p] [p][i]Ar.[/i][/p] [c]προκύπτειν[/c], [p][i]P.[/i][/p] [c]προνεύειν[/c].
	• [i]craning his head from the horsed chariot:[/i] [p][i]V.[/i][/p] [c]κάρα προβάλλων ἱππικῶν ὀχημάτων[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 740).
cranny
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
crash
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά, βρόμος, ὁ, δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
	[p]Met.[/p], [i]overthrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, [v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνατροπή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c].
crash
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]τ[v]α[/v]γεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κλάζειν, βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]).
	• [i]crash together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c].
crate
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταρσός, ὁ[/c].
crave
	[p]v. trans.[/p]
	• [i]ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c][v]ἀ[/v]παιτεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
	• [i]crave as a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]), [c]προσαιτεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐπαιτεῖν[/c] ([p]acc.[/p]).
	• [i]crave a thing of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι (τινός τι[/c]); see [i]ask.[/i]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]); see [i]desire.[/i]
	• [i]yearn for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρεσθαι[/c] ([p]gen.[/p]).
	• [i]crave for food, be hungry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεινῆν[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
craven
	[p]subs. and adj.[/p]
	see [i]coward, cowardly.[/i]
craving
	[p]subs.[/p]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]craving for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ([p]gen.[/p]), [c]ἔρως, ὁ[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]πόθος, ὁ[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]craving for food, hunger:[/i] [p][i]P.[/i][/p] [c]πεῖνα, ἡ[/c].
crawl
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπειν[/c].
	• [i]crawl like snake:[/i] [p][i]P.[/i][/p] [c]ἰλυσπᾶσθαι[/c].
	• [i]run on all fours:[/i] [p][i]V.[/i][/p] [c]τρέχειν χερσί[/c].
	• [i]crawl out:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρπειν[/c].
	• [i]crawling things,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπετα, τά[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
craze
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, ἐξιστ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμαίνειν[/c] ; see [i]madden.[/i]
craze
	[p]subs.[/p]
	see [i]madness.[/i]
crazed
	[p]adj.[/p]
	see [i]crazy.[/i]
craziness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νοια, ή[/c]; see [i]madness.[/i]
crazy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρων, [v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος[/c], [p][i]V.[/i][/p] [c]ἐπιβρόντητος[/c] ; see [i]mad.[/i]
creak
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
creak
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
cream
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἐφιστάμενον[/c] ([p][i]Hdt.[/i][/p] [i]4, 2[/i]).
	[p]Met.[/p], [i]the best part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό[/c], [p][i]V.[/i][/p] [c]λώτισμα, τό[/c].
	• [i]skim the cream of,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]V.[/i][/p] [c]λωτίζεσθαι[/c] ([p]acc.[/p]), [c]ἀκροθ[u]ι[/u]νιάζεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολωτίζειν[/c] ([p]acc.[/p]).
crease
	[p]v. trans.[/p]
	• [i]fold:[/i] [p][i]V.[/i][/p] [c]συμπτύσσειν[/c].
crease
	[p]subs.[/p]
	• [i]fold of a dress:[/i] [p][i]V.[/i][/p] [c]στολ[v]ί[/v]δες, αἱ[/c].
create
	[p]v. trans.[/p]
	• [i]bring into existence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, ποιεῖν, τίκτειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]τεύειν[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c]; see also [i]contrive, produce, engender.[/i]
	• [i]help lo create:[/i] [p][i]P.[/i][/p] [c]συναπεργάζεσθαι[/c] ([p]acc.[/p]).
	• [i]found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν[/c].
	• [i]set up, establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι[/c].
	• [i]elect:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
creation
	[p]subs.[/p]
	• [i]making:[/i] [p][i]P.[/i][/p] [c]δημιουργία, ἡ[/c].
	• [i]appointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]founding:[/i] [p][i]P.[/i][/p] [c]κτίσις, ἡ[/c].
	• [i]election:[/i] [p][i]P.[/i][/p] [c]αἵρεσις, ἡ, χειροτονία, ἡ[/c].
	• [i]the created world:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ, γένεσις, ἡ[/c].
	• [i]the creations[/i] ([i]of painting[/i]): [p][i]P.[/i][/p] [c]τὰ (τῆς ζωγραφίας) ἔκγονα[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 275[sup]D[/sup]).
creative
	[p]adj.[/p]
	• [i]the glow of creative fire he stole and gave to mortals:[/i] [p][i]V.[/i][/p] [c]παντέχνου πυρὸς σέλας θνητοῖσι κλέψας ὤπασεν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 7).
creator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]P.[/i][/p] [c]ποιητής, ὁ[/c].
	• [i]the creator of the world:[/i] [p][i]P.[/i][/p] [c]δημιουργός, ὁ[/c].
creature
	[p]subs.[/p]
	• [i]living thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό[/c].
	• [i]wild beast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]δ[v]ά[/v]κος, τό[/c].
	Used contemptuously or pityingly: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]o shameless creature![/i] [p][i]V.[/i][/p] [c]ὦ θρέμμʼ ἀναιδές[/c].
	• [i]o base creature![/i] [p][i]P.[/i][/p] [c]ὦ κακὴ κεφαλή[/c].
	• [i]creatures of clay:[/i] [p][i]Ar.[/i][/p] [c]πλάσματα πηλοῦ[/c] ([p][i]Ar.[/i][/p] 686).
	• [i]good heavens! where do these creatures come from?[/i] [p][i]Ar.[/i][/p] [c]ὦ Ἡρακλεῖς, ταυτὶ ποδαπὰ τὰ θηρία[/c]; ([i]Nud.[/i] 184).
	• [i]tool, hireling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, ὁ, μισθοφόρος, ὁ[/c].
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c].
credence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
credentials
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, τὸ πιστόν[/c], or [p]pl.[/p]
credibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
credible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c].
credit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]).
credit
	[p]subs.[/p]
	• [i]belief, trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξα, ἡ, εὐδοξία, ἡ, δόκησις, ἡ[/c].
	• [i]have the credit[/i] ([i]for a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξαν ἔχειν[/c] ([p]gen.[/p]).
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ, ἐπαίνεσις, ἡ[/c].
	• [i]deferring of payment on trust:[/i] [p][i]P.[/i][/p] [c]πιστίς, ἡ[/c].
creditable
	[p]adj.[/p]
	• [i]praiseworthy:[/i] [p][i]P.[/i][/p] [c]ἐπαινετός[/c].
	• [i]good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος, κ[v]α[/v]λός, χρηστός[/c].
	• [i]befitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
	• [i]glorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος[/c].
creditably
	[p]adv.[/p]
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]befittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς[/c].
	• [i]gloriously:[/i] [p][i]P.[/i][/p] [c]εὐδόξως[/c].
creditor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρήστης, ὁ[/c], [p][i]P.[/i][/p] [c]δανειστής, ὁ[/c].
credulity
	[p]subs.[/p]
	• [i]simplicity:[/i] [p][i]P.[/i][/p] [c]εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c].
credulous
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]easy to deceive:[/i] [p][i]P.[/i][/p] [c]εὐεξαπάτητος, εὐαπάτητος[/c] ; see [i]guileless.[/i]
credulously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] [c]εὐπίστως[/c].
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c] ; see [i]guilelessly.[/i]
creed
	[p]subs.[/p]
	• [i]belief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
creek
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ[/c].
creep
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπειν[/c].
	• [i]go slowly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]).
	• [i]creep away:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]φέρπειν[/c].
	• [i]creep in[/i] ([p]Met.[/p], [i]of abuses, etc.[/i]); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]creep into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p]); see [i]slip into.[/i]
	• [i]creep on:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρπειν[/c].
	• [i]creep out:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρπειν[/c].
	• [i]creep over[/i] ([p]Met.[/p], [i]of a feeling[/i]): [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c][v]ὑ[/v]φέρπειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]creep past:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρέρπειν[/c] ([p]absol.[/p]).
	• [i]creep[/i] under: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδ[u]ύ[/u]εσθαι[/c] [c][v]ὑ[/v]πό[/c] ([i]acc[/i]).
	• [i]creep up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρπειν[/c].
	• [i]creep up to:[/i] [p][i]Ar.[/i][/p] [c]ἐφέρπειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]quiver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c].
	• [i]creeping thing,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπετον, τό[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
crescent
	[p]adj.[/p]
	• [i]crescent-shaped:[/i] [p][i]P.[/i][/p] [c]μηνοειδής[/c].
cresset
	[p]subs.[/p]
	Use [i]lamp.[/i]
crest
	[p]subs.[/p]
	• [i]device:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
	• [i]of a bird:[/i] [p][i]Ar.[/i][/p] [c]λόφος, ὁ[/c].
	• [i]on a helmet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]of a hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος. ὁ, κορ[v]υ[/v]φή, ἡ[/c] ; see [i]top.[/i]
crested
	[p]adj.[/p]
	• [i]of a helmet:[/i] [p][i]V.[/i][/p] [c]εὔλοφος[/c].
crevice
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
crew
	[p]subs.[/p]
	• [i]sailors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ναῦται[/c], [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κὸς λεώς, ὁ[/c].
	• [i]those on board:[/i] [p][i]P.[/i][/p] [c]οἱ ἐμπλέοντες[/c].
	• [i]as distinct from officers:[/i] [p][i]P.[/i][/p] [c]ὑπηρεσία, ἡ[/c].
	• [i]staff generally:[/i] [p][i]P.[/i][/p] [c]πλήρωμα, τό[/c] ([p][i]Dem.[/i][/p] 1211).
	• [i]crew of a trireme:[/i] [p][i]P.[/i][/p] [c]οἱ τριηρῖται[/c].
	• [i]they took one[/i] ([i]ship[/i]), [i]crew and all:[/i] [p][i]P.[/i][/p] [c]μίαν (ναῦν) αὐτοῖς ἀνδράσιν εἷλον[/c] ([p][i]Thuc.[/i][/p] 2, 90).
	• [i]contemptuously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 254).
crib
	[p]subs.[/p]
	Use [i]bed.[/i]
	• [i]stall for horses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάτνη, ἡ[/c] ; see [i]stall.[/i]
crib
	[p]v. trans.[/p]
	see [i]confine.[/i]
crier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆρυξ, ὁ[/c].
crime
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325), [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]guilt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
criminal
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός[/c], or [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]part.[/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν[/c].
criminal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, κ[v]α[/v]κός, [v]ἀ[/v]νόσιος, κακοῦργος, π[v]α[/v]ρ[v]ά[/v]νομος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1121).
	• [i]criminal prosecution,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
criminality
	[p]subs.[/p]
	• [i]guilt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
criminally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρανόμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]δ[v]ί[/v]κως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
	• [i]prosecute criminally,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]ά[/v]φεσθαι[/c] ([p]acc.[/p]).
criminate
	[p]v. trans.[/p]
	see [i]accuse.[/i]
crimson
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λουργής[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φοινικοῦς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πορφ[v]υ[/v]ροῦς, φοιν[u]ι[/u]κόβαπτος[/c] ; see also [i]red.[/i]
crimson
	[p]subs.[/p]
	• [i]colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορφ[v]ύ[/v]ρα, ἡ[/c].
cringe
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c] ; see [i]flatter.[/i]
	• [i]cringe to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]acc.[/p]), [c]προσσαίνειν[/c] ([p]acc.[/p]), [c]θώπτειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]).
cringer
	[p]subs.[/p]
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
cringing
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελεύθερος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
cringing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ. θωπεύμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]).
cringingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνελευθέρως[/c] ([p][i]Xen.[/i][/p]).
cripple
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c].
cripple
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηροῦν[/c].
	[p]Met.[/p], [i]impair, disable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν[/c].
	• [i]be crippled:[/i] [p][i]P.[/i][/p] [c]πηροῦσθαι, ἀναπηροῦσθαι, ἀποχωλοῦσθαι, χωλαίνειν, χωλεύεσθαι[/c].
crippled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c], [p][i]V.[/i][/p] [c]ἀκρ[v]ά[/v]τωρ[/c].
crisis
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]critical moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, [v]ἀ[/v]γών, ὁ[/c].
	• [i]to have reached a crisis:[/i] [p][i]P.[/i][/p] [c]εἰς ἀνάγκην ἀφῖχθαι, ἐπʼ ἀκμὴν ἥκειν[/c].
	• [i]is it not now the crisis?[/i] [p][i]V.[/i][/p] [c]οὐ γὰρ νῦν ἀκμή[/c]; ([p][i]Eur.[/i][/p], [i]El.[/i] 275).
	• [i]in the crisis of fate:[/i] [p][i]V.[/i][/p] [c]ἐν χρεία[/c]ͅ [c]τύχης[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 506).
	• [i]the trouble is at its beginning, and not yet at the crisis:[/i] [p][i]V.[/i][/p] [c]ἐν ἀρχῆ[/c]ͅ [c]πῆμα, κοὐδέπω μεσοῖ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 60).
	• [i]be at a crisis:[/i] [p][i]V.[/i][/p] [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 82), [p][i]P.[/i][/p] [c]ἐπὶ ῥοπῆς μιᾶς εἶναι[/c] ([p][i]Thuc.[/i][/p] [i]5, I[/i]03).
	• [i]at so dread a crisis do ye stand:[/i] [p][i]V.[/i][/p] [c]ὦδʼ ἔβητʼ ἐπὶ ξυροῦ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 630).
crisp
	[p]adj.[/p]
	• [i]brittle:[/i] [p][i]P.[/i][/p] [c]κραῦρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
criterion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c], [p][i]P.[/i][/p] [c]κριτήριον, τό[/c] ([p][i]Plat.[/i][/p]).
critic
	[p]subs.[/p]
	[p][i]P.[/i][/p] use [p]adj.[/p] [c]κριτικός[/c].
	• [i]one who blames:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c] ([p][i]Plat.[/i][/p]).
critical
	[p]adj.[/p]
	• [i]precarious:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος, ἐπισφαλής[/c].
	• [i]critical point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c] ; see [i]crisis.[/i]
	• [i]censorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος, φ[v]ι[/v]λόψογος[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκριβής[/c].
critically
	[p]adv.[/p]
	• [i]precariously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
criticise
	[p]v. trans.[/p]
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c].
	• [i]judge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c], [p][i]P.[/i][/p] [c]ἐπιτιμᾶν[/c] ([p]dat.[/p]); see [i]blame.[/i]
criticism
	[p]subs.[/p]
	• [i]examination:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c] ; see [i]examination.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c].
croak
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν), κρώζειν[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c].
croak
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόγγος, ὁ, φθέγμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ[/c].
	• [i]sound of croaking:[/i] [p][i]Ar.[/i][/p] [c]βρεκεκέκεξ[/c]; see [i]Ran.[/i] 209.
crockery
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c].
crocodile
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κροκόδειλος, ὁ[/c] ([p][i]Hdt.[/i][/p]).
crocus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κρόκος, ὁ[/c].
crofter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ[/c] ; see [i]peasant.[/i]
crook
	[p]subs.[/p]
	• [i]stick:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό, σκῆπτρον, τό[/c].
	• [i]curve, bend:[/i] [p][i]V.[/i][/p] [c]ἀγκών, ὁ[/c], [p][i]P.[/i][/p] [c]καμπτήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]by hook[/i] or [i]by crook:[/i] [p][i]P.[/i][/p] [c]παντὶ τρόπω[/c]ͅ.
	• [i]strive to avoid death by hook[/i] or [i]by crook:[/i] [p][i]P.[/i][/p] [c]μηχανᾶσθαι ὅπως ἀποφεύξεται πᾶν ποιῶν θάνατον[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 39[sup]A[/sup]).
crooked
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]).
	• [i]bent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπ[v]ύ[/v]λος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κάμπ[v]ι[/v]μος, στρεπτός[/c].
	• [i]arched:[/i] [p][i]V.[/i][/p] [c]κυρτός[/c].
	• [i]deceitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός, πλ[v]ά[/v]γιος[/c].
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]hard to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]σημος, ἀξύμβλητος[/c].
	• [i]having crooked thoughts, never honest but tortuous every way:[/i] [p][i]V.[/i][/p] [c]ἑλικτὰ κουδὲν ὑγιὲς ἀλλὰ πᾶν πέριξ φρονοῦντες[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 448).
	• [i]with crooked talons,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]γαμψῶνυξ[/c].
crookedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰς σκολιά[/c] ([p][i]Plat.[/i][/p]), [c]εἰς πλάγια[/c] ([p][i]Plat.[/i][/p]). [p]Met.[/p], [p][i]V.[/i][/p] [c]πέριξ[/c].
	• [i]act crookedly:[/i] [p][i]P.[/i][/p] [c]πράσσειν σκολιά[/c] ([p][i]Plat.[/i][/p]).
crop
	[p]subs.[/p]
	• [i]fruit of the soil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ροτος, ὁ, στ[v]ά[/v]χυς, ὁ[/c], [p][i]V.[/i][/p] [c]γῆς βλαστήμ[v]α[/v]τα, τά, γῆς φ[v]υ[/v]τά τά[/c], [p][i]P.[/i][/p] [c]τὰ ἐκ τῆς γῆς φυόμενα[/c]. ([p][i]Plat.[/i][/p]), [c]τὰ ὡραῖα[/c].
	• [i]he who provides the seed is responsible for the crop:[/i] [p][i]P.[/i][/p] [c]ὁ τὸ σπέρμα παρασχὼν οὗτος τῶν φύντων αἴτιος[/c] ([p][i]Dem.[/i][/p] 280.).
	• [i]harvest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέρος, τό[/c].
	• [i]crop of birds:[/i] [p][i]Ar.[/i][/p] [c]πρηγορών, ὁ[/c].
	[p]Met.[/p], [i]crop of traitors:[/i] [p][i]P.[/i][/p] [c]φορὰ προδοτών, ἡ[/c] ([p][i]Dem.[/i][/p] 245).
	• [i]crop[/i] ([i]of troubles[/i]): use [p][i]V.[/i][/p] [c]κλ[v]ύ[/v]δων, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]πέλ[v]α[/v]γος, τό[/c] ([p][i]Plat.[/i][/p]).
crop
	[p]v. trans.[/p]
	• [i]browse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]crop[/i] ([i]hair[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκείρεσθαι[/c]; see [i]clip.[/i]
	• [i]with mane close-cropped in dishonour:[/i] [p][i]V.[/i][/p] [c]κουραῖς ἀτίμως διστετιλμένης φόβης[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]crop up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
cross
	[p]subs.[/p]
	• [i]upright stake:[/i] [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c].
	• [i]stake for impaling:[/i] [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c].
	• [i]a cross between a man and beast:[/i] use [p][i]V.[/i][/p] [p]adj.[/p], [c]μιξόθηρ[/c].
cross
	[p]adj.[/p]
	• [i]transverse:[/i] [p][i]P.[/i][/p] [c]πλάγιος[/c], [p][i]V.[/i][/p] [c]λοξός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]oblique:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
	• [i]peevish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δυσ[v]ά[/v]ρεστος[/c].
	• [i]of looks[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]opposing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]cross-wall,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]παρατείχισμα, τό, ὑποτείχισμα, τό[/c].
	• [i]build a cross-wall:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιον τεῖχος ἄγειν[/c] ([p][i]Thuc.[/i][/p] 6, 99).
	• [i]be at cross purposes:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ ταὐτὰ φρονεῖν[/c].
cross
	[p]v. trans.[/p]
	• [i]baulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]be crossed in, be baulked of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]).
	• [i]hinder, prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]pass, go over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν, δι[v]α[/v]βάλλειν, δι[v]α[/v]περᾶν, [v]ὑ[/v]περβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν, περαιοῦσθαι[/c]. [p][i]P.[/i][/p] [c]διαπεραιοῦσθαι[/c] ([p]absol.[/p]), [c]διαπορεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c], [p][i]V.[/i][/p] [c]ἐκπερᾶν[/c].
	• [i]make to cross:[/i] [p][i]P.[/i][/p] [c]περαιοῦν, διαβιβάζειν[/c].
	• [i]sail across:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαπλεῖν[/c] ([p]absol.[/p]).
	• [i]cross into:[/i] [p][i]V.[/i][/p] [c]διεκπερᾶν εἰς[/c] ([p]acc.[/p] ) .
	• [i]cross off, pul one's pen through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
	• [i]cross with others:[/i] [p][i]P.[/i][/p] [c]συνδιαβαίαειν[/c] ([p]absol.[/p]).
	• [i]easy to cross,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c].
cross-examination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
cross-examine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]P.[/i][/p] [c]διερωτᾶν[/c].
crossing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάβασις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c].
	• [i]sailing across:[/i] [p][i]P.[/i][/p] [c]διάπλους, ὁ[/c].
crossly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
crossness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
cross-question
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διερωτᾶν[/c] ; see [i]cross-examine.[/i]
crosswise
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φορμηδόν[/c].
crouch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταπτήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πτώσσειν, συστ[v]α[/v]λῆναι[/c] ([p]2nd aor. pass.[/p], [c]συστέλλειν[/c]), [c][v]ὑ[/v]ποπτήσσειν[/c] ; see [i]cower.[/i]
	• [i]they crouched beneath their rounded shields:[/i] [p][i]V.[/i][/p] [c]ὑφίζανον κύκλοις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1382).
crow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόραξ, ὁ, κορώνη, ἡ[/c].
	• [i]sound made by a cock:[/i] use [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]φθόγγος, ὁ, φθέγμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ[/c].
crow
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ᾄδειν[/c], [p][i]Ar.[/i][/p] [c]φθέγγεσθαι[/c] ([i]Eccles.[/i] 391).
	• [i]crow over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]); see [i]mock.[/i]
crow-bar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c].
	• [i]prise open with a crow-bar:[/i] [p][i]V.[/i][/p] [c]μοχλεύειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μοχλεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐκμοχλεύειν[/c] ([p]acc.[/p]).
crowd
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, σ[v]ύ[/v]νοδος, ἡ, σύλλογος, ὁ, ὅμ[u]ι[/u]λος, ὁ[/c], [p][i]V.[/i][/p] [c]ὁμήγ[v]υ[/v]ρις, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c] ; see [i]troop, band.[/i]
	• [i]the crowd, contemptuously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό, οἱ. πολλοί[/c].
	• [i]press, mass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στῖφος, τό[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, ὄχλος, ὁ[/c].
crowd
	[p]v. trans.[/p]
	• [i]throng:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]be crowded[/i] ([i]of a place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦσθαι[/c].
	• [i]be crowded with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πλήθειν[/c] ([p]gen.[/p]), [c]πληθύειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] also [i]hut[/i] rare [p][i]P.[/i][/p]).
	[p]V. intrans.[/p] [i]Crowd together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, ἀθροίζεσθαι, σ[v]υ[/v]ναθροίζεσθαι[/c].
	• [i]crowded together:[/i] [p][i]Ar.[/i][/p] [c]συμβεβυσμένος[/c].
	• [i]crowd round:[/i] [p][i]P.[/i][/p] [c]περιρρεῖν[/c] ([p]acc.[/p]).
crowded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c] ; see [i]full.[/i]
	• [i]in a body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
crowding
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος, πυκνός[/c].
crown
	[p]subs.[/p]
	• [i]skull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρανίον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 647).
	• [i]crown of the head:[/i] [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]garland,.[/i] [i]etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμα, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]στεφ[v]ά[/v]νη, ἡ[/c], [p][i]V.[/i][/p] [c]στέφος, τό[/c] ; see also [i]wreath.[/i]
	• [i]diadem of eastern kings:[/i] [p][i]P.[/i][/p] [c]διάδημα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]tiara:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[u]ά[/u]ρ[u]α[/u], ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
	[p]Met.[/p], [i]power,.rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]τος. τό, ἀρχή, ἡ[/c], [p][i]V.[/i][/p] use also [c]σκῆπτρα, τά, θρόνοι, οἱ[/c].
	• [i]reward of victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ[/c].
	• [i]contest where a crown is the prize:[/i] [p][i]P.[/i][/p] [c]ἀγὼν στεφανίτης, ὁ[/c].
	[p]Met.[/p], [i]finishing touch:[/i] [p][i]P.[/i][/p] [c]κεφαλαῖον, τό, κολοφών, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]) ([p]lit.[/p], [i]coping-stone[/i]).
crown
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στεφ[v]α[/v]νοῦν, στέφειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκστέφειν, [v]ἀ[/v]ναστέφειν, κ[v]α[/v]ταστέφειν, ἐρέφειν, στεμμ[v]α[/v]τοῦν, π[v]υ[/v]κάζειν, ἐξ[v]α[/v]ναστέφειν[/c].
	• [i]crown[/i] ([i]as victor.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δεῖν, ταινιοῦν[/c].
	[p]Met.[/p], [i]put the finishing touch to:[/i] [p][i]P.[/i][/p] [c]κεφαλαῖον ἐπιτιθέναι ἐπί[/c] ([p]dat.[/p]), [c]κολοφῶνα ἐπιτιθέναι[/c] ([p]dat.[/p]), [c]τέλος ἐπιτιθέναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]θριγκοῦν[/c] ([p]acc.[/p]).
	• [i]crown with success:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]τορθοῦν[/c] ([p]acc.[/p]).
crowned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περιστεφής, πολυστεφής, κ[v]α[/v]ταστεφής[/c].
crowning
	[p]adj.[/p]
	• [i]final, ultimate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος[/c].
	• [i]the crowning act:[/i] [p][i]P.[/i][/p] [c]τὸ κεφαλαῖον[/c].
	• [i]when I see[/i] [i]the crowning insolence of all:[/i] [p][i]V.[/i][/p] [c]ὅταν[/c] . . . [c]ἴδω[/c] . . . [c]τούτων τὴν τελευταῖαν ὕβριν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 271).
crucial
	[p]adj.[/p]
	• [i]sure, certain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c].
	• [i]exact, searching:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]critical:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
	• [i]important:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
crucify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνασταυροῦν[/c] ([p]lit.[/p], [i]impale[/i]).
	• [i]be crucified:[/i] [p][i]P.[/i][/p] [c]προσηλοῦσθαι[/c].
crude
	[p]adj.[/p]
	• [i]raw, unripe:[/i] [p][i]Ar.[/i][/p] [c]ὠμός[/c].
	• [i]imperfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
	• [i]evolve crude schemes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c] ([p]absol.[/p]).
cruel
	[p]adj.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, ἄγριος, ἀγνώμων, δεινός, πικρός, σκληρός, σχέτλιος, τρ[u]α[/u]χ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]ὠμόφρων, δ[v]υ[/v]σάλγητος[/c].
	• [i]merciless:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, ὠμός, πικρός, σκληρός, σχέτλιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
cruelly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σκληρῶς, σχετλίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]mercilessly:[/i] [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c], [p][i]P.[/i][/p] [c]ἀνηλεῶς[/c].
cruelty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, ἀγριότης, ἡ, ἀγνωμοσύνη, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c].
cruet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀξ[v]ί[/v]ς, ἡ[/c].
cruise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c].
cruise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c].
crumb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψωμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]give a crumb of comfort:[/i] [p][i]P.[/i][/p] [c]μικρὰν ὑποφαίνειν ἐλπίδα ἡντινοῦν[/c] ([p][i]Dem.[/i][/p] 379).
crumble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]διαχεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πίπτειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c].
crumbling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
	• [i]rotten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός[/c].
crunch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τατρώγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
crusade
	[p]subs.[/p]
	Use [i]war.[/i]
	• [i]sacred war:[/i] [p][i]Ar.[/i][/p] [c]ἱερὸς πόλεμος, ὁ[/c].
cruse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ληκ[v]ύ[/v]θιον, τό, λήκ[v]υ[/v]θος, ἡ[/c].
crush
	[p]v. trans.[/p]
	• [i]break in pieces:[/i] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]),[p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἐρείκειν[/c].
	• [i]squeeze:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πιέζειν, θλ[u]ί[/u]βειν[/c], [p][i]P.[/i][/p] [c]συμπιέζειν[/c].
	[p]Met.[/p], [i]weigh down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be crushed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι, β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι, κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι[/c].
	• [i]put an end to, check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, κ[v]α[/v]τέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύειν[/c].
	• [i]crush by war:[/i] [p][i]P.[/i][/p] [c]καταπολεμεῖν[/c] ([p]acc.[/p]).
	• [i]crushed beneath the roots of Etna:[/i] [p][i]V.[/i][/p] [c]ἰπούμενος ῥίζαισιν Αἰτναίαις ὕπο[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 365).
	• [i]ere ye be crushed by blows, why tarry ye to rice and dash together at the gates?[/i] [p][i]V.[/i][/p] [c]πρὶν κατεξάνθαι βολαῖς τί μέλλετʼ ἄρδην πάντες ἐμπίπτειν πύλαις[/c]; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1145).
	• [i]easy to crush:[/i] [p][i]P.[/i][/p] [c]εὔληπτος, εὐκαθαίρετος[/c].
crush
	[p]subs.[/p]
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c] ; see [i]crowd.[/i]
crushing
	[p]adj.[/p]
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]oppressive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c].
	• [i]win a crushing victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]ν[u]ι[/u]κᾶν[/c].
crust
	[p]subs.[/p]
	• [i]of bread:[/i] use [i]bread.[/i]
	• [i]a thin crust of ice had formed in it[/i] ([i]the trench[/i]): [p][i]P.[/i][/p] [c]κρύσταλλος ἐπεπήγει οὐ βέβαιος ἐν αὐτῆ[/c]ͅ ([p][i]Thuc.[/i][/p] 3, 23).
crutch
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό[/c] ; see [i]stick.[/i]
cry
	[p]v. intrans.[/p]
	• [i]shed tears:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c], [p][i]V.[/i][/p] [c]ἐκδακρ[u]ύ[/u]ειν, δακρυρροεῖν[/c] ; see [i]lament, cry.[/i]
	• [i]call aloud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] [c]κράζειν[/c]) (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]), [c]φθέγγεσθαι. ὀλολύζειν[/c] (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νακρ[v]α[/v]γεῖν[/c] ([p]2nd aor.[/p] [c]ἀνακράζειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, λάσκειν, ἀϋτεῖν[/c], [p][i]V.[/i][/p] [c]αὔειν, ἰύζειν, [v]ἀ[/v]νολολύζειν, φωνεῖν, θωΰσσειν, ἐξορθιάζειν, ὀρθιάζειν, κλάζειν[/c] ; see [i]shout.[/i]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]κλάζειν[/c].
	• [i]truth and the facts themselves cry aloud:[/i] [p][i]P.[/i][/p] [c]ἡ αλήθεια καὶ τὰ πεπραγμένα αὐτὰ βοᾶ[/c]ͅ ([p][i]Dem.[/i][/p] 366).
	• [i]cry down:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βοᾶν[/c] ; [p]met.[/p], see [i]decry.[/i]
	• [i]bo shouted down:[/i] [p][i]P.[/i][/p] [c]καταθορυβεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]cry for:[/i] see [i]demand.[/i]
	• [i]cry out:[/i] see [i]cry.[/i]
	• [i]cry out against:[/i] [p][i]P.[/i][/p] [c]καταβοᾶν[/c] ([p]gen.[/p]).
	• [i]cry up:[/i] see [i]praise.[/i]
cry
	[p]subs.[/p]
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ, ὀλολ[u]υ[/u]γή, ἡ[/c] (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ, ἀϋτή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βό[u]α[/u]μα, τό[/c] ; see also [i]lamentation.[/i]
	• [i]shouting, din:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c].
	• [i]voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]voice.[/i]
	• [i]cry of triumph:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιάν, ὁ[/c], [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ[/c].
	• [i]prophetic cry:[/i] [p][i]V.[/i][/p] [c]κληδών, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ[/c].
	• [i]cry of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βοή, ἡ, φθογγή, ἡ[/c].
crying
	[p]adj.[/p]
	• [i]crying injustice, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφ[v]α[/v]νής, περ[v]ι[/v]φ[v]α[/v]νής[/c].
crypt
	[p]subs.[/p]
	see [i]vault.[/i]
crystal
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὕ[v]α[/v]λος, ἡ[/c].
crystal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ὑ[v]ά[/v]λ[v]ι[/v]νος[/c].
	• [i]transparent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c] ; see also [i]clear.[/i]
crystallise
	[p]v. intrans.[/p]
	• [i]freeze:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι[/c].
cub
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]ύ[/v]λαξ, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκύμνος, ὁ[/c] or [c]ἡ[/c].
cube
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κύβος, ὁ[/c] (used also in [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] for a [i]die[/i]).
cubical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κυβικός[/c].
cubit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]a cubit long:[/i] [p][i]P.[/i][/p] [c]πηχυαῖος[/c].
	• [i]two cubits long:[/i] [p][i]P.[/i][/p] [c]δίπηχυς[/c].
	• [i]three cubits long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]πηχυς[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
cuckoo
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόκκυξ, ὁ[/c].
	• [i]the sound of the cuckoo:[/i] [p][i]Ar.[/i][/p] [c]κόκκ[u]υ[/u][/c].
	• [i]cry cuckoo,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] [c]κοκκύζειν[/c].
cucumber
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]ί[/v]κυος, ὁ[/c].
cud
	[p]subs.[/p]
	
	• [i]chew the cud,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μηρυκάζειν[/c] ([p][i]Arist.[/i][/p]).
cudgel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c] ; see [i]stick.[/i]
cudgel
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ῥαβδίζειν[/c] ; see [i]beat.[/i]
	• [i]cudgel one's brains:[/i] use [i]ponder.[/i]
cue
	[p]subs.[/p]
	• [i]watchword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθημα, τό[/c].
	• [i]give the cue to.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c] ([p]mid.[/p] [i]more common[/i] in [p][i]P.[/i][/p]) ([p]dat.[/p]); see [i]suggest.[/i]
	• [i]take one's cue from:[/i] use [i]imitate.[/i]
cuff
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
cuff
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπὶ κόρρης τύπτειν[/c] ([p]acc.[/p]).
cuirass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c].
culinary
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]γειρ[v]ι[/v]κός[/c].
	• [i]the culinary art:[/i] [p][i]P.[/i][/p] [c]ἡ μαγειρική[/c].
cull
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπειν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]); see also [i]choose.[/i]
culminate
	[p]v. intrans.[/p]
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c], [p][i]P.[/i][/p] [c]ἀποτελευτᾶν[/c].
	• [i]issue, turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐκβαίνειν, τελευτᾶν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]V.[/i][/p] [c]τελεῖν, ἐξήκειν, ἐκτελευτᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c].
	• [i]culminate in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν εἰς[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποτελευτᾶν εἰς[/c] ([p]acc.[/p]).
culminating
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος[/c].
culmination
	[p]subs.[/p]
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό, κ[v]α[/v]ταστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p]); see [i]end.[/i]
	• [i]culminating point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]) ([p]lit.[/p], [i]coping-stone[/i]); see [i]height.[/i]
culpability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c] ; see [i]guilt.[/i]
culpable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός, ἐπαίτιος[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]μομφος[/c], [p][i]P.[/i][/p] [c]ψεκτός[/c] ([p][i]Plat.[/i][/p]).
culprit
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος, αὐτόχειρ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν, ὁ δρ[u]ά[/u]σας[/c].
	• [i]perpetrator of a murder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθέντης, ὁ, αὐτόχειρ, ὁ[/c] or [c]ἡ[/c] ; see [i]murderer.[/i]
cultivate
	[p]v. trans.[/p]
	• [i]cultivate[/i] ([i]land, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεωργεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 176), [p][i]P.[/i][/p] [c]ἐργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]πονεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 75).
	• [i]plough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ροῦν[/c].
	• [i]reclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c]ἐξημεροῦν, [v]ἀ[/v]νημεροῦν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]civilise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c].
	• [i]practise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπασκεῖν[/c].
	• [i]help to cultivate:[/i] [p][i]P.[/i][/p] [c]συνασκεῖν[/c] ([p]absol.[/p] or [p]acc.[/p]).
	• [i]labour at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]πονεῖν[/c] ([p]acc.[/p]).
	• [i]foster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c].
	• [i]cultivate the acquaintance of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν (τινά[/c]).
	• [i]cultivate the arts:[/i] [p][i]P.[/i][/p] [c]φιλοκαλεῖν[/c] ([p]absol.[/p]).
cultivated
	[p]adj.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]ἐργάσιμος[/c].
	• [i]of plants, etc.[/i]: [p][i]P.[/i][/p] [c]ἥμερος[/c].
	• [i]of the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c].
cultivation
	[p]subs.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]γεωργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργ[v]α[/v]σία, ἡ[/c].
	• [i]education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, ἐπιτήδευσις, ἡ[/c].
cultivator
	[p]subs.[/p]
	• [i]of the soil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργός, ὁ[/c], [p][i]V.[/i][/p] [c]γῄτης, ὁ, γ[u]ά[/u]πονος, ὁ[/c].
culture
	[p]subs.[/p]
	see [i]cultivation.[/i]
	• [i]mental culture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ, παίδευσις. ἡ[/c].
	• [i]love of art:[/i] [p][i]P.[/i][/p] [c]φιλοτεχνία, ἡ, τὸ φιλόκαλον[/c].
cultured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c], [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος, πεπαιδευμένος[/c].
cumber
	[p]v. trans.[/p]
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]trouble, weigh down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be cumbered:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
cumber
	[p]subs.[/p]
	see [i]cumbrance.[/i]
cumbersome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, δυσχερής, χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]ἀχθεινός, ἐμβρ[u]ι[/u]θής[/c] ; see [i]troublesome, burdensome.[/i]
	• [i]heavy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, ἐμβρ[u]ι[/u]θής[/c] ([p][i]Plat.[/i][/p]).
	• [i]unwieldy:[/i] [p][i]P.[/i][/p] [c]ὑπέρογκος[/c] ; see [i]bulky.[/i]
cumbrance
	[p]subs.[/p]
	• [i]burden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]βρῖθος, τό, φόρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c]. Used of a person: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό, ἐφολκ[v]ί[/v]ς, ἡ[/c].
	[p]Met.[/p], of anything that gives trouble: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]V.[/i][/p] [c]ἄχθος, τό, β[v]ά[/v]ρος, τό, φόρτος, ὁ[/c] ; see [i]burden.[/i]
cumbrous
	[p]adj.[/p]
	see [i]cumbersome, heavy.[/i]
cumbrously
	[p]adv.[/p]
	• [i]heavily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]ρέως[/c].
cunning
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]νοῦργος, ἐπίτριπτος, πυκνός[/c] ([p][i]Plat.[/i][/p]), [c]διπλοῦς[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος, αἱμ[v]ύ[/v]λος[/c] (once in [p][i]Plat.[/i][/p]).
	[p][i]V.[/i][/p] [c]π[v]α[/v]λιντρ[v]ι[/v]βής, μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
	[p]Fem. adj.[/p], [p][i]V.[/i][/p] [c]δολῶπις[/c] ; see also [i]skilful.[/i]
	• [i]of workmanship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δαίδ[v]α[/v]λος. εὔχειρ[/c].
cunning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]α[/v]τή, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c] ; see [i]trick.[/i]
	• [i]crafliness:[/i] [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c] ; see also [i]skill.[/i]
cunningly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πανούργως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]ἐν δόλω[/c]ͅ, [c]σὺν δόλω[/c]ͅ.
	• [i]skilfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c], [p][i]P.[/i][/p] [c]τεχνικῶς[/c], [p][i]V.[/i][/p] [c]οὐκ ἀφρασμόνως[/c].
cup
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]λιξ, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 164), [c]ἔκπωμα, τό, φι[v]α[/v]λή, ἡ, κύ[v]α[/v]θος, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p],. [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ποτήριον, τό, τρύβλιον, τό[/c], [p][i]V.[/i][/p] [c]ποτήρ, ὁ, σκ[v]ύ[/v]φος, ὁ[/c] or [c]τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 256), [c]σκ[v]υ[/v]φώμ[v]α[/v]τα, τά[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]καρχήσιον, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i] ), [c]τεῦχος, τό, δέπας, τό[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 527).
	• [i]small cup:[/i] [p][i]P.[/i][/p] [c]κυμβίον, τό[/c].
	• [i]gold cup:[/i] [p][i]Ar.[/i][/p] [c]χρυσ[v]ί[/v]ς, ἡ[/c].
	[p]Met.[/p], [i]of a flower:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυξ, ἡ[/c].
	• [i]the hollow part of anything:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοῖλον[/c].
	• [i]the conduct of this monster in his cups is horrible:[/i] [p][i]P.[/i][/p] [c]ἡ παροινία τοῦ καθάρματος τουτουῒ δεινή[/c] ([p][i]Dem.[/i][/p] 403).
	• [i]he taunts me in his cups with being no true son of my father:[/i] [c]καλεῖ παρʼ οἴνω[/c]ͅ [c]πλαστὸς ὡς εἴην πατρί[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 780).
cup-bearer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰνοχόος, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 560).
cupboard
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
cupidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]miserliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ, φιλαργυρία, ἡ, φιλοχρηματία, ἡ[/c].
cur
	[p]subs.[/p]
	see [i]dog.[/i]
	As epithet of abuse: use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c] ; see [i]creature.[/i]
curable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰά[/u]σ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]ἰατός[/c].
	Of things: [p][i]P.[/i][/p] [c]ἀκεστός[/c].
curator
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c].
curb
	[p]v. trans.[/p]
	• [i]bridle a horse:[/i] [p][i]P.[/i][/p] [c]χαλινοῦν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀχμάζειν[/c].
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιστομίζειν[/c].
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν. ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρ[u]ύ[/u]κειν, ἐξερ[u]ύ[/u]κειν, ἐρητ[u]ύ[/u]ειν, σχάζειν, κ[v]α[/v]ταστέλλειν[/c].
	• [i]control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p])
curb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ, στόμιον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]ά[/v]λιον[/c] (also [p][i]Plat.[/i][/p], [p]Met.[/p]).
	[p]Met.[/p], [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ[/c].
	• [i]check, preventive:[/i] [p][i]P.[/i][/p] [c]ἐμπόδιον, τό[/c].
curdle
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι, πεπηγέναι[/c] (2nd [p]perf.[/p]).
curdled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πηκτός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 190).
curds
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πηκτὸν γ[v]ά[/v]λ[v]α[/v][/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 190).
cure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]ᾶσθαι[/c] ([c][v]ι[/v][/c] rare), [c]ἐξ[u]ι[/u]ᾶσθαι, [v]ἀ[/v]κεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἰατρεύειν[/c].
	• [i]salt, pickle:[/i] [p][i]P.[/i][/p] [c]ταριχεύειν[/c].
cure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἴα[/u]μα, τό, [u]ἴα[/u]σις, ἡ[/c], [p][i]Ar.[/i][/p] [c]ἐξ[v]ά[/v]κεσις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό, [v]ἀ[/v]κέσμ[v]α[/v]τα, τά[/c] ; see [i]remedy.[/i]
	• [i]drug:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
	• [i]cure for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c] ([p]gen.[/p]), [c]φάρμ[v]α[/v]κον, τό[/c] ([p][i]Plat.[/i][/p]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c] ([p]gen.[/p]), [c]μῆχος, τό[/c] ([p]gen.[/p]).
cureless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος, δ[v]υ[/v]σ[u]ία[/u]τος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνίατος[/c].
curer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰα[/u]τρός, ὁ[/c] ([c][v]ι[/v][/c] rare), [p][i]V.[/i][/p] [c][u]ἰα[/u]τήρ, ὁ, [v]ἀ[/v]κέστωρ, ὁ[/c].
curiosity
	[p]subs.[/p]
	• [i]eagerness for knowledge:[/i] [p][i]P.[/i][/p] [c]φιλομάθεια, ἡ[/c].
	• [i]meddlesomeness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c].
	• [i]wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
	• [i]something strange:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον τι[/c].
curious
	[p]adj.[/p]
	• [i]inquisitive:[/i] [p][i]V.[/i][/p] [c]λιχνός[/c] ([p][i]Eur.[/i][/p]. [i]Hipp.[/i] 913).
	• [i]eager for knowledge:[/i] [p][i]P.[/i][/p] [c]φιλομαθής[/c].
	• [i]eager to hear:[/i] [p][i]P.[/i][/p] [c]φιλήκοος[/c].
	• [i]meddlesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]περίεργος, φιλοπράγμων[/c].
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, νέος, καινός, [v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c].
	• [i]curiously made:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δαίδ[v]α[/v]λος[/c].
curiously
	[p]adv.[/p]
	• [i]strangely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c].
curl
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]P.[/i][/p] [c]περιελίσσειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] (rare [p][i]P.[/i][/p]), [c]εἱλίσσειν[/c].
	• [i]twine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι, κυκλεῖσθαι[/c], [p][i]P.[/i][/p] [c]περιελίσσεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c]; see [i]wind.[/i]
curl
	[p]subs.[/p]
	• [i]of hair:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ, βόστρ[v]υ[/v]χος, ὁ[/c], [p][i]V.[/i][/p] [c]φόβη, ἡ, πλόκος, ὁ[/c].
	• [i]of a fop:[/i] [p][i]Ar.[/i][/p] [c]κ[v]ί[/v]κιννος, ὁ[/c] ; see also [i]wreath.[/i]
curling
	[p]adj.[/p]
	see [i]twisted.[/i]
	• [i]curling smoke,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]πλεκτάνη καπνοῦ[/c] ([i]Av.[/i] 1717).
curly
	[p]adj.[/p]
	• [i]of hair:[/i] use [p][i]P.[/i][/p] [c]οὖλος[/c] ([p][i]Hdt.[/i][/p]).
curmudgeon
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c] ; see [i]skinflint.[/i]
currency
	[p]subs.[/p]
	• [i]monetary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]come into currency,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] [c]ἐκνικᾶν[/c] ; see [i]current.[/i]
current
	[p]adj.[/p]
	• [i]be current,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]πληθύειν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν, περιτρέχειν, διαφέρειν[/c] ([p][i]Thuc.[/i][/p] 3, 83).
	• [i]become current:[/i] [p][i]P.[/i][/p] [c]ἐκνικᾶν[/c].
	• [i]as the story is current among men:[/i] [p][i]V.[/i][/p] [c]ὡς μεμύθευται βροτοῖς[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 265).
	• [i]current prices:[/i] [p][i]P.[/i][/p] [c]αἱ τιμαὶ αἱ καθεστηκυῖαι[/c] ([p][i]Dem.[/i][/p] 1285).
	• [i]he hires from us at the current rate of interest:[/i] [p][i]P.[/i][/p] [c]μισθοῦται οὑτοσὶ παρʼ ἡμῶν τοῦ γιγνομένου τόκου τῶ[/c]ͅ [c]ἀργυρίω[/c]ͅ ([p][i]Dem.[/i][/p] 967).
current
	[p]subs.[/p]
	• [i]of a river, etc.[/i]: [p][i]P.[/i][/p] [c]ῥεῦμα, τό[/c] ([p][i]Thuc.[/i][/p] 2, 102), [c]ῥοή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 402[sup]A[/sup]); see [i]stream.[/i]
	• [i]full of currents,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ῥοώδης[/c].
	• [i]with the current:[/i] [p][i]P.[/i][/p] [c]κατὰ ῥοῦν[/c].
	• [i]flow with a strong current:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ῥεῖν[/c].
	• [i]of air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό[/c].
	• [i]turn current:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροχετεύειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεκτρέπειν ὀχετόν[/c].
currently
	[p]adv.[/p]
	• [i]commonly:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ τὸ πολύ[/c].
	• [i]as is currently reported:[/i] [p][i]V.[/i][/p] [c]ὥσπερ ἡ φάτις κρατεῖ[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 978).
curricle
	[p]subs.[/p]
	see [i]chariot.[/i]
curry
	[p]v. trans.[/p]
	• [i]rub down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν, κτενίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c] ([p][i]Xen.[/i][/p]).
	• [i]curry favour[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c]θωπεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]acc.[/p]), [c]προσσαίνειν[/c] ([p]acc.[/p]), [c]θώπτειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]); see [i]flatter.[/i]
curse
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [c]κ[v]α[/v]τεύχεσθαι[/c] ([p]absol.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 393[sup]A[/sup]), [c][v]ἀ[/v]ρὰς[/c] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]ρὰς ἐξαν[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]κ[v]α[/v]κὰς πράξεις ἐφυμνεῖν[/c] ([p]dat.[/p]) ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1304), [c]ἐπεύχεσθαι[/c] ([p]absol.[/p]).
	• [i]be cursed with:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c] ([p]dat.[/p]).
	• [i]cursed with barrenness[/i] ([i]of land[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπως ἐφθαρμένος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 254).
curse
	[p]subs.[/p]
	• [i]imprecation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά[/c].
	• [i]concretely, of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c] ([p][i]Dem.[/i][/p]), [p][i]V.[/i][/p] [c]Ἐρ[u]ι[/u]ν[u]ύ[/u]ς, ἡ, μιάστωρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λιτήριος[/c] ([p]adj.[/p]) ([p][i]Dem.[/i][/p] 280).
	• [i]pollution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p]), [c]μίασμα, τό[/c] ; see [i]pollution.[/i]
	• [i]ruin:[/i] [p][i]V.[/i][/p] [c][u]ἄ[/u]τη, ἡ[/c].
	• [i]under a curse:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἐναγής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c].
	• [i]lay under a curse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπάρατον ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]under the curse of the goddess:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος τῆς θεοῦ[/c].
	• [i]one under a curse,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c].
	• [i]bringing a curse on:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c] ([p]dat.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]a curse on you:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρου, ἔρρε, [v]ἄ[/v]περρε[/c], [p][i]Ar.[/i][/p] [c]οἴμωζε[/c], [p][i]V.[/i][/p] [c]ὄλοιο, οὐκ εἰς ὄλεθρον[/c] ; [c]οὐκ εἰς φθόρον[/c].
	• [i]these[/i] ([i]children[/i]), [i]alas! bring a curse upon your head:[/i] [p][i]V.[/i][/p] [c]οἵδʼ εἰσὶν, οἴμοι, σῶ[/c]ͅ [c]κάρα[/c]ͅ [c]μιάστορες[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1371).
	• [i]i say that Zeus was never your father, curse as you are to many both barbarians and Greeks:[/i] [p][i]V.[/i][/p] [c]οὐ γάρ ποτʼ αὐχῶ Ζῆνά γʼ ἐκφῦσαι σʼ ἐγώ πολλοῖσι κῆρα βαρβάροις Ἕλλησί τε[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 765).
cursed
	[p]adj.[/p]
	• [i]under a curse:[/i] [p][i]P.[/i][/p] [c]ἐπάρατος, ἐναγής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c].
	• [i]abominable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος, μι[v]α[/v]ρός, κατάπτυστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c], [p][i]V.[/i][/p] [c]ἐχθροδαίμων, θεοστ[v]υ[/v]γής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεοῖς ἐχθρός, θεομ[u]ι[/u]σής[/c], [p][i]P.[/i][/p] [c]ἐξάγιστος[/c], [p][i]Ar.[/i][/p] [c]παγκ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος[/c] ; see [i]accursed.[/i]
cursorily
	[p]adv.[/p]
	• [i]off-hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς[/c].
	• [i]shortly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ[/c].
cursory
	[p]adj.[/p]
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[v]ύ[/v]ς[/c].
curt
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βραχύλογος[/c].
	• [i]concise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
curtail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
curtly
	[p]adv.[/p]
	• [i]shortly:[/i] [p][i]P.[/i][/p] [c]βράχεως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ[/c].
curtness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
curule
	[p]adj.[/p]
	• [i]curule chair,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀγκυλόπους δίφρος, ὁ[/c] ([p]late[/p]).
curve
	[p]v. trans.[/p]
	• [i]incline in any direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c].
	• [i]bend:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κάμπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c].
	• [i]arch:[/i] [p][i]V.[/i][/p] [c]κυρτοῦν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c].
curve
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καμπτήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]angle:[/i] [p][i]V.[/i][/p] [c]ἀγκών, ὁ[/c] ; see [i]bend.[/i]
curved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπ[v]ύ[/v]λος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στρεπτός, κάμπ[v]ι[/v]μος[/c].
	• [i]stooping with age:[/i] [p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c], [p][i]V.[/i][/p] [c]διπλοῦς, προνωπής[/c].
	• [i]round:[/i] [p][i]P.[/i][/p] [c]κυκλοτερής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκυκλος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κυκλωτός, κύρτος, εὔτορνος. ἀμφ[v]ί[/v]τορνος[/c].
curvet
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
curving
	[p]adj.[/p]
	see [i]curved.[/i]
cushat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φάσσα, ἡ[/c] ; see [i]dove.[/i]
cushion
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσκεφ[v]ά[/v]λαιον, τό[/c].
	• [i]for rowers to sit on:[/i] [p][i]P.[/i][/p] [c]ὑπηρέσιον, τό[/c].
custodian
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]λαξ, ὁ[/c] or [c]ἡ[/c].
	• [i]curator:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c].
	• [i]of a temple:[/i] [p][i]V.[/i][/p] [c]κλῃδοῦχος, ὁ[/c] or [c]ἡ[/c].
custody
	[p]subs.[/p]
	• [i]watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]place of custody:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]δεσμωτήριον, τό[/c].
	• [i]keep in custody:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c].
custom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό, νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1270; [i]but generally[/i] [p]pl.[/p]), [p][i]P.[/i][/p] [c]συνήθεια, ἡ, ἐπιτήδευμα, τό[/c], [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]customs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ κ[v]α[/v]θεστῶτα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c].
	• [i]hereditary customs:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ πάτρια[/c].
	• [i]the custom of the country:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ ἐπ[v]ι[/v]χώριον[/c].
	• [i]alas! how bad the custom that prevails in Greece:[/i] [c]οἴμοι καθʼ Ἑλλάδʼ ὡς κακῶς νομίζεται[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 693).
	• [i]we will say it is not the custom in Greece to bury on land such as die at sea:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ οὐ νομίζειν φήσομεν καθʼ Ἑλλάδα χέρσω[/c]ͅ [c]καλύπτειν τοὺς θανόντας ἐναλίους[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1065).
	• [i]it is a custom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζεται[/c].
	• [i]buying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή, ἡ[/c].
customarily
	[p]adv.[/p]
	• [i]in the usual way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθότως[/c], [p][i]P.[/i][/p] [c]συνήθως[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ τὸ πολύ[/c]; see [i]usually.[/i]
customary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἡθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c].
	• [i]it is customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζεται[/c]; see [i]usual.[/i]
customer
	[p]subs.[/p]
	• [i]buyer:[/i] [p][i]P.[/i][/p] [c]ὠνητής, ὁ[/c].
	• [i]was he a customer of yours?[/i] [p][i]P.[/i][/p] [c]ἆρα καὶ ἐχρῆτο ὑμῖν[/c]; ([p][i]Dem.[/i][/p] 1237).
customs
	[p]subs.[/p]
	• [i]taxes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
	• [i]customs' regulations:[/i] [p][i]P.[/i][/p] [c]τελωνικοὶ νόμοι[/c].
	• [i]collector of customs:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c].
cut
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c].
	• [i]hew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν, ἐκτέμνειν[/c], [p][i]V.[/i][/p] [c]κείρειν[/c].
	• [i]divide, sever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν, [v]ἀ[/v]ποσχίζειν, τέμνειν, δι[v]α[/v]τέμνειν[/c].
	• [i]cut a road or[/i] [i]canal:[/i] [p][i]P.[/i][/p] [c]τέμνειν[/c].
	[p]Met.[/p], [i]affect deeply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
	• [i]cut one's hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκείρεσθαι[/c]; see [i]cut off.[/i]
	• [i]out[/i] ([i]teeth[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ειν[/c] ([p]acc.[/p]).
	• [i]cut down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τέμνειν, κ[v]α[/v]τ[v]α[/v]κόπτειν, ἐκκόπτειν[/c] ; see also [i]kill.[/i]
	[p]Met.[/p], [i]curtail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
	• [i]cut off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c], [p][i]V.[/i][/p] [c]θερίζειν, [v]ἀ[/v]π[v]α[/v]μᾶν[/c].
	• [i]cut clean off.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκαυλίζειν[/c] ([p][i]Thuc.[/i][/p] 2, 76).
	• [i]cut off[/i] ([i]hair[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποθρ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] [c]ἀποθερίζειν), τέμνειν[/c].
	• [i]intercept:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβάνειν, διαλαμβάνειν[/c].
	• [i]cut off by a wall:[/i] [p][i]P.[/i][/p] [c]ἀποικοδομεῖν[/c] ([p]acc.[/p]).
	• [i]shut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκλῄειν[/c].
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, διαφθείρειν[/c] ; see [i]destroy.[/i]
	• [i]cut open:[/i] [p][i]P.[/i][/p] [c]διακόπτειν[/c] (used of cutting open a lip, [p][i]Dem.[/i][/p] 1259).
	• [i]cut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτέμνειν[/c].
	• [i]cut short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c] ; see also [i]destroy.[/i]
	• [i]interrupt a person speaking:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποκρούειν[/c] ; see [i]interrupt.[/i]
	• [i]cut through[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]τέμνειν[/c], [p][i]P.[/i][/p] [c]διακόπτειν[/c].
	• [i]cut through enemy's ranks, etc.[/i]: [p][i]P.[/i][/p] [c]διακόπτειν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]force[/i] ([i]a passage[/i]): [p][i]P.[/i][/p] [c]βιάζεσθαι[/c] ([p]acc.[/p]).
	• [i]cut up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτειν, τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κόπτειν, κ[v]α[/v]τ[v]α[/v]τέμνειν[/c].
	• [i]carve:[/i] [p][i]V.[/i][/p] [c]κρεοκοπεῖν, ἀρτ[v]α[/v]μεῖν[/c].
	• [i]cut up small:[/i] [p][i]P.[/i][/p] [c]κερματίζειν[/c].
	• [i]cut up[/i] ([i]a force[/i]): see [i]destroy.[/i]
cut
	[p]adj.[/p]
	• [i]cut off:[/i] [p][i]V.[/i][/p] [c]τομαῖος[/c].
cut
	[p]subs.[/p]
	• [i]slice:[/i] [p][i]Ar.[/i][/p] [c]τόμος, ὁ[/c], [p][i]P.[/i][/p] [c]τμῆμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]περίτμημα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
	• [i]if the cut be deep:[/i] [p][i]P.[/i][/p] [c]εἰ βαθὺ τὸ τμῆμά (ἐστι[/c]) ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 476[sup]C[/sup]).
	• [i]short cut:[/i] [p][i]Ar.[/i][/p] [c]ἀτρ[v]α[/v]πὸς σύντομος, ἡ[/c].
	• [i]by the shortest cut:[/i] [p][i]P.[/i][/p] [c]τὰ συντομώτατα[/c] ([p][i]Thuc.[/i][/p] 2, 97).
cutlass
	[p]subs.[/p]
	Use [i]sword.[/i]
cutler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]χαιροποιός, ὁ[/c].
	• [i]cutler's factory:[/i] [p][i]P.[/i][/p] [c]μαχαιροποιεῖον, τό[/c].
cut-purse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βαλλαντιοτόμος, ὁ[/c].
	• [i]be a cut-purse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βαλλαντιοτομεῖν[/c].
cut-throat
	[p]subs.[/p]
	see [i]murderer.[/i]
cutting
	[p]subs.[/p]
	• [i]act of cutting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]slip[/i] ([i]of plants[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c].
	• [i]of the hair:[/i] [p][i]V.[/i][/p] [c]κουρά, ἡ[/c].
cutting
	[p]adj.[/p]
	• [i]severe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
cuttingly
	[p]adv.[/p]
	• [i]severely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
cuttle-fish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σηπία, ἡ[/c].
cycle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c], [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c], [p][i]V.[/i][/p] [c]περιδρομή, ἡ[/c].
cymbal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κύμβαλον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]clashing of cymbals:[/i] [p][i]V.[/i][/p] [c]κρότ[v]α[/v]λα χαλκοῦ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 205).
cynosure
	[p]subs.[/p]
	• [i]the cynosure of every eye:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περίβλεπτος[/c].
cypress
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυπάρισσος, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of cypress,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]κυπαρίσσινος[/c].
dabble
	[p]v. trans.[/p]
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]dabble in, spend one's time in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδιατρ[u]ί[/u]βειν[/c] ([p]dat.[/p]).
dabbler
	[p]subs.[/p]
	• [i]amateur, as opposed to professional:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰδιώτης, ὁ[/c].
	• [i]a dabbler in disputation:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρεργ[v]ά[/v]της λόγων[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 426).
dactyl
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δάκτ[v]υ[/v]λος, ὁ[/c].
dagger
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ι[/v]φ[v]ί[/v]διον, τό[/c], [p][i]P.[/i][/p] [c]ἐγχειρίδιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
	• [i]armed with a dagger,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μαχαιροφόρος[/c].
daily
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c].
	• [i]daily food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ κ[v]α[/v]θʼ ἡμέραν τροφή, ὁ κ[v]α[/v]θʼ ἡμέραν βίος[/c], [p][i]V.[/i][/p] [c]ἡ ἐφʼ ἡμέραν βορά[/c].
	• [i]coming every day:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]νήμερος[/c].
daily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁσημέραι[/c].
daintily
	[p]adv.[/p]
	• [i]elegantly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c] ; see [i]elegantly.[/i]
	• [i]stepping daintily with milk-white foot:[/i] [p][i]V.[/i][/p] [c]ἁβρὸν βαίνουσα παλλεύκω[/c]ͅ [c]ποδί[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1164).
daintiness
	[p]subs.[/p]
	• [i]elegance:[/i] [p][i]P.[/i][/p] [c]κομψεία, ἡ[/c].
	• [i]grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]fastidiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
dainty
	[p]adj.[/p]
	• [i]elegant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c] ; see [i]delicate.[/i]
	• [i]luxurious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be dainty,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]V.[/i][/p] [c]ἁβρ[u]ύ[/u]νεσθαι[/c].
	• [i]soft,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός, [v]ἁ[/v]π[v]α[/v]λός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]dainty morsel,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]π[v]α[/v]ροψώνημα, τό[/c].
	• [i]buy dainties,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ὀψωνεῖν, π[v]α[/v]ροψωνεῖν[/c].
	• [i]dainties,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐπάθειαι, αἱ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup]).
dais
	[p]subs.[/p]
	• [i]throne:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόνος, ὁ[/c].
dale
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Xen.[/i][/p], but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγκος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γύ[v]α[/v]λα, τά[/c].
	• [i]woodland dales:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι πτ[v]υ[/v]χαί[/c].
dalliance
	[p]subs.[/p]
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά,ἡ, διατριβή, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή. ἡ, τρ[v]ι[/v]βή, ἡ[/c].
dallier
	[p]subs.[/p]
	• [i]loiterer:[/i] [p][i]P.[/i][/p] [c]μελλητής, ὁ[/c].
dally
	[p]v. intrans.[/p]
	• [i]trifle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c] ; see [i]delay.[/i]
dam
	[p]subs.[/p]
	• [i]of animals[/i]; use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μήτηρ, ἡ[/c].
	• [i]of a river, etc.[/i]: use [p][i]P.[/i][/p] [c]χῶμα, τό[/c].
dam
	[p]v. trans.[/p]
	• [i]throw up earth:[/i] [p][i]P.[/i][/p] [c]προσχοῦν[/c] ([p]absol.[/p]).
	• [i]blook up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν[/c] ; see [i]block.[/i]
damage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κοῦν, κ[v]α[/v]κουργεῖν, διαφθείρειν, αἰκίζεσθαι[/c], [p][i]P.[/i][/p] [c]καταβλάπτειν[/c] ([p][i]Plat.[/i][/p]).
damage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, διαφθορά, ἡ, ζημία, ἡ, βλ[v]ά[/v]βος, τό[/c].
	• [i]doing no damage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c], [p][i]P.[/i][/p] [c]ἀσινής[/c] ([p][i]Plat.[/i][/p]); see [i]harmless.[/i]
	• [i]damages[/i] ([i]at law[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c], [p][i]P.[/i][/p] [c]καταδίκη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ί[/u]μημα, τό[/c].
	• [i]assessment of damages:[/i] [p][i]P.[/i][/p] [c]τίμησις, ἡ[/c].
	• [i]be cast in damages,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τὴν ἐπωβελίαν ὀφλισκάνειν[/c].
damaging
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλαῦρος[/c].
damask
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
damask
	[p]adj.[/p]
	Use [i]red.[/i]
dame
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c].
	• [i]old woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ, γραῖα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]lady.[/i]
damn
	[p]v. trans.[/p]
	see [i]condemn.[/i]
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
damnable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος, μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c] ; see [i]cursed.[/i]
damning
	[p]adj.[/p]
	• [i]damning proof:[/i] [p][i]P.[/i][/p] [c]φανερὸν σημεῖον[/c] ([p][i]Thuc.[/i][/p] 1, 132).
damp
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοτερός, ὑγρός, διάβροχος[/c], [p][i]V.[/i][/p] [c]ὑδρηλός[/c].
damp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοτ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]moisture.[/i]
	• [i]dampness:[/i] [p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
damp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]), [c]νοτίζειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ὑγρώσσειν[/c].
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν, ὑδραίνειν[/c].
	[p]Met.[/p], [i]Damp ardour, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
dampness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
damsel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ, παρθένος, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]παῖς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεᾶνις, ἡ[/c] ; see [i]girl, child.[/i]
dance
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρχεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐπορχεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νορχεῖσθαι, [v]ὑ[/v]πορχεῖσθαι[/c], [p][i]Ar.[/i][/p] [c]διορχεῖσθαι[/c].
	• [i]circle in the dance:[/i] [p][i]V.[/i][/p] [c]ἑλισσειν[/c].
	• [i]dance in honour of:[/i] [p][i]V.[/i][/p] [c]χορεύειν[/c] ([p]acc.[/p]).
	• [i]dance with others:[/i] [p][i]Ar.[/i][/p] [c]συγχορεύειν[/c] ([p]absol.[/p]).
dance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορός, ὁ, χορεία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1265).
	• [i]loving the dance.[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόχορος[/c].
	• [i]without the dance:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]χορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]war-dance,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρρ[v]ί[/v]χη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1135; also [p][i]Ar.[/i][/p]).
	• [i]dance of satyrs:[/i] [p][i]V.[/i][/p] [c]σ[v]ί[/v]κ[u]ι[/u]νις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 37).
dancer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρχηστής, ὁ, χορευτής, ὁ[/c] ; see [i]dancing-girl.[/i]
dancing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄρχησις, ἡ[/c], [p][i]V.[/i][/p] [c]ὀρχηστ[u]ύ[/u]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 171).
	• [i]the art of dancing:[/i] [p][i]P.[/i][/p] [c]ἡ ὀρχηστική[/c].
	• [i]celebrate with dancing,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χορεύειν[/c] ([p]acc.[/p]), [c]χορεύειν[/c] ([p]acc.[/p]).
dancing-girl
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρχηστρ[v]ί[/v]ς, ἡ[/c].
dancing-master
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀρχηστροδιδάσκαλος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοροδ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
dandified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c] (also [p][i]Ar.[/i][/p]).
dandle
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]πάλλειν[/c], [p][i]P.[/i][/p] [c]σείειν[/c] ([p][i]Plat.[/i][/p], [i]Leg.[/i] 790[sup]D[/sup]).
dandy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλλωπιστής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c] (also [p][i]Ar.[/i][/p]).
	• [i]be a dandy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]κομᾶν[/c].
danger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ, τὸ δεινόν[/c], or [p]pl.[/p], [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]dangerous enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]in time of danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν τοῖς δεινοῖς, ἐπὶ τοῖς δεινοῖς[/c].
	• [i]in danger:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c], or [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]be in danger,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c].
	• [i]loving danger,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c].
	• [i]share dangers[/i] ([i]with[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]συγκινδυνεύειν[/c] ([p]absol.[/p] or [p]dat.[/p]), [c]συνδιακινδυνεύειν (μετά[/c], [p]gen.[/p]).
	• [i]without danger,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀκίνδυνος[/c] ; [p]adv.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κινδ[u]ύ[/u]νως[/c].
dangerous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σφ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, παράβολος[/c].
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]harmful.[/i]
	• [i]of a wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ([p][i]Xen.[/i][/p]).
dangerously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]being dangerously woundcd he fainted:[/i] [p][i]P.[/i][/p] [c]τραυματισθεὶς πολλὰ ἐλιποψύχησε[/c] ([p][i]Thuc.[/i][/p] 4, 12).
dangle
	[p]v. trans. and intrans.[/p]
	see [i]hang.[/i]
	• [i]sway,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
dangling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
dank
	[p]adj.[/p]
	see [i]damp.[/i]
	• [i]rotten:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	• [i]be dank,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μ[v]υ[/v]δᾶν[/c].
dankness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c] ([p][i]Plat.[/i][/p]).
dapple
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
dappled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c], [p][i]V.[/i][/p] [c]στικτός, κ[v]α[/v]τάστικτος[/c].
dare
	[p]v. trans.[/p]
	• [i]challenge:[/i] [p][i]P.[/i][/p] [c]προκαλεῖσθαι[/c].
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι, θαρσεῖν[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] [c]τλᾶν[/c]) (rare [p][i]P.[/i][/p]), [c]καρτερεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] of [c]ἀνατλᾶν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c].
	• [i]venture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (rare [p][i]P.[/i][/p]).
	[p]V. intrans.[/p] with [p]infin.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]P.[/i][/p] [c]ἀποτολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] [c]τλᾶν[/c]) (rare [p][i]P.[/i][/p]).
	• [i]be bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c].
	• [i]run risks:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c], [p][i]P.[/i][/p] [c]διακινδυνεύειν[/c] ; see [i]venture.[/i]
	• [i]i dare say:[/i] use [i]perhaps.[/i]
dasing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ, θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
	• [i]daring act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c] (rare [p][i]P.[/i][/p]).
daring
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς, τολμηρός[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίφρων, τλήμων[/c].
	• [i]fond of danger:[/i] [p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c] ; see [i]bold, rash, venturesome.[/i]
daringly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τολμηρῶς, θαρσαλέως[/c] ; see [i]boldly.[/i]
dark
	[p]adj.[/p]
	• [i]of skin:[/i] [p][i]P.[/i][/p] [c]μέλας[/c] ([p][i]Dem.[/i][/p] 537), [c]μελάγχρως[/c], [p][i]V.[/i][/p] [c]ἐρεμνός, κελαινός, μελάγχ[v]ι[/v]μος[/c].
	• [i]of colour generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]μελάγχ[v]ι[/v]μος, κελαινός, ἐρεμνός[/c].
	• [i]grey:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]), [c]ὄρφνινος[/c] ([p][i]Plat.[/i][/p]); see [i]black.[/i]
	• [i]without light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, λ[u]υ[/u]γαῖος, κνεφαῖος, ὀρφναῖος, δνοφώδης, [v]ἀ[/v]νήλιος, [v]ἀ[/v]φεγγής, [v]ἀ[/v]ναύγητος[/c].
	• [i]in shadow:[/i] [p][i]P.[/i][/p] [c]ἐπίσκιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]it grows dark,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συσκοτάζει[/c].
	[p]Met.[/p], [i]obscure, hard to understand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος, ἀξύμβλητος, ἄσκοπος, αἰολόστομος, ἐπάργεμος, δυστόπαστος, δυστέκμαρτος, δ[v]υ[/v]σεύρετος, ψελλός, αἰνικτός[/c] ; see [i]obscure, ambiguous.[/i]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, λαθραῖος, [v]ἀ[/v]φανής, κρ[v]υ[/v]φαῖος[/c], [p][i]V.[/i][/p] [c]κρ[v]ύ[/v]φιος[/c].
	• [i]keep in the dark,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποκρύπτεσθαι[/c] ([p]acc.[/p]); see under [i]keep.[/i]
	• [i]keep dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκρύπτεσθαι[/c] ([p]acc.[/p]).
	• [i]of looks:[/i] see [i]gloomy.[/i]
dark
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c] ; see [i]darkness.[/i]
	• [i]march in the dark:[/i] [p][i]P.[/i][/p] [c]σκοταῖος προσέρχεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]he appeared in the dark:[/i] [p][i]Ar.[/i][/p] [c]ἀνέφανη κνεφαῖος[/c] ([i]Vesp.[/i] 124).
darken
	[p]v. trans.[/p]
	• [i]blacken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μελαίνειν[/c].
	• [i]cast shadow over:[/i] [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σκιάζειν[/c] ([p]acc.[/p]), [c]σκοτοῦν[/c] ([p]acc.[/p]) ([p]pass.[/p] used in [p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσκιάζειν[/c].
dark-eyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μελανόμματος[/c] ([p][i]Plat.[/i][/p]).
darkly
	[p]adv.[/p]
	• [i]obscurely:[/i] [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως, αἰνικτηρίως[/c], [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c] ; see [i]ambiguously.[/i]
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κρύφα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v][/c].
	• [i]hint darkly at,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]).
darkness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c], [p][i]P.[/i][/p] [c]τὸ σκοτεινός[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφας, τό[/c] (also [p][i]Xen.[/i][/p]), [c]ὄρφνη, ἡ[/c].
	• [i]of the under-world:[/i] [p][i]V.[/i][/p] [c]ζόφος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεβος, τό[/c].
	• [i]steeped in darkness,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μελαμβ[v]ά[/v]θης[/c].
	• [i]the cap of darkness:[/i] [p][i]P.[/i][/p] [c]ἡ Ἄϊδος κυνῆ[/c] ([p][i]Plat.[/i][/p] from [p][i]Homer[/i][/p]).
darling
	[p]subs.[/p]
	• [i]favourite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κά, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 584, [i]and[/i] [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλημα, τό[/c], [p][i]V.[/i][/p] [c]φῶς, τό, φάος, τό, τρ[v]ι[/v]βή, ἡ[/c].
	• [i]one's darlings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ φίλτ[v]α[/v]τα[/c].
darling
	[p]adj.[/p]
	see [i]dear.[/i]
darn
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν[/c].
dart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]), [c]παλτόν, τό[/c] ([p][i]Xen.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόντιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κων, ὁ[/c].
	• [i]spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λογχή, ἡ[/c], [i]A.[/i] [c]αἰχμή, ἡ, μεσάγκ[v]υ[/v]λον, τό, βέλεμνον, τό[/c].
	• [i]throw the dart,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c], [p][i]P.[/i][/p] [c]εἰσακοντίζειν[/c].
	• [i]throwing the dart,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀκόντισις, ἡ[/c] ([p][i]Xen.[/i][/p]).
dart
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἰάπτειν, ἐξ[v]α[/v]κοντίζειν[/c] ; see [i]shool.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι[/c], [i],[/i] [c]ἵεσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀρούειν, θοάζειν, ἀΐσσειν[/c] ; see [i]rush.[/i]
	• [i]swoop:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίρειν[/c], [p][i]V.[/i][/p] [c]σκήπτειν[/c] ; see [i]swoo[/i]p.
	• [i]dart out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶσθαι[/c].
dash
	[p]v. trans.[/p]
	• [i]fling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἰάπτειν[/c].
	• [i]dashed upon the rocks:[/i] [p][i]V.[/i][/p] [c]σποδούμενος πρὸς πέτρας[/c].
	• [i]be dashed to the ground:[/i] [p][i]V.[/i][/p] [c]φορεῖσθαι πρὸς οὖδας[/c].
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c].
	[p]Met.[/p], [i]dash[/i] ([i]one's hopes, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]dash[/i] ([i]one thing[/i]) [i]against[/i] ([i]another[/i]): [p][i]V.[/i][/p] [c]προσβάλλειν (τινί τι). ἐγκ[v]α[/v]τασκήπτειν (τινί τι[/c]).
	• [i]dash in pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἐρείκειν[/c].
	• [i]dash off, extemporise:[/i] [p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c] ([p]acc.[/p]).
	• [i]dash out.[/i] [i]— He dashed his brains out:[/i] [p][i]V.[/i][/p] [c]ἐγκέφαλον ἐξέρρανε[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 402).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀΐσσειν, ὀρούειν, θοάζειν[/c] ; see [i]rush, swoop.
	Dash against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]συμπίπτειν πρός[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]) [i],[/i] see [i]collide.[/i]
	• [i]dash into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]εἰσορμᾶαθαι[/c] ([p]acc.[/p]), [c]ἐπεισπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσπηδᾶν (εἰς[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐπεισπαίειν (εἰς[/c], [p]acc.[/p]); see [i]burst in.[/i]
	• [i]dashing into the sea all armed as they were:[/i] [p][i]P.[/i][/p] [c]ἐπεισβαίνοντες σὺν τοῖς ὅπλοις εἰς τὴν θάλασσαν[/c] ([p][i]Thuc.[/i][/p] 2, 90).
	• [i]dash out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶσθαι, ἐκπίπτειν[/c].
	• [i]dash over, inundate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c], [p][i]P.[/i][/p] [c]ἐπικλύζειν[/c].
	• [i]dash upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]); see [i]attack.[/i]
dash
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ, ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό[/c].
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
dashing
	[p]adj.[/p]
	• [i]fiery, impetuous:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]V.[/i][/p] [c]θοῦρος, αἴθων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
dastard
	[p]subs.[/p]
	see [i]coward.[/i]
dastardly
	[p]adj.[/p]
	see [i]cowardly.[/i]
data
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]lit.[/p], [i]starting-point[/i]).
date
	[p]subs.[/p]
	• [i]time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
	• [i]day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμέρα, ἡ[/c].
	• [i]at no distant date:[/i] [p][i]V.[/i][/p] [c]οὐ μάλʼ εἰς μακράν[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 925), [p][i]P.[/i][/p] [c]οὐκ εἰς μακράν[/c].
	• [i]not distinguishing the date:[/i] [p][i]P.[/i][/p] [c]τὸ πότε οὐ διορίζων[/c] ([p][i]Dem.[/i][/p] 414).
	• [i]hellanicus has mentioned[/i] ([i]these things[/i]) [i]shortly, and without due accuracy as regards dates:[/i] [p][i]P.[/i][/p] [c]Ἑλλάνικος βραχέως τε καὶ τοῖς χρόνοις οὐκ ἀκριβῶς ἐπεμνήσθη[/c] ([p][i]Thuc.[/i][/p] 1, 97).
	• [i]out of date, adj:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος, ἀρχαιότροπος[/c] ; see [i]old-fashioned.[/i]
	• [i]the interest to date:[/i] [p][i]P.[/i][/p] [c]οἱ γιγνόμενοι τόκοι[/c] ([p][i]Dem.[/i][/p]).
date
	[p]subs.[/p]
	• [i]fruit:[/i] [p][i]P.[/i][/p] [c]βάλ[v]α[/v]νος, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]date-palm:[/i] [p][i]P.[/i][/p] [c]φοῖνιξ, ὁ[/c] ([p][i]Hdt.[/i][/p]).
daub
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείφειν, κ[v]α[/v]ταπλάσσειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν[/c] ; see [i]anoint.[/i]
	• [i]daub with plaster:[/i] [p][i]P.[/i][/p] [c]κονιᾶν[/c].
daughter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]γ[v]ά[/v]τηρ, ἡ, παῖς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ[/c].
	• [i]off-spring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ἡ[/c] ; see [i]child.[/i]
	• [i]little daughter:[/i] [p][i]P.[/i][/p] [c]θυγάτριον, τό[/c].
daunt
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν[/c] ; see [i]frighten.[/i]
dauntless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφοβος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ταρβής, ἄτρεστος, [v]ἀ[/v]δείμαντος, [v]ἀ[/v]τάρβητος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]bold.[/i]
dauntlessly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δεῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δειμάντως[/c] ; see [i]boldly.[/i]
dauntlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφοβία, ἡ[/c] ; see [i]boldness.[/i]
daw
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κολοιός, ὁ[/c].
dawdle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ; see [i]delay.[/i]
dawdler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελλητής, ὁ[/c].
dawdling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[v]ύ[/v]ς[/c].
dawn
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως, ἡ[/c].
	• [i]time just before daybreak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθρος, ὁ[/c], [p][i]P.[/i][/p] [c]τὸ περίορθον[/c].
	• [i]at dawn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅμʼ ἡμέρα[/c]ͅ ([p][i]Eur.[/i][/p], [i]El.[/i] 78), [p][i]P.[/i][/p] [c]ἅμʼ ἕω[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἕωθεν[/c], [p][i]V.[/i][/p] [c]ἡλίου, τέλλοντος[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑωθ[v]ι[/v]νός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 771, [i]and[/i] [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἑῷος[/c].
	• [i]of dawn, adj:[/i] [p][i]V.[/i][/p] [c]ἑῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρθριος[/c].
	• [i]rising from bed at dawn:[/i] [c]ἑῷοι ἐξαναστάντες λέχους[/c] ([p][i]Eur.[/i][/p], [i]El.[/i]
	786) [i]Those who do not at dawn:[/i] [p][i]Ar.[/i][/p] [c]οἱ μὴ παρόντες ὄρθριοι[/c] ([i]Eccl.[/i] 283).
	• [i]having arrived at dawn:[/i] [p][i]P.[/i][/p] [c]ὄρθριος ἥκων[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 313[sup]B[/sup]).
	• [i]from early dawn:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ ἑωθ[v]ι[/v]νοῦ[/c].
	[p]Met.[/p], [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
dawn
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ὑποφαίνειν[/c], [p][i]Ar.[/i][/p] [c]δι[v]α[/v]λάμπειν[/c].
	• [i]day was beginning to dawn:[/i] [p][i]P.[/i][/p] [c]ὑπέφαινέ τι ἡμέρας[/c] ([p][i]Plat.[/i][/p], [i]Prol.[/i] 312[sup]A[/sup]).
	• [i]dawn on one, occur to one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]).
day
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμέρα. ἡ[/c], [p][i]V.[/i][/p] [c]ἦμαρ, τό[/c] ; [i]sometimes[/i] [p][i]V.[/i][/p] [c]ἥλιος, ὁ[/c].
	• [i]all day:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νήμερος[/c].
	• [i]by day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθʼ ἡμέραν[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] [c]μεθημερινός[/c].
	• [i]day by day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c], [p][i]V.[/i][/p] [c]ἐπʼ ἦμαρ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]κ[v]α[/v]τʼ ἦμαρ[/c].
	• [i]by day or[/i] [i]by night:[/i] [p][i]V.[/i][/p] [c]ν[v]ύ[/v]χιος ἡ καθʼ ἡμέραν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 603).
	• [i]every day:[/i] [p][i]P.[/i][/p] [c]καθʼ ἑκάστην τὴν ἡμέραν[/c].
	• [i]of the day,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡμερ[v]ι[/v]νός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμερήσιος[/c].
	• [i]a day's journey:[/i] [p][i]P.[/i][/p] [c]ἡμερησία ὁδός[/c] ([p][i]Plat.[/i][/p]).
	• [i]some day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ[/c].
	• [i]spend the day,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμερεύειν[/c], [p][i]P.[/i][/p] [c]διημερεύειν[/c].
	• [i]the other day, lately,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον, νεωστ[v]ί[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c].
	• [i]the self-same day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθήμερον[/c].
	• [i]on the day beforc:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]προτεραία[/c]ͅ. ([p]gen.[/p]).
	• [i]the day before yesterday:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρώην[/c].
	• [i]gain the day,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c].
	• [i]in voting:[/i] also [p][i]V.[/i][/p] [c]πληθ[u]ύ[/u]νεσθαι[/c].
	• [i]be the order of the day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c].
	• [i]living but a day,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c].
day-break
	[p]subs.[/p]
	see [i]dawn.[/i]
day-dream
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρ, τό[/c].
daylight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φάος, τό[/c].
	• [i]he indulged in dissipation in broad daylight:[/i] [p][i]P.[/i][/p] [c]ἐκώμαζε μεθʼ ἡμέραν[/c] ([p][i]Lys.[/i][/p] 142).
daze
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, τ[v]α[/v]ράσσειν, συγχεῖν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
dazzle
	[p]v. trans.[/p]
	• [i]blind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυφλοῦν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκτυφλοῦν[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
	[p]Met.[/p], [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, [v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν[/c] ; see [i]deceive.[/i]
dazzle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
dazzling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός, παμφαής[/c], [p][i]V.[/i][/p] [c]φαιδρός, εὐ[u]α[/u]γής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φαεσφόρος, φλογώψ, φλογωπός, φοῖβος, εὐφεγγής, ἐξαυγής[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [c]καλλ[v]ι[/v]φεγγής, σελασφόρος[/c], [p][i]Ar.[/i][/p] [c]μαρμ[v]ά[/v]ρεος[/c].
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c] ; see [i]white.[/i]
dead
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεθνεώς[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 682), [c]τεθνηκώς[/c], [p][i]V.[/i][/p] [c]θ[v]α[/v]νών, κατθ[v]α[/v]νών[/c] ; see [i]fallen.[/i]
	• [i]lifeless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄψ[u]υ[/u]χος[/c].
	• [i]a dead body,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεκρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νέκ[v]υ[/v]ς, ὁ[/c] ; see [i]corpse.[/i]
	• [i]be dead,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεθνηκέναι, τεθν[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι[/c] (rare [p][i]P.[/i][/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἶναι, οὐκέτʼ εἶναι[/c].
	• [i]the dead, killed in battle,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεκροί, οἱ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ τεθνηκότες. οἱ οὐκ ὄντες, οἱ κ[v]ά[/v]τω, οἱ ἐκεῖ[/c], [p][i]V.[/i][/p] [c]οἱ θ[v]α[/v]νόντες, οἱ κατθ[v]α[/v]νόντες, οἱ κ[v]α[/v]μόντες, οἱ κεκμηκότες, οἱ ὀλωλότες, οἱ ἐξολωλότες, οἱ φθ[v]ι[/v]τοί, οἱ ἔνεροι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἱ ἐνέρτεροι, οἱ νέρτεροι, οἱ ἔνερθε, οἱ κ[v]α[/v]τὰ χθονός[/c].
	• [i]he is dead and gone:[/i] [p][i]V.[/i][/p] [c]οἴχεται θ[v]α[/v]νών[/c].
	• [i]dead withered[/i] ([i]of leaves, etc.[/i]), [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]αὖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	• [i]dead to pity:[/i] see [i]pitiless.[/i]
	• [i]a dead letter:[/i] see under [i]letter.[/i]
	• [i]at dead of night:[/i] [p][i]P.[/i][/p] [c]πολλῆς νυκτός, ἀωρὶ τῆς νυκτός[/c], [p][i]V.[/i][/p] [c]ἄκρας νυκτός, νυκτὸς ἐν κ[v]α[/v]ταστ[v]ά[/v]σει[/c], [p][i]Ar.[/i][/p] [c]ἀωρὶ νύκτωρ[/c].
deaden
	[p]v. trans.[/p]
	• [i]make dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]custom will work with time to deaden this feeling:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ὁ νόμος αὐτὰ τῶ[/c]ͅ [c]χρόνω[/c]ͅ [c]συνισχνανεῖ[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 694).
deadlock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
deadly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος, ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πολυφθόρος[/c] ; see also [i]harmful.[/i]
	• [i]of a blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ([p][i]Xen.[/i][/p]).
	• [i]strike with a deadly blow:[/i] [p][i]P.[/i][/p] [c]θανασίμως τύπτειν[/c] ([p]acc.[/p]).
deaf
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωφός[/c].
	• [i]deaf to entreaties:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c].
deafen
	[p]v. trans.[/p]
	• [i]p[/i] [c]ἐκκωφοῦν[/c], [p][i]Ar.[/i][/p] [c]ἐκκωφεῖν[/c].
	• [i]be deafened with talk:[/i] [p][i]P.[/i][/p] [c]διαθρυλεῖσθαι[/c].
	• [i]the noise was wide-spread and deafening:[/i] [p][i]P.[/i][/p] [c]ἦν θόρυβος πολύς καὶ ἐκπληκτικός[/c] ([p][i]Thuc.[/i][/p], 8, 92).
deafness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κωφότης, ἡ[/c].
deal
	[p]v. trans.[/p]
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν[/c].
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c] ; see [i]distribute.[/i]
	• [i]deal[/i] ([i]a person[/i]) [i]a blow:[/i] [p][i]P.[/i][/p] [c]πληγὴν ἐντείνειν[/c] ([p]dat.[/p]).
	• [i]deal[/i] ([i]a person[/i]) [i]a further blow:[/i] [p][i]P.[/i][/p] [c]πληγὴν προσεντείνειν[/c] ([p]dat.[/p]).
	• [i]i deal the fallen man a third blow besides:[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]πεπτωκότι τρίτην ἐπενδίδωμι[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1385). [i]Deal in,[/i] use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]traffic in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c] ([p]acc.[/p]), [c]διεμπολᾶν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c] ([i]acc[/i] ); see [i]traffic in.[/i]
	• [i]deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]); see [i]have dealings with,[/i] under [i]dealings.[/i]
	• [i]trade with:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]γοράζειν πρός[/c] ([p]acc.[/p]).
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι[/c].
	• [i]discuss:[/i] see [i]discuss.[/i]
	• [i]transact business with:[/i] [p][i]P.[/i][/p] [c]συμβάλλειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]easy to deal with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐμεταχείριστος[/c].
deal
	[p]adj.[/p]
	• [i]made of pine:[/i] [p][i]V.[/i][/p] [c]πεύκ[v]ι[/v]νος, ἐλ[v]ά[/v]τ[v]ι[/v]νος[/c].
deal
	[p]subs.[/p]
	• [i]business transaction:[/i] [p][i]P.[/i][/p] [c]συμβόλαιον, τό[/c].
	• [i]at the close of the deal:[/i] [p][i]P.[/i][/p] [c]ἐν τῆ[/c]ͅ [c]διαλύσει τῆς κοινωνίας[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 343[sup]D[/sup]).
	• [i]a great deal,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]a great deal of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]πολ[v]ύ[/v]ς[/c], [i]agreeing with subs.[/i]
dealer
	[p]subs.[/p]
	• [i]trader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπορος, ὁ, κ[v]ά[/v]πηλος, ὁ[/c].
	• [i]seller:[/i] [p][i]P.[/i][/p] [c]πρατήρ, ὁ[/c].
dealings
	[p]subs.[/p]
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ, κοινωνήματα, τά[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γαί, αἱ[/c]; see [i]intercourse.[/i]
	• [i]have dealings with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]κοινωνεῖν[/c] ([p]dat.[/p]), [c]κοινοῦσθαι[/c] ([i]dat[/i] ), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]πλησιάζειν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 925), [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμιγνύναι[/c] ([p]dat.[/p]) (or [p]pass.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμιγν[v]ύ[/v]ναι[/c] ([p]dat.[/p]).
	• [i]business dealings,[/i] subs.: [p][i]P.[/i][/p] [c]συμβόλαια, τά[/c].
dear
	[p]adj.[/p]
	• [i]loved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, προσφ[v]ι[/v]λής, ἐράσμιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐραστός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c], [p][i]V.[/i][/p] [c]εὐφ[v]ι[/v]λής[/c].
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδ[u]ύ[/u]ς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος, φ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c].
	• [i]dear to the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοφ[v]ι[/v]λής[/c].
	• [i]expensive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c], [p][i]P.[/i][/p] [c]πολυτελής[/c].
	• [i]one's nearest and dearest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ φίλτ[v]α[/v]τα[/c].
dearly
	[p]adv.[/p]
	• [i]at a high price:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v], πολ[v]ύ[/v][/c]; see [i]exceedingly, much.[/i]
dearness
	[p]subs.[/p]
	• [i]expensiveness:[/i] [p][i]P.[/i][/p] [c]πολυτέλεια, ἡ[/c] ([p][i]Xen.[/i][/p]).
dearth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ, ἐρημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]χηνία, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
death
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ, ὄλεθρος, ὁ, τελευτή, ἡ[/c], [p][i]V.[/i][/p] [c]μόρος, ὁ, μοῖρα, ἡ, Ἅιδής, ὁ, τὸ θνήσκειν, πότμος, ὁ[/c] ; see [i]destruction.[/i]
	• [i]on the point of death,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπιθάνατος[/c] ; see [i]dying.[/i]
	• [i]when the blood has ebbed in painless death:[/i] [p][i]V.[/i][/p] [c]αἱμάτων εὐθνησίμων ἀπορρυέντων[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1293).
deathless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c], [p][i]V.[/i][/p] [c]ἀείζως[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]ἀείζωος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]immortal:[/i] [p][i]P.[/i][/p] [c]ἀΐδιος, αἰώνιος[/c].
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c] ; see [i]immortal.[/i]
debar
	[p]v. trans.[/p]
	• [i]exclude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, ἐξείργειν, [v]ἀ[/v]πείργειν, ἐκκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τείργειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κωλ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]κωλ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀποκωλύειν[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμποδὼν εἶναι[/c] ([p]dat.[/p]).
debark
	[p]v. intrans.[/p]
	see [i]disembark.[/i]
debase
	[p]v. trans.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]debase money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κιβδηλεύειν[/c].
debased
	[p]adj.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] [c]διεφθαρμένος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, [v]ἀ[/v]νάξιος[/c].
	• [i]of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
debatable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφισβητήσιμος, ἀμφίλογος[/c].
debate
	[p]v. trans.[/p]
	• [i]discuss, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, σκοπεῖν, ἐπεξέρχεσθαι, ἐπισκοπεῖν, δι[v]α[/v]περαίνειν[/c].
	[p]V. intrans.[/p] [i]Meditate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι, φροντίζειν, λογίζεσθαι, ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]διαβουλεύεσθαι[/c].
	• [i]be in doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c].
	• [i]debating whether to be wroth with the city:[/i] [p][i]V.[/i][/p] [c]ὡς ἀμφίβουλος οὖσα θυμοῦσθαι πόλει[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 733).
	• [i]take counsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι[/c], [p][i]P.[/i][/p] [c]διαβουλεύεσθαι[/c].
	• [i]dispute:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c].
debate
	[p]subs.[/p]
	• [i]reflection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ[/c], [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]perplexity, doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]dispule:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις. ἡ[/c].
	• [i]talk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]let us hold debate together:[/i] [p][i]V.[/i][/p] [c]εἰς κοινοὺς λόγους ἔλθωμεν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1098).
debater
	[p]subs.[/p]
	• [i]politically:[/i] use [p][i]P.[/i][/p] [c]ἀγωνιστής, ὁ[/c].
	• [i]orator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
debauch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, διολλ[v]ύ[/v]ναι[/c].
debauch
	[p]subs.[/p]
	• [i]feasting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
debauchee
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀσελγής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c].
debauchery
	[p]subs.[/p]
	see [i]debauch.[/i]
	• [i]intemperance:[/i] P. [c]ἀσέλγημα, ἡ, ἀκολασία, ἡ[/c].
debility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (once [p][i]Eur.[/i][/p], [i]H.
	F.[/i] 269).
debouch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι[/c].
	• [i]of a river:[/i] [p][i]P.[/i][/p] [c]ἐξιέναι (ἐξίημι), ἐκβάλλειν[/c].
debris
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐρείπια, τά[/c] ; see [i]ruin.[/i]
debt
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρέος, τό[/c], [p][i]P.[/i][/p] [c]ὀφείλημα, τό[/c].
	• [i]be in debt[/i], [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλειν[/c].
	• [i]in debt[/i], [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑπόχρεως[/c].
	• [i]deeply in debt:[/i] [p][i]P.[/i][/p] [c]ὑπέρχρεως[/c].
	• [i]the debt due to parents for one’s rearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφεῖα, τά[/c].
	• [i]cancelling of debts:[/i] [p][i]P.[/i][/p] [c]χρεῶν ἀποκοπή, ἡ[/c].
	• [i]be imprisoned for debt:[/i] P. [c]δεθῆναι ἐπὶ χρήμασι[/c] ([p][i]Dem.[/i][/p] 610).
debtor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρήστης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφειλέτης, ὁ[/c]. [p]Fem.[/p], [p][i]V.[/i][/p] [c]ὀφειλέτ[v]ι[/v]ς, ἡ[/c].
	• [i]be a debtor,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλειν[/c].
decadent
	[p]adj.[/p]
	• [i]inferior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρων, ἥσσων[/c], [p][i]P.[/i][/p] [c]καταδεέστερος[/c].
decamp
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν, [v]ἀ[/v]ποτρέχειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ποδιδράσκειν[/c].
decapitate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀποτέμνειν τὴν κεφαλήν (τινός[/c]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]τομεῖν, αὐχενίζειν, κ[v]ά[/v]ρ[u]α[/u][/c] [c]τέμνειν (τινός), κρᾶτα τέμνειν (τινός), κ[v]ά[/v]ρ[u]α[/u][/c] [c]θερίζειν (τινός[/c]).
decay
	[p]v. intrans.[/p]
	• [i]waste away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]pine.[/i]
	• [i]rot, fall to pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]σήπεσθαι, [v]ἀ[/v]πορρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σήπεσθαι[/c].
	[p]Met.[/p], [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
decay
	[p]subs.[/p]
	As opposed to [i]growth:[/i] [p][i]P.[/i][/p] [c]φθορά, ἡ, φθίσις, ἡ[/c].
	• [i]dankness,[/i] [i]mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c].
	• [i]rottonness: P[/i] [c]σηπεδών, ἡ[/c].
	• [i]rust:[/i] [p][i]P.[/i][/p] [c]ἰός, ὁ[/c].
	[p]Met.[/p], [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, ὄλεθρος, ὁ[/c].
decease
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ, τελευτή, ἡ[/c] ; see [i]death.[/i]
decease
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] (with or without [c]βίου), ἐκλείπειν βίον (βίον[/c] sometimes omitted in [p][i]P.[/i][/p]).
deceased
	[p]adj.[/p]
	see [i]dead.[/i]
deceit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ. στροφή, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]μηχ[v]ά[/v]νημα, τό, σόφισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλέμμ[v]α[/v], τό[/c] ; see [i]deceitfulness, trick.[/i]
deceitful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπατηλός[/c].
	• [i]cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]νοῦργος, πυκνός[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίτριπτος[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λιντρ[v]ι[/v]βής, μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος, αἱμ[v]ύ[/v]λος[/c] (once in [p][i]Plat.[/i][/p]). [p]Fem[/p]. [p]adj.[/p], [p][i]V.[/i][/p] [c]δολῶπις[/c].
deceitfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πανούργως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]ἐν δόλω[/c]ͅ, [c]σὺν δόλω[/c]ͅ.
	• [i]darkly, obscurely:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
deceitfulness 
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]α[/v]τή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φενακισμός, ὁ[/c], [p][i]P.[/i][/p] [c]παράκρουσις, ἡ, ἐξαπατή, ἡ[/c].
	• [i]fraud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
	• [i]artfulness:[/i] [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c].
deceive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1406), [c]π[v]α[/v]ρ[v]ά[/v]γειν, κλέπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κίζειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, ἐκκλέπτειν[/c] ; see [i]cheat.[/i]
	• [i]join in deceiving:[/i] [p][i]P.[/i][/p] [c]συνεξαπατᾶν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν[/c].
	• [i]easy to deceive, adj[/i]; [p][i]P.[/i][/p] [c]εὐεξαπάτητος, εὐαπάτητος[/c].
	• [i]hard to deceive:[/i] [p][i]P.[/i][/p] [c]δυσεξαπάτητος[/c].
	• [i]be deceived in, be baulked of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
deceiver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c]. [p][i]V.[/i][/p] [c]φηλήτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφιστής, ὁ[/c].
	• [i]charlatan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c].
december
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]Ποσειδεών, ὁ[/c].
decemvir
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεκάδαρχος, ὁ[/c] (late) [i].[/i]
decemvirate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεκαδαρχία, ἡ[/c] (late).
decency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ, τὸ κόσμιον, τὸ πρέπον, τὸ προσῆκον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
decennial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δεκετής, δεκαετής[/c].
decent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσχήμων, εὔκοσμος, κόσμιος[/c].
	• [i]befitling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπων, προσήκων, εὐπρεπής[/c].
	• [i]from which one could not buy formerly even a decent slave:[/i] [p][i]P.[/i][/p] [c]ὅθεν οὐδʼ ἀνδράποδον σπουδαῖον οὐδὲν ἦν πρότερον πρίασθαι[/c] ([p][i]Dem.[/i][/p] 119).
decently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως, εὐσχημόνως[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εὐσχήμως[/c].
	• [i]befittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c].
deception
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κισμός, ὁ[/c], [p][i]P.[/i][/p] [c]παράκρουσις, ἡ[/c] ; see [i]deceit, deceitfulness.[/i]
deceptive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπατηλός[/c].
	[p]Met.[/p], [i]of things, hollow, unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
	• [i]indistinct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
	• [i]delusive:[/i] [p][i]V.[/i][/p] [c]κέρτομος[/c].
deceptiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλανή, ἡ[/c] ; see [i]deceitfulness.[/i]
decide
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν[/c] ; [c]δι[v]α[/v]γιγνώσκειν, κρ[u]ί[/u]νειν, διαιρεῖν, γιγνώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]διειδέναι[/c].
	• [i]arbitrate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hel.[/i] 996), [p][i]P.[/i][/p] [c]διαιτᾶν[/c] ([p]acc.[/p]).
	• [i]determine, fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]bring to an end, settle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c] ; see [i]end.[/i]
	• [i]come to a decision:[/i] [p][i]P.[/i][/p] [c]ἐπιγιγνώσκειν[/c] ([p]absol.[/p]).
	• [i]resolve[/i] (with [p]infin.[/p] following): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, ἐννοεῖν, νοεῖν[/c], [p][i]P.[/i][/p] [c]γνώμην ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c] (all with [p]infin.[/p]).
	• [i]it is decided:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέδοκται, δεδογμένον (ἐστί[/c]) (both with [p]infin.[/p]).
	• [i]be speedily decided[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] [c]ταχεῖαν τὴν κρίσιν ἔχειν[/c] ([p][i]Thuc.[/i][/p] 1, 23).
	• [i]easy to decide,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔκρ[v]ι[/v]τος[/c].
	• [i]hard to decide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκρ[v]ι[/v]τος[/c] ([p][i]Plat.[/i][/p]).
decided
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]unquestionable:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]gain a decided victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]ν[u]ι[/u]κᾶν[/c].
decidedly
	[p]adv.[/p]
	• [i]unquestionably:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]in answer to a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστά γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μέλει, κομ[v]ι[/v]δῆ[/c]ͅ [c]γε[/c]; see [i]yes.[/i]
decimate
	[p]v. trans.[/p]
	Use [i]kill, destroy.[/i]
decipher
	[p]v. trans.[/p]
	• [i]interpret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύειν[/c].
	• [i]read:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γιγνώσκειν[/c].
decision
	[p]subs.[/p]
	• [i]resolve, purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βούλευμα, τό, βουλή, ἡ[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό[/c] ; see [i]determination.[/i]
	• [i]decree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό[/c], [p][i]P.[/i][/p] [c]δόγμα, τό, διαγνώμη, ἡ[/c].
	• [i]judgmenl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάγνωσις, ἡ, διάκρισις, ἡ, διαψήφισις, ἡ[/c].
	• [i]finding, sentence:[/i] [p][i]P.[/i][/p] [c]ἀπόφασις, ἡ[/c].
	• [i]give a decision against[/i] (in an arbitration): [p][i]P.[/i][/p] [c]καταδιαιτᾶν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]give a decision in favour of:[/i] [p][i]P.[/i][/p] [c]ἀποδιαιτᾶν[/c] ([p]gen.[/p]).
	• [i]come to a decision:[/i] [p][i]P.[/i][/p] [c]διαψηφίζεσθαι[/c]; see [i]decide.[/i]
decisive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c] ; see [i]decided.[/i]
	• [i]the decisive time,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c] [i],[/i] see [i]crisis.[/i]
	• [i]win a decisive victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]ν[u]ι[/u]κᾶν[/c], [p][i]P.[/i][/p] [c]παρὰ πολὺ νικᾶν[/c].
decisively
	[p]adv.[/p]
	see [i]decidedly.[/i]
deck
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάστρωμα, τό[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]ς, ἡ[/c].
	• [i]boats with decks:[/i] [p][i]P.[/i][/p] [c]πλοῖα κατάφρακτα, τά[/c].
deck
	[p]v. trans.[/p]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c] ; see [i]trick out.[/i]
	• [i]deck oneself out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c].
decked
	[p]adj.[/p]
	• [i]adorned:[/i] [p][i]V.[/i][/p] [c]εὔκοσμος[/c].
	• [i]covered in[/i] ([i]of a boat[/i]): [p][i]P.[/i][/p] [c]κατάφρακτος, ἐστεγασμένος[/c].
declaim
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]recite:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥαψῳδεῖν[/c] ([i]acc[/i] or [p]absol.[/p]).
	• [i]recite in a tragic manner:[/i] [p][i]P.[/i][/p] [c]τραγῳδεῖν[/c] ([p]acc.[/p]).
	• [i]practise rhetoric:[/i] [p][i]P.[/i][/p] [c]ῥητορεύειν, μελετᾶν[/c].
	• [i]train the voice:[/i] [p][i]P.[/i][/p] [c]φωνασκεῖν[/c] ([p]absol.[/p]).
declamation
	[p]subs.[/p]
	• [i]recitation:[/i] [p][i]P.[/i][/p] [c]ῥαψῳδία, ἡ[/c].
	• [i]public speaking:[/i] [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]speech made for show:[/i] [p][i]P.[/i][/p] [c]ἐπίδειξις, ἡ[/c].
	• [i]training of the voice: P[/i] [c]φωνασκία, ἡ[/c].
	• [i]the art of declamation:[/i] [p][i]P.[/i][/p] [c]ἡ ῥητορική[/c].
declamatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ῥητορικός, δημηγορικός[/c].
declaration
	[p]subs.[/p]
	• [i]exposition:[/i] [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]evidence before a magistrate:[/i] [p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
	• [i]assertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
declare
	[p]v. trans.[/p]
	• [i]make known, explain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐξηγεῖσθαι, ἑρμηνεύειν, συμβάλλειν, δηλοῦν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δεικν[v]ύ[/v]ναι, φράζειν, διειπεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκφράζειν, σ[v]α[/v]φηνίζειν[/c] (also [p][i]Xen.[/i][/p]).
	• [i]express[/i] ([i]an opinion[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποδείκνυσθαι[/c].
	• [i]announce:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]ἀγγέλλειν, [v]ἀ[/v]παγγέλλειν, διαγγέλλειν, ἐξαγγέλλειν, ἐκφέρειν, σημαίνειν, προσημαίνειν[/c], [p][i]V.[/i][/p] [c]προὐννέπειν, γεγωνεῖν, γεγωνίσκειν, προφωνεῖν, ἐκβάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν[/c] ; see also [i]proclaim, say.[/i]
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι, φράζειν, ἐξειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν, π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]).
	• [i]assert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσκειν. φ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν[/c].
	• [i]declare as a witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν[/c].
	• [i]declare on oath:[/i] see [i]swe[/i][p][i]Ar.[/i][/p]
	• [i]declare for, take the side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]declare[/i] ([i]war[/i]): [p][i]P.[/i][/p] [c]προαγορεύειν (πόλεμον[/c]).
	• [i]waiting to see[/i] [i]on which side victory would declare itself:[/i] [p][i]P.[/i][/p] [c]περιορώμενοι ὁποτέρων ἡ νίκη ἔσται[/c] ([p][i]Thuc.[/i][/p] 4, 73).
declared
	[p]adj.[/p]
	• [i]open, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, σ[v]α[/v]φής[/c].
decline
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι, οὐ δέχεσθαι, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀρνεῖσθαι[/c] ([p][i]Dem.[/i][/p] 319), [c][v]ἀ[/v]παρνεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 56), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]ποδέχεσθαι[/c].
	• [i]avoid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]avoid.[/i]
	• [i]decline[/i] ([i]an invitation[/i]): [p][i]P.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]; cf. [p][i]Ar.[/i][/p], [i]Ran.[/i] 508).
	[p]V. intrans.[/p] [i]Not to be willing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ θέλειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίνεσθαι[/c].
	• [i]sink, set:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ύ[/u]νειν, δ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
	• [i]degenerate:[/i] [p][i]P.[/i][/p] [c]ἐκπίπτειν, ἀποκλίνειν, ἐξίστασθαι[/c].
	• [i]decay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
decline
	[p]subs.[/p]
	• [i]consumption:[/i] [p][i]P.[/i][/p] [c]φθόη, ἡ[/c].
declivity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τ[v]ύ[/v]ς, ἡ[/c] ; see [i]slope.[/i]
decompose
	[p]v. trans.[/p]
	• [i]rot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπειν[/c].
	• [i]break up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι, σήπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σήπεσθαι[/c].
decomposed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διεφθαρμένος[/c].
decorate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c].
	• [i]crown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στεφ[v]α[/v]νοῦν[/c] ; see [i]crown, adorn.[/i]
decoration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]ornament:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c].
	• [i]crown[/i] ([i]as reward for merit[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ[/c] ; see [i]adornment.[/i]
decorous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος. εὐσχήμων, εὔκοσμος[/c].
decorously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως, εὐσχημόνως[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εὐσχήμως[/c].
decorousness
	[p]subs.[/p]
	see [i]decorum.[/i]
decorum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ, τὸ κόσμιον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης. ἡ[/c].
decoy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]δελεάζειν[/c].
	• [i]lead on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν[/c] ; see [i]beguile.[/i]
decoy
	[p]subs.[/p]
	• [i]bait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c], [p][i]Ar.[/i][/p] [c]δελέασμα, τό[/c].
decrease
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μειοῦν. ἐλασσοῦν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]μειοῦσθαι, ἐλασσοῦσθαι[/c].
	[p]Met.[/p], [i]fade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρε[v]ι[/v]ν, [v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
decree
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηφίζεσθαι[/c].
	• [i]it is decreed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ; see [i]command.[/i]
	• [i]proclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηρύσσειν, προειπεῖν, [v]ἀ[/v]ν[v]α[/v]κηρύσσειν[/c] ; see [i]proclaim.[/i]
decree
	[p]subs.[/p]
	• [i]vote of the people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό, ψῆφος, ἡ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]διαγνώμη, ἡ, δόγμα, τό[/c].
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
decrepit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]P.[/i][/p] [c]ἄρρωστος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναρθρος[/c], [p][i]Ar.[/i][/p] [c]σαπρός[/c].
	• [i]become decrepit, grow old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γηράσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γηράσκειν[/c].
decrepitude
	[p]subs.[/p]
	• [i]weakness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (once [p][i]Eur.[/i][/p], [i]H.
	F.[/i] 269).
	• [i]old ago:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρας, τό[/c].
decry
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]blame.[/i]
dedicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]ι[/v]εροῦν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θοσιοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]γίζειν[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c] ; see also [i]devote.[/i]
	• [i]dedicate offerings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1384).
	• [i]be dedicated:[/i] [p][i]P.[/i][/p] [c]ἀνακεῖσθαι[/c].
	• [i]set up in honour of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν[/c].
	• [i]dedicate[/i] ([i]land to a god[/i]): [p][i]P.[/i][/p] [c]τεμενίζειν[/c] ([p]acc.[/p]), [c]ἀνιέναι[/c] ([p]acc.[/p]).
	• [i]dedicating my body to death:[/i] [p][i]V.[/i][/p] [c]Ἅιδη[/c]ͅ [c]προστιθεῖσʼ ἐμὸν δέμας[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 368).
	• [i]polynices dedicated these shields to the gods:[/i] [p][i]V.[/i][/p] [c]τάσδε Πολυνείκης θεοῖς ἀσπίδας ἔθηκε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 575).
dedication
	[p]subs.[/p]
	• [i]act of dedication:[/i] [p][i]P.[/i][/p] [c]ἀνάθεσις, ἡ[/c].
dedicatory offering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]θημα, τό[/c].
deduce
	[p]v. trans.[/p]
	• [i]infer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τεκμαίρεσθαι[/c]; see [i]infer.[/i]
	• [i]draw a conclusion:[/i] [p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c].
deduct
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c]. ([p][i]Dem.[/i][/p] 824).
deduction
	[p]subs.[/p]
	• [i]inference:[/i] [p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c].
deductive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συλλογιστικός[/c]. ([p][i]Arist.[/i][/p]).
deductively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συλλογιστικῶς[/c] ([p][i]Arist.[/i][/p]).
deed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, πρᾶξις, ἡ, ἔργον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]ἔργμ[v]α[/v], τό[/c].
	• [i]in deed, as opposed to word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ, [p][i]V.[/i][/p] [c]ἔργοις[/c].
	• [i]legal document:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά, γραμμ[v]α[/v]τεῖον, τό[/c].
deem
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν ἡγεῖσθαι, [v]ἄ[/v]γειν[/c] ([p][i]Thuc.[/i][/p] 8, 81), [p][i]V.[/i][/p] [c]νέμειν[/c].
	• [i]be deemed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
deep
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]θ[v]ύ[/v]ς[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1202).
	• [i]a deep cut:[/i] [p][i]P.[/i][/p] [c]βαθὺ τμῆμα[/c] ([p][i]Plat.[/i][/p]).
	• [i]abstruse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πολύπλοκος[/c].
	• [i]cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πυκνός[/c].
	• [i]wise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
	• [i]of sorrow, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς[/c].
	• [i]deep silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλὴ σιωπή[/c].
	• [i]deep and dark:[/i] [p][i]V.[/i][/p] [c]μελαμβ[v]α[/v]θής[/c].
	• [i]deep-flowing:[/i] [p][i]V.[/i][/p] [c]β[v]α[/v]θύρρους[/c].
	• [i]deep-rooted:[/i] [p]lit.[/p], [p][i]V.[/i][/p] [c]β[v]α[/v]θύρριζος[/c] ; [p]Met.[/p],
	• [i]innate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]to draw up one's line four deep:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τεσσάρων τάσσεσθαι[/c] ([p]mid.[/p]) ([p][i]Thuc.[/i][/p] 2, 90).
	• [i]the Thebans arranged their line twenly-five shields deep:[/i] [c]ἐπʼ ἀσπίδας πέντε μὲν καὶ εἴκοσι Θηβαῖοι ἐτάξαντο[/c] ([p][i]Thuc.[/i][/p] 4, 93).
	• [i]the Athenians having their ships drawn up one deep:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι κατὰ μίαν ναῦν τεταγμένοι[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]deep down in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
deep
	[p]subs.[/p]
	• [i]sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάλασσα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἅλς, ὁ[/c], [p][i]V.[/i][/p] [c]ἅλμη, ἡ[/c].
	• [i]open sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόντος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]deeps:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ύ[/v]θος, ὁ[/c].
deepen
	[p]v. trans.[/p]
	• [i]make deeper:[/i] use [p][i]P.[/i][/p] [c]βαθύτερον ποιεῖσθαι[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c].
	[p]V. intrans.[/p] [i]Become deeper:[/i] use [p][i]P.[/i][/p] [c]βαθύτερος γίγνεσθαι[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
deeply
	[p]adv.[/p]
	[p]Met.[/p], [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]wisely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]abstrusely:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
deepness
	[p]subs.[/p]
	• [i]of a voice[/i]; [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c] ; see [i]depth.[/i]
deer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ὁ[/c] or [c]ἡ[/c].
	• [i]fawn:[/i] Ar. and [p][i]V.[/i][/p] [c]νεβρός, ὁ[/c].
deface
	[p]v. trans.[/p]
	• [i]obliterate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c].
	• [i]mar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]mutilate:[/i] [p][i]P.[/i][/p] [c]περικόπτειν[/c].
defacement
	[p]subs.[/p]
	• [i]obliteration:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φ[v]ά[/v]ν[v]ι[/v]σις, ἡ[/c].
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]mutilation:[/i] [p][i]P.[/i][/p] [c]περικοπή, ἡ[/c].
defalcate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν[/c] ; see [i]embezzle.[/i]
defalcation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κακουργία, ἡ, κακούργημα, τό[/c].
	• [i]theft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c].
defamation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, δι[v]α[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]κακηγορία, ἡ, βλασφημία, ἡ, βασκ[v]α[/v]νία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ, λοιδορία, ἡ[/c] ; see [i]abuse.[/i]
defamatory
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]βλάσφημος, συκοφαντικός[/c] ; see [i]abusive.[/i]
defame
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν, κ[v]α[/v]κῶς λέγειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [c]ὑβρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]P.[/i][/p] [c]διασύρειν, βασκαίνειν, βλασφημεῖν (εἰς[/c], [p]acc.[/p] or [c]κατά[/c], [p]gen.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κοστομεῖν, δυστομεῖν[/c] ; see [i]abuse.[/i]
default
	[p]subs.[/p]
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ, ἔλλειψις, ἡ[/c].
	• [i]default in payment:[/i] [p][i]P.[/i][/p] [c]ὑπερημερία, ἡ[/c].
	• [i]make default, go bankrupt,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀνασκευάζεσθαι[/c].
	• [i]in default of, without:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νευ[/c] ([p]gen.[/p]), [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] and [p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]); see [i]without.[/i]
	• [i]judgment by default:[/i] [p][i]P.[/i][/p] [c]ἐρήμη δίκη[/c], or [c]ἐρήμη[/c] alone.
	• [i]let judgment go by default:[/i] [p][i]P.[/i][/p] [c]τὴν δίκην ἐρῆμον ὀφλισκάνειν[/c] ([p][i]Dem.[/i][/p] 889).
default
	[p]v. intrans.[/p]
	• [i]not to appear in court:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀπαντᾶν[/c].
	• [i]go bankrupt:[/i] [p][i]P.[/i][/p] [c]ἀνασκευάζεσθαι[/c].
defaulter
	[p]subs.[/p]
	• [i]defaulting debtor:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ὑπερήμερος[/c].
defeat
	[p]v. trans.[/p]
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c]; see [i]conquer.[/i]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]defeat a plot:[/i] [p][i]P.[/i][/p] [c]καταπαύειν ἐπιβουλήν[/c] ([p][i]Thuc.[/i][/p] [i]8,.[/i] 24).
	• [i]defeat at sea:[/i] [p][i]P.[/i][/p] [c]καταναυμαχεῖν[/c] ([p]acc.[/p]).
	• [i]be defeated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι, σφάλλεσθαι[/c].
defeat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἧσσα, ἡ, πταῖσμα, τό[/c].
	• [i]failure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
defect
	[p]subs.[/p]
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ, ἔλλειψις, ἡ[/c].
	• [i]imperfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ[/c].
	• [i]bodily defect:[/i] [p][i]P.[/i][/p] [c]πονηρία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]); see [i]blemish.[/i]
	• [i]defects, shortcomings:[/i] [p][i]P.[/i][/p] [c]ἐλλείμματα, τά[/c].
defection
	[p]subs.[/p]
	• [i]revoll:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
defective
	[p]adj.[/p]
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής, οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]faulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
defectively
	[p]adv.[/p]
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς, οὐχ ἱκανώς[/c].
	• [i]faultily:[/i] [p][i]P.[/i][/p] [c]πλημμελῶς[/c].
defence
	[p]subs.[/p]
	• [i]bulwark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, ἔπαλξις, ἡ[/c], [p][i]V.[/i][/p] [c]ἕρκος, τό[/c].
	Used concretely of a person: [p][i]V.[/i][/p] [c]ἔρεισμα, τό, πύργος, ὁ[/c].
	• [i]defence against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ([p]gen.[/p]), [c]ῥῦμα, τό[/c] ([p]gen.[/p]), [c]ἔπαλξις, ἡ[/c] ([p]gen.[/p]), [c]ἀλκή, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]προβολή, ἡ[/c] ([p]gen.[/p]).
	• [i]defences[/i] ([i]of a town, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, τεῖχος, τό[/c], [p][i]P.[/i][/p] [c]τείχισμα, τό[/c], [p][i]V.[/i][/p] [c]ἕρκη, τά[/c].
	• [i]these are the defences I threw up to protect Attica:[/i] [p][i]P.[/i][/p] [c]ταῦτα προὐβαλόμην πρὸ τῆς Ἀττικῆς[/c] ([p][i]Dem.[/i][/p] 325).
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, σωτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]ῥῦμα, τό, ἔρ[v]υ[/v]μα, τό[/c] ; see [i]protection.[/i]
	• [i]means of defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀλκή, ἡ[/c].
	• [i]assistance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουρία, ἡ[/c], [p][i]P.[/i][/p] [c]βοήθεια, ή[/c]; see [i]assistance.[/i]
	• [i]come to the defence of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]); see [i]assist.[/i]
	• [i]reply to charges,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀπολογία, ἡ, ἀπολόγημα, τό[/c].
	• [i]advocacy:[/i] [p][i]P.[/i][/p] [c]συνηγορία, ἡ[/c].
	• [i]justificaticn:[/i] [p][i]P.[/i][/p] [c]δικαίωμα, τό[/c].
defenceless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]ύ[/v]λακτος, ἄφρακτος[/c], [p][i]P.[/i][/p] [c]ἀφρούρητος[/c].
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]unwalled:[/i] [p][i]P.[/i][/p] [c]ἀτείχιστος[/c].
	• [i]unarmed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c], [p][i]P.[/i][/p] [c]ἄοπλος[/c], [p][i]V.[/i][/p] [c]ψ[u]ι[/u]λός, ἄσκευος, [v]ἀ[/v]τευχής[/c].
defencelessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
defend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]μ[u]ύ[/u]νειν[/c] ([p]dat.[/p]).
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥ[u]ύ[/u]εσθαι[/c]; see also [i]fortify.[/i]
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περμαχεῖν[/c] ([p]gen.[/p]): see [i]aid, champion.[/i]
	• [i]vindicate:[/i] [p][i]P.[/i][/p] [c]ἀπολογεῖσθαι περί[/c] ([p]gen.[/p]), [c]ὑπεραπολογεῖσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]) (once [p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
	• [i]join in defending:[/i] [p][i]P.[/i][/p] [c]συναπολογεῖσθαι[/c] ([p]dat.[/p]).
	• [i]advocate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]); see [i]advocate.[/i]
	• [i]answer for:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περ[v]α[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p]gen.[/p]).
	• [i]defend, praise[/i] ([i]an action[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 499).
	• [i]defend an action at law:[/i] [p][i]P.[/i][/p] [c]πρὸς δίκην ἀπαντᾶν[/c].
	• [i]defend oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c].
	• [i]defend oneself in court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c].
	• [i]defend oneself against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λέξεσθαι[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]ward off.[/i]
defendant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ φεύγων[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1269); or use in referring to the [i]defendant in court,[/i] [p][i]P.[/i][/p] [c]οὗτος, οὑτοσί[/c].
	• [i]be defendant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]κεῖν[/c].
defender
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]μύντωρ, ὁ[/c].
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]λαξ, ὁ[/c] or [c]ἡ, φρουρός, ὁ[/c].
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
defensible
	[p]adj.[/p]
	• [i]of a military position:[/i] [p][i]P.[/i][/p] [c]ἐχυρός[/c] ([p]lit.[/p], [i]strong[/i]).
	• [i]be defensible[/i] (of conduct): [p][i]P.[/i][/p] [c]ἀπολογίαν ἔχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην ἔχειν[/c] ([i]admit of excuse[/i]).
	• [i]pardonable:[/i] [p][i]V.[/i][/p] [c]σύγγνωστος[/c], [p][i]P.[/i][/p] [c]συγγνώμων[/c].
defensive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμυντήριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λεξητήριος[/c].
	• [i]act on the defensive,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c].
	• [i]defensive alliance,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἐπιμαχία, ἡ[/c].
	• [i]make an alliance with the Argives for defensive purposes:[/i] [p][i]P.[/i][/p] [c]πρὸς Ἀργείους συμμαχίαν ποιεῖσθαι ὥστε τῆ[/c]ͅ [c]ἀλλήλων ἐπιμαχεῖν[/c] ([p][i]Thuc.[/i][/p] 5, 27).
defer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 526), [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]παρωθεῖσθαι, ἐπέχειν[/c] ([p][i]Thuc.[/i][/p] 5, 63).
	• [i]defer to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]ποχωρεῖν[/c] ([p]dat.[/p]); see [i]yield lo.[/i]
	• [i]pay respect to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
deference
	[p]subs.[/p]
	• [i]paying respects:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]think ye in truth that he will pay deference or heed to the blind man:[/i] [p][i]V.[/i][/p] [c]ἦ καὶ δοκεῖτε τοῦ τυφλοῦ τινʼ ἐντροπὴν ἢ φροντίδʼ ἕξειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 299).
deferential
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θεραπευτικός[/c] ([p][i]Xen.[/i][/p]); see [i]modest.[/i]
	• [i]fawning:[/i] [p][i]P.[/i][/p] [c]θωπευτικός[/c].
defiance
	[p]subs.[/p]
	• [i]challenge:[/i] [p][i]P.[/i][/p] [c]πρόκλησις, ἡ[/c].
	• [i]in defiance of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρὸς βίαν[/c] ([p]gen.[/p]).
	• [i]courago:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάρσος, τό[/c].
	• [i]bid defiance to,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
	• [i]self-will:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
defiant
	[p]adj.[/p]
	• [i]self-willed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c] ; see [i]bold, boastful.[/i]
defiantly
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c] ; see [i]boldly, boastfully.[/i]
deficiency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔνδεια, ἡ, ἔλλειψις, ἡ[/c].
	• [i]want:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]deficiencies, shortcomings:[/i] [p][i]P.[/i][/p] [c]ἐλλείμματα, τά[/c].
deficient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής, οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐλλιπής[/c] ([p]gen.[/p]), [c]ἐπιδεής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]χρεῖος[/c] ([p]gen.[/p]).
	• [i]be deficient in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]), [c]πένεσθαι[/c] ([p]gen.[/p]); see [i]lack.[/i]
	• [i]be deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν, ἐκλείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c].
deficiently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐνδεῶς, οὐχ ἱκανῶς[/c].
deficit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔλλειμμα, τό[/c].
defile
	[p]v. trans.[/p]
	• [i]sully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν, διαφθείρειν[/c], [p][i]P.[/i][/p] [c]κσταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κηλ[u]ι[/u]δοῦν, χρώζειν[/c].
	• [i]bring to dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
	• [i]infect:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
	• [i]defile with:[/i] [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Hec.[/i] 496).
	• [i]defiled with,[/i] [p]adj.[/p]:. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπεφυρμένος[/c] ([i]dat[/i] ) ([p][i]Plat.[/i][/p]), [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
	• [i]defile with blood,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοῦν[/c] ([p][i]Thuc.[/i][/p] in [p]pass.[/p]), [c]κ[v]α[/v]θαιμάσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιμ[v]α[/v]τοῦν[/c], [p][i]V.[/i][/p] [c]φοινίσσειν, ἐκφοινίσσειν, αἱμάσσειν[/c].
	[p]V. intrans.[/p] [i]March:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c].
defile
	[p]subs.[/p]
	• [i]pass:[/i] [p][i]P.[/i][/p] [c]στενόπορα, τά, στενά, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ, ἄγκος, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]στενωπός, ἡ[/c].
defiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c] ; see [i]tainted.[/i]
	• [i]defiled with blood:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος[/c].
	[p]Met.[/p], [i]blood-guilty:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος, π[v]α[/v]λαμναῖος, προστρόπαιος[/c] (rare [p][i]P.[/i][/p]),. [p][i]P.[/i][/p] [c]ἐναγής[/c].
	• [i]one defiled with blood,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]μιάστωρ. ὁ[/c].
defilement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα τό, [v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p], 2, 13), [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό, λῦμα, τό[/c].
	• [i]pollution:[/i] [p][i]P.[/i][/p] [c]μιαρία, ἡ[/c].
	[p]Met.[/p], [i]taint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c] ; see [i]taint.[/i]
defiled
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c], [p][i]V.[/i][/p] [c]μίαστωρ, ὁ[/c].
define
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c] ; see [i]decide, limit.[/i]
definite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]well-defined, fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
definitely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
definition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λόγος, ὁ[/c] ([p][i]Plat.[/i][/p]) [c]ὁρισμός, ὁ[/c] ([p][i]Arist.[/i][/p]), [c]ὅρος, ὁ[/c] ([p][i]Arist.[/i][/p]).
deflower
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταισχύνειν[/c], [p][i]V.[/i][/p] [c]αἰσχύνειν, διολλ[v]ύ[/v]ναι[/c].
deform
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]αἰκίζεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἰκίζειν, κ[v]α[/v]ταικίζεσθαι[/c].
	• [i]distort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
	• [i]impair, disable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν[/c].
deformed
	[p]adj.[/p]
	• [i]crippled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c].
	• [i]dictorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c] ([p][i]Plat.[/i][/p]), [c]δ[v]υ[/v]σειδής[/c] ([p][i]Soph.[/i][/p], [i]Frag.,[/i] [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δύσμορφος[/c].
deformity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πονηρία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]).
defraud
	[p]v. trans.[/p]
	• [i]cheat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν, κλέπτειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, ἐκκλέπτειν[/c].
	• [i]defraud of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]λᾶν (τινά τι[/c]), [c][v]ἀ[/v]ποσυλᾶν (τινά τι[/c]); see [i]deprive.[/i]
	• [i]be defrauded of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c]ψεύδεσθαι[/c] ([p]gen.[/p]).
defrauder
	[p]subs.[/p]
	• [i]thief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτης, ὁ[/c].
	• [i]one who deprives:[/i] [p][i]P.[/i][/p] [c]ἀποστερητής, ὁ[/c] ([p][i]Plat.[/i][/p]).
defray
	[p]v. trans.[/p]
	• [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c].
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν[/c] ; see [i]pay.[/i]
	• [i]defray the expenses:[/i] [p][i]P.[/i][/p] [c]τὰ ἀναλώματα δαπανᾶν[/c].
	• [i]defray the expenses of a chorus[/i] ([i]at feslivals[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
deft
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, κομψός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c], [p][i]V.[/i][/p] [c]εὔχειρ[/c]; see [i]skilful.[/i]
deftly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c], [p][i]P.[/i][/p] [c]τεχνικῶς[/c].
deftness
	[p]subs.[/p]
	see [i]skill.[/i]
defunct
	[p]adj.[/p]
	see [i]dead.[/i]
dety
	[p]v. trans.[/p]
	• [i]challenge:[/i] [p][i]P.[/i][/p] [c]προκαλεῖσθαι[/c].
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
degenerate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρων, κ[v]α[/v]κ[u]ί[/u]ων[/c], [p][i]P.[/i][/p] [c]καταδεέστερος[/c].
	• [i]base:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
degenerate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐκπίπτειν, ἐξίστασθαι, ἀποκλίνειν, ἐπὶ τὸ χεῖρον μεταβάλλεσθαι[/c].
	• [i]he did not degenerate into inaction:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐπὶ τὸ ῥᾳθυμεῖν ἀπέκλινεν[/c] ([p][i]Dem.[/i][/p] 13).
degeneration
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπὶ τὸ χεῖρον μεταβολή, ἡ[/c].
degradation
	[p]subs.[/p]
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [c]ὄνειδος, τό, [v]ἀ[/v]δοξία, ἡ[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c] ; see [i]ignominy.[/i]
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c].
degrade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν, [v]ἀ[/v]τ[u]ι[/u]μοῦν[/c].
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τ[v]α[/v]βάλλειν, συστέλλειν[/c] ; see [i]abase.[/i]
	• [i]bring to shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
degraded
	[p]adj.[/p]
	• [i]punished with degradation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τιμος[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, πονηρός[/c] ; see [i]base.[/i]
	• [i]of degree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, [v]ἀ[/v]δόκ[v]ι[/v]μος[/c].
degrading
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, [v]ἀ[/v]νάξιος, τ[v]α[/v]πεινός[/c] ; see [i]unseemly, ignominious.[/i]
degree
	[p]subs.[/p]
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]amount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]both in warmth and cold there are degrees both of more and less:[/i] [p][i]P.[/i][/p] [c]ἐν τε τῶ[/c]ͅ [c]θερμοτέρω[/c]ͅ [c]καὶ ψυχροτέρω[/c]ͅ [c]τὸ μᾶλλον τε καὶ ἧσσον ἔνι[/c] ([p][i]Plat.[/i][/p], [i]Phil.[/i] 24[sup]B[/sup]).
	• [i]to come to such a degree of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] or [c]ἥκειν[/c] ([p]gen.[/p]).
	• [i]to the last degree:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ ἔσχατον[/c], [p][i]V.[/i][/p] [c]εἰς τοὔσχ[v]α[/v]τον[/c].
	• [i]by degrees:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]μικρόν[/c], [p][i]P.[/i][/p] [c]κατʼ ὀλίγον, κατὰ βραχύ[/c].
degree
	[p]subs.[/p]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, ἀξίωμα, τό[/c].
	• [i]high degree, nobility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐγένεια, ἡ, γενναιότης, ἡ, εὐδοξία, ἡ, τ[u]ι[/u]μή, ἡ, δόξα, ἡ[/c].
	• [i]of high degree,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p]), [c]εὔδοξος[/c].
	• [i]low degree, subs.[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ[/c].
	• [i]of low degree,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄδοξος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δόκ[v]ι[/v]μος[/c].
	• [i]degree of relationship,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c] (see [i]Isae.[/i] 83), [p][i]V.[/i][/p] [c]ἀγχιστεῖα, τά[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 174).
deify
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]δαίμονα ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]be deified:[/i] [p][i]P.[/i][/p] [c]δαίμων γίγνεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 398[sup]B[/sup]) .
	• [i]a deified mortal:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀνθρωποδαίμων[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 971).
deign
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c] ([p][i]Soph.[/i][/p] [i]Aj.[/i] 1072), [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] [c]τλᾶν[/c]).
deity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεός, ὁ, δαίμων, ὁ[/c] or [c]ἡ[/c].
	• [i]the deity[/i] ([i]impersonally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θεῖον[/c], [p][i]P.[/i][/p] [c]δαιμόνιον, τό[/c].
dejected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων, β[v]α[/v]ρύψ[u]υ[/u]χος[/c].
	• [i]be dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
dejectedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
dejection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μια, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]κατήφεια, ἡ[/c] ([p][i]Thuc.[/i][/p]).
delay
	[p]v. trans.[/p]
	• [i]defer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 526), [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπέχειν[/c] ([p][i]Thuc.[/i][/p] 5, 63), [c]παρωθεῖσθαι[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐμποδίζειν[/c] ; see [i]hinder.[/i]
delay
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, ὀκνεῖν, χρονίζειν, σχολάζειν, τρ[u]ί[/u]βειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Polit.[/i] 277[sup]B[/sup]), [p][i]P.[/i][/p] [c]διαμέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασχολάζειν[/c].
delay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ, μονή, ἡ, ἕδρα, ἡ, μελλήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]μέλλησις, ἡ, ἐπιμονή, ἡ, ἐπίσχεσις, ἡ[/c], [p][i]V.[/i][/p] [c]μελλώ, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1356).
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]postponement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c].
delectable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]charming, delightful.[/i]
delectation
	[p]subs.[/p]
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
delegate
	[p]subs.[/p]
	• [i]commissioner:[/i] [p][i]P.[/i][/p] [c]συγγραφεύς, ὁ[/c].
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[v]ύ[/v]ς, ὁ[/c] ; [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c]; see [i]ambassador.[/i]
delegate
	[p]v. trans.[/p]
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, ἐγχειρίζειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
delegation
	[p]subs.[/p]
	• [i]embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
delete
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c].
deleterious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, νοσώδης[/c], [p][i]P.[/i][/p] [c]βλαβερός, ἐπιζήμιος, ζημιώδης[/c] ; see [i]harmful.[/i]
deliberate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι, φροντίζειν, λογίζεσθαι, συννοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]διαβουλεύεσθαι[/c], [p][i]V.[/i][/p] [c]φράζεσθαι[/c].
deliberate
	[p]adj.[/p]
	• [i]prudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[v]ύ[/v]ς[/c].
	• [i]intentional:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος[/c] ; see [i]deliberately.[/i]
	• [i]deliberate purpose,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
deliberately
	[p]adv.[/p]
	• [i]prudently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c].
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
	• [i]slowly:[/i] [p][i]P.[/i][/p] [c]βραδέως[/c].
	• [i]on purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 598), [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς, βεβουλευμένως, ἐσκεμμένως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξεπίτηδες, ἐπ[v]ί[/v]τηδες[/c].
deliberation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ[/c], [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]talk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]slowness:[/i] [p][i]P.[/i][/p] [c]βραδύτης, ἡ[/c].
deliberative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βουλευτικός[/c].
delicacy
	[p]subs.[/p]
	• [i]fastidiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]χλιδή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]effeminacy:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]fineness[/i] (of texture, etc.): [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]scruple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c] ; see [i]scruple.[/i]
	• [i]tenderness, softness:[/i] [p][i]P.[/i][/p] [c]ἁπαλότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]tact:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
	• [i]weakness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
	• [i]delicacies[/i] ([i]in eating[/i]): [p][i]P.[/i][/p] [c]εὐπαθεῖαι, αἱ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
delicate
	[p]adj.[/p]
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός, [v]ἁ[/v]π[v]α[/v]λός[/c], [p][i]V.[/i][/p] [c]ἁβρός, τέρην[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]fastidious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be delicate, fastidious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]V.[/i][/p] [c]ἁβρ[u]ύ[/u]νεσθαι[/c].
	• [i]fine[/i] (of texture), [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]be delicate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενεῖν[/c].
	• [i]causing scruples,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιος[/c].
	• [i]pretty, elegant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
	• [i]tactful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμμελής[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c].
	• [i]the matter is a delicate one:[/i] [p][i]Ar.[/i][/p] [c]τὸ πρᾶγμα κομψόν[/c] ([i]Thesm.[/i] 93).
delicately
	[p]adv.[/p]
	• [i]elegantly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c].
	• [i]stepping delicately with milk-white foot:[/i] [p][i]V.[/i][/p] [c]ἁβρὸν βαίνουσα παλλεύκω[/c]ͅ [c]ποδί[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1164).
	• [i]of health:[/i] [p][i]P.[/i][/p] [c]ἀσθενῶς, ἀρρώστως[/c].
	• [i]tactfully:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
	• [i]hint at delicately,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p] ); see [i]hint.[/i]
delicious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c] ; see [i]delightful.[/i]
delight
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c], [i]Ax.[/i] [i]and[/i] [p][i]V.[/i][/p] [c]προσγελᾶν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 253).
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]dat.[/p] or [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]προσσαίνειν[/c], [p][i]Ar.[/i][/p] [c]προσ[u]ί[/u]εσθαι[/c].
	• [i]delight in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p], or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]τέρπεσθαι[/c] ([p]dat.[/p]). [c]εὐφραίνεσθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]gloat over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγηθέναι ἐπ[v]ί[/v][/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 332, and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]); see [i]gloat over.[/i]
	• [i]delight in[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]part.[/p]), [c]χαίρειν[/c] ([p]part.[/p]).
delight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]concretely, of a person:[/i] [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό, χαρμονή, ἡ[/c].
delighted
	[p]adj.[/p]
	see [i]pleased, joyful.[/i]
delightful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c] ; see [i]pleasant.[/i]
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρεστός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c], [p][i]P.[/i][/p] [c]εὔχαρις[/c] ; see [i]charming.[/i]
delightfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
delineate
	[p]v. trans.[/p]
	• [i]sketch in outline:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν, σκιαγραφεῖν[/c] ; see [i]describe.[/i]
delineation
	[p]subs.[/p]
	• [i]sketch:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, περιγραφή, ἡ, σκιαγραφία, ἡ[/c] ; see [i]description.[/i]
delinquency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325), [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c] ; see [i]sin.[/i]
delinquent
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός[/c], or [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]part.[/p], [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν, ὁ δρ[u]ά[/u]σας[/c].
delirious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πεπληγμένος[/c] ; see [i]mad.[/i]
deliriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς[/c].
delirium
	[p]subs.[/p]
	see [i]madness.[/i]
deliver
	[p]v. trans.[/p]
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, λ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐκλ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1236), [c]ἐξαιρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c].
	• [i]help to deliver:[/i] [p][i]P.[/i][/p] [c]συνελευθεροῦν[/c] ([p]acc.[/p]).
	• [i]save:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, ἐκσώζειν, δι[v]α[/v]σώζειν[/c], [p][i]V.[/i][/p] [c]ῥ[u]ύ[/u]εσθαι[/c].
	• [i]deliver[/i] ([i]a woman in child-birth[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαιεύεσθαι[/c], [p][i]V.[/i][/p] [c]λοχεύειν[/c].
	• [i]be delivered of, bring forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίκτειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχεύεσθαι[/c] ([p]acc.[/p]).
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι[/c] ; see [i]surrender, intrust.[/i]
	• [i]deliver[/i] ([i]a letter[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c] ([p][i]Dem.[/i][/p] 915).
	• [i]i gave him letters to deliver to my son:[/i] [p][i]P.[/i][/p] [c]ἐπιστολὰς ἔδωκʼ αὐτῶ[/c]ͅ [c]ἀπενεγκεῖν τῶ[/c]ͅ [c]παιδὶ τῶ[/c]ͅ [c]ἐμῶ[/c]ͅ ([p][i]Dem.[/i][/p] 909).
	• [i]deliver[/i] ([i]an attack[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖσθαι[/c].
	• [i]the attack was delivered:[/i] [p][i]P.[/i][/p] [c]ἡ προσβολή ἐγένετο[/c].
	• [i]deliver[/i] ([i]a blow[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἐντείνειν[/c].
	• [i]deliver[/i] ([i]an opinion or judgment[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποδείκνυσθαι[/c].
	• [i]deliver[/i] ([i]a speech[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] ([c]λόγον) ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
deliverance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ, ἐκτροπή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόλυσις. ἡ, ἐλευθέρωσις, ἡ[/c].
	• [i]salvation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
deliverer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c]. Fem., [c]σώτειρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
delivering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λ[v]υ[/v]τήριος, ἐκλ[v]υ[/v]τήριος[/c].
	• [i]saving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
delivery
	[p]subs.[/p]
	• [i]of a woman in child-bed:[/i] [p][i]P.[/i][/p] [c]μαίευσις, ἡ[/c] ; see [i]child-bed.[/i]
	• [i]handing over:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]a good delivery[/i] ([i]in speaking[/i]): [p][i]P.[/i][/p] [c]εὐφωνία, ἡ[/c].
dell
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγχος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γύ[v]α[/v]λα, τά[/c].
	• [i]woodland dells:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι πτ[v]υ[/v]χαί[/c],
delude
	[p]v. trans.[/p]
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν, κλέπτειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι, γοητεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, ἐκκλέπτειν[/c] ; see [i]cheat.[/i]
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν[/c].
	• [i]mock, baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
deluge
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατακλυσμός, ὁ, ἐπίκλυσις, ἡ[/c] ; see [i]flood.[/i]
deluge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατακλύζειν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c] ; see [i]overwhelm.[/i]
	• [i]having deluged our ears with a continuous stream of talk:[/i] [p][i]P.[/i][/p] [c]ἡμῶν καταντλήσας κατὰ τῶν ὤτων ἁθρόον καὶ πολὺν τὸν λόγον[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 344[sup]D[/sup]).
	• [i]having my ears deluged with talk:[/i] [p][i]P.[/i][/p] [c]διατεθρυλημένος τὰ ὦτα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 358[sup]C[/sup]).
delusion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c] ; see [i]mistake.[/i]
delusive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]V.[/i][/p] [c]κέρτομος[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
	• [i]hollow, unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
delve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν, σκάπτειν[/c].
demagogic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]δημ[v]α[/v]γωγ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]δημήγορος[/c].
	• [i]lead by demagogic arts,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δημαγωγεῖν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 98).
demagogue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δημήγορος, ὁ, δημαγωγός, ὁ[/c].
demand
	[p]v. trans.[/p]
	• [i]ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]παιτεῖν[/c], [p][i]V.[/i][/p] [c]ἐξαιτεῖν[/c] (or [p]mid.[/p]).
	• [i]require:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]claim:[/i] [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]claim, exact.[/i]
	With [p]infin.[/p] following: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c]δ[v]ι[/v]καιοῦν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c] ([p]infin.[/p]).
	• [i]demand back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιτεῖν[/c].
	• [i]demand for some particular purpose[/i] ([i]as punishment, torture, etc.[/i]): [p][i]P.[/i][/p] [c]ἐξαιτεῖν[/c].
	• [i]requisition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσειν (τί τινι[/c]).
demand
	[p]subs.[/p]
	• [i]request:[/i] [p][i]P.[/i][/p] [c]αἴτησις, ἡ, δέησις, ἡ, αἴτημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]claim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωσις, ἡ[/c], [p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]in demand, in request:[/i] [p][i]V.[/i][/p] [c]ζητητός[/c].
	• [i]be in demand,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖσθαι[/c].
demarcation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
demean (oneself)
	[p]v.[/p]
	• [i]behave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέχειν ἑαυτόν[/c] (with [p]adj.[/p]).
	• [i]condescend:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c].
demeanour
	[p]subs.[/p]
	• [i]manners:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό[/c], or [p]pl.[/p]
	• [i]conduct, action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
demented
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ράπληξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πεπληγμένος[/c] ; see [i]mad.[/i]
demesne
	[p]subs.[/p]
	• [i]sacred enclosure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σηκός, ὁ, σήκωμα, τό[/c] ; see [i]estate.[/i]
	• [i]a leafy demesne:[/i] [p][i]V.[/i][/p] [c]τεμενία φυλλ[v]ά[/v]ς, ἡ[/c].
demigod
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡμ[v]ί[/v]θεος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]hero:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥρως, ὁ[/c].
demise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ[/c] ; see [i]death.[/i]
demise
	[p]v. trans.[/p]
	• [i]bequeath:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]P.[/i][/p] [c]διατίθεσθαι[/c], [p][i]V.[/i][/p] [c]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 688).
democracy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τία, ἡ[/c].
	• [i]put down the democracy:[/i] [p][i]P.[/i][/p] [c]δῆμον καταλύειν[/c].
democratic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός, δημοκρ[v]α[/v]τ[v]ι[/v]κός[/c].
democratically
	[p]adv.[/p]
	• [i]be governed democratically, .[/i][p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τεῖσθαι[/c].
demolish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τασκάπτειν, [v]ἀ[/v]νατρέπειν[/c].
	• [i]help to demolish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]τασκάπτειν[/c] ([p]acc.[/p]).
demolition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]α[/v]φή, ἡ[/c] ([p][i]Lys.[/i][/p]), [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ, διάλυσις, ἡ[/c].
demon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ[/c], [p][i]P.[/i][/p] [c]δαιμόνιον, τό[/c].
	• [i]evil spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κὸς δαίμων, ὁ[/c].
	• [i]be possessed by a demon,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαιμονᾶν[/c] ([p][i]Xen.[/i][/p]), [c]ἐνθουσιᾶν[/c], [p][i]P.[/i][/p] [c]ἐνθουσιάζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]the demon of revenge,[/i] [p]subs.[/p]: use [p][i]V.[/i][/p] [c]Ἐρ[u]ι[/u]ν[v]ύ[/v]ς, ἡ[/c].
demoniac
	[p]subs.[/p]
	• [i]inspired person:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [p]adj.[/p], [c]ἔνθεος[/c].
demonstrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικν[v]ύ[/v]ναι, [v]ἀ[/v]ποδεικν[v]ύ[/v]ναι, ἐπ[v]ι[/v]δεικν[u]υ[/u]ναι, δηλοῦν, φαίνειν, ἐνδείκνυσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c].
	• [i]bring home, prove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
demonstration
	[p]subs.[/p]
	• [i]proof sign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, δείγμα, τό[/c], [p][i]P.[/i][/p] [c]ἔνδειγμα, τό[/c].
	• [i]showing:[/i] [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
	• [i]display, show:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]make a[/i] ([i]naval or[/i] [i]military[/i]) [i]demonstration:[/i] [p][i]P.[/i][/p] [c]ἐπίδειξιν ποιεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 3, 16).
demonstrative
	[p]adj.[/p]
	• [i]enthusiastic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
	• [i]excitable:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
demonstratively
	[p]adv.[/p]
	• [i]enthusiastically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως[/c].
	• [i]excitably:[/i] [p][i]P.[/i][/p] [c]σφοδρῶς[/c].
demonstrativeness
	[p]subs.[/p]
	• [i]enthusiasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ[/c].
	• [i]excitability:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
demoralisation
	[p]subs.[/p]
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]the effect produced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c].
demoralise
	[p]v. trans.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]corrupt.[/i]
	• [i]become demoralised[/i] ([i]of troops, etc.[/i]), [i]play the coward:[/i] [p][i]P.[/i][/p] [c]μαλακίζεσθαι, ἀποδειλιᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζεσθαι[/c]; see [i]degenerate.[/i]
demoralising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]harmful.[/i]
demur
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ; see [i]hesitale.[/i]
demur
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c] ; see [i]hesitation.[/i]
demure
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλός, αἰδήμων[/c] ([p][i]Xen.[/i][/p]).
demurely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς, αἰδημόνως[/c] ([p][i]Xen.[/i][/p]).
demureness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
demurrer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαμαρτυρία, ἡ, παραγραφή, ἡ[/c].
den
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σπήλαιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό[/c], [p][i]V.[/i][/p] [c]σηκός, ὁ, θ[v]α[/v]λ[v]ά[/v]μαι, αἱ, λέχος, τό[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1224).
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
denial
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόφασις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐξάρνησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρνησις, ἡ[/c].
	• [i]refusal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]V.[/i][/p] [c]φθόνησις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1212).
denizen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκήτωρ, ὁ, ἔνοικος, ὁ[/c] or [c]ἡ[/c] ; see [i]inhabitant.[/i]
denominate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, ὀνομάζειν[/c] ; see [i]call.[/i]
denote
	[p]v. trans.[/p]
	• [i]mean, signify:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοεῖν[/c], [p][i]P.[/i][/p] [c]σημαίνειν, βούλεσθαι, φρονεῖν[/c] ([p][i]Thuc.[/i][/p] 5, 85); see [i]mean.[/i]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, δηλοῦν, δεικν[v]ύ[/v]ναι, φαίνειν[/c] ; see [i]show.[/i]
	• [i]portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 829), [p][i]V.[/i][/p] [c]προφαίνειν, προσημαίνειν[/c].
denounce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τειπεῖν[/c] ([p]gen.[/p] of [i]person,[/i] [p]acc.[/p] of [i]thing[/i]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταυδᾶν[/c] ([p]absol.[/p]); see [i]accuse.[/i]
	• [i]inform against:[/i] [p][i]P.[/i][/p] [c]καταμηνύειν[/c] ([p]gen.[/p]), [c]ἐνδεικνύναι[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 126); see [i]inform.[/i]
	• [i]denounce one person to another:[/i] [p][i]P.[/i][/p] [c]κατειπεῖν (τινὸς πρός τινα[/c]) ([p][i]Plat.[/i][/p]).
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c].
	• [i]threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν[/c].
	• [i]denounce as, call by way of abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λεῖν[/c] ([p]acc.[/p]).
dense
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]crowded together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]dull[/i] ([i]of intellect[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, σκαιός. [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος[/c] ; see [i]dull.[/i]
densely
	[p]adv.[/p]
	• [i]in crowds:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, ἁθρόος[/c].
	• [i]densely populated,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πολυάνθρωπος[/c], [p][i]Ar.[/i][/p] [c]πολυ[u]ά[/u]νωρ[/c].
denseness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
	• [i]dulness:[/i] [p][i]P.[/i][/p] [c]νώθεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἀναισθησία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c].
density
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c] ; see [i]denseness.[/i]
dent
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
dent
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν[/c], [p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσειν[/c].
denude
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν, ἐξερημοῦν[/c], [p][i]P.[/i][/p] [c]ψιλοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψ[u]ι[/u]λοῦν, ἐκκενοῦν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]denuded of[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ([p]gen.[/p]), [c]κενός[/c] ([p]gen.[/p]), [c]ἐρῆμος[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] [c]ψιλός[/c] ([p]gen.[/p]).
denunciation
	[p]subs.[/p]
	• [i]accusation:[/i] [p][i]P.[/i][/p] [c]κατηγορία, ἡ, κατηγόρημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ, αἰτί[u]α[/u]μα, τό, ἔγκλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐπίκλημα, τό[/c].
	• [i]giving of information:[/i] [c]μήνυσις,ἡ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c] ; see [i]blame.[/i]
	• [i]threat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλήμ[v]α[/v]τα, τά[/c].
deny
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι, ἐξαρνεῖσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρνεῖσθαι, [v]ἄ[/v]παρνος κ[v]α[/v]θίστασθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔξαρνος εἶναι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]say no:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φ[v]ά[/v]ναι, οὐ φάσκειν, [v]ἀ[/v]ποφ[v]ά[/v]ναι[/c].
	• [i]deny on oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομν[v]ύ[/v]ναι, ἐξομν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]).
	• [i]disown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, [v]ἀ[/v]παξιοῦν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 256), [c][v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πεύχεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 608).
	• [i]grudge, refuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [p]acc.[/p]).
	• [i]surely the fairest of women.[/i] [i]Who will deny it?[/i] [p][i]V.[/i][/p] [c]πῶς δʼ οὐκ ἀρίστη; τίς δʼ ἐναντιώσεται[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 152).
	• [i]none of those things are denied by me:[/i] [p][i]V.[/i][/p] [c]ἐμοὶ δὲ τούτων οὐδέν ἐστʼ ἀρνήσιμον[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 74).
	• [i]lo, I stretch forth[/i] ([i]my hand[/i]), [i]and nothing shall be denied[/i] ([i]i.[/i] [i]e., refused[/i]): [p][i]V.[/i][/p] [c]ἰδοὺ προτείνω, κουδὲν ἀντειρήσεται[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1184).
	• [i]the ship shall take you and shall net be denied[/i] ([i]i.[/i] [i]e., refused[/i]): [p][i]V.[/i][/p] [c]ἡ ναῦς γὰρ ἄξει κοὐκ ἀπαρνηθήσεται[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 527).
	• [i]inclined to deny:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] [c]ἐξαρνητ[v]ι[/v]κός[/c].
depart
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, [v]ἀ[/v]ποχωρεῖν, [v]ἀ[/v]φορμᾶσθαι[/c], [p][i]V.[/i][/p] [c]μεθίστασθαι, [v]ἀ[/v]ποστέλλεσθαι, [v]ἀ[/v]φέρπειν, [v]ἀ[/v]ποστείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense), [c]ἐκβαίνειν[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense), [p][i]P.[/i][/p] [c]ἀποκομίζεσθαι[/c].
	• [i]depart beforehand:[/i] [p][i]P.[/i][/p] [c]προαπέρχεσθαι[/c].
	• [i]depart with another:[/i] [p][i]P.[/i][/p] [c]συναπιέναι[/c] ([p]absol.[/p]).
	• [i]have departed, be gone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι, [v]ἀ[/v]ποίχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξοίχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διοίχεσθαι[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]depart from[/i] ([i]a course of action[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φίστασθαι[/c] ([p]gen.[/p]).
	• [i]depart from life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν βίον, [v]ἀ[/v]παλλάσσεσθαι βίου[/c] (or omit [c]βίου[/c]); see [i]die.[/i]
	• [i]to have departed from life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι[/c].
	• [i]the departed,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]οἱ κατοιχόμενοι[/c]; see [i]dead .[/i]
department
	[p]subs.[/p]
	• [i]part, division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]sphere of action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c] ([p][i]Dem.[/i][/p] 245); see [i]function.[/i]
departure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποχώρησις, ἡ[/c].
	• [i]new departure, something new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινόν τι[/c].
	• [i]a departure from, change from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ[/c] ([p]gen.[/p]), [c]μετάστ[v]α[/v]σις, ἡ[/c] ([p]gen.[/p]).
depend
	[p]v. intrans.[/p]
	• [i]hang:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέμασθαι, ἀρτᾶσθαι, αἰωρεῖσθαι[/c].
	• [i]depend on:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαρτᾶσθαι[/c] ([p]gen.[/p], or [c]ἐκ[/c], [p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]κεῖσθαι[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p] or [c]ἐπί[/c], [p]dat.[/p], [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]), [c]εἶναι ἐν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀναρτᾶσθαι ἐκ[/c] ([p]gen.[/p]), [c]ἀρτᾶσθαι ἐκ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κεῖσθαι ἐν[/c] ([p]dat.[/p]).
	• [i]you depend on one witness:[/i] [p][i]P.[/i][/p] [c]σὺ δʼ ἑνὶ σκήπτει μάρτυρι[/c] ([p][i]Dem.[/i][/p] 915) .
	• [i]as far as depends on:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 32).
dependant
	[p]subs.[/p]
	• [i]client:[/i] [p][i]P.[/i][/p] [c]πελάτης, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, οἰκέτης, ὁ[/c].
	• [i]subject:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c].
dependence
	[p]subs.[/p]
	• [i]state of subordination:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πηρεσία, ἡ[/c].
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c].
	• [i]trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]reduce to dependence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, χειροῦσθαι[/c], [p][i]P.[/i][/p] [c]ὑφʼ ἑαυτῶ[/c]ͅ [c]ποιεῖσθαι[/c].
dependent
	[p]adj.[/p]
	• [i]subject to the power of any one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c] ([p]gen.[/p] or [p]dat.[/p]), [c][v]ὑ[/v]ποχείριος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]χείριος[/c] ([p]dat.[/p]).
	• [i]liable to give account to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεύθυνος[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 306).
	• [i]subject[/i] ([i]of states[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c], [p][i]P.[/i][/p] [c]ὑποτελής[/c].
	• [i]make one thing dependent on another:[/i] [p][i]P.[/i][/p] [c]ἀνακρεμαννύναι τι ἔκ τινος[/c] ([p][i]Plat.[/i][/p], [i]Ion,[/i] 536[sup]A[/sup]).
	• [i]we must leave this dependent on the gods:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐς θεοὺς χρὴ ταῦτʼ ἀναρτησαντʼ ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 705).
depict
	[p]v. trans.[/p]
	• [i]paint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζωγρ[v]α[/v]φεῖν[/c].
	• [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c]; see [i]describe.[/i]
deplete
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερημοῦν, κενοῦν[/c].
deplorable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, [v]ἄ[/v]θλιος[/c] ; see [i]miserable.[/i]
deplorably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς, [v]ἀ[/v]θλίως[/c] ; see [i]miserably.[/i]
deplore
	[p]v. trans.[/p]
	• [i]regret, be sorry for:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσφορεῖν[/c] ([p]dat.[/p]).
	• [i]bewail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, πενθεῖν, θρηνεῖν, [v]ἀ[/v]ποκλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]); see [i]bewail.[/i]
deploy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παρατείνειν[/c] ([p][i]Thuc.[/i][/p] 8, 104), [c]ἐξελίσσειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτείνειν[/c] ([p][i]Xen.[/i][/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἐπὶ φάλαγγος καθίστασθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]march out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι[/c].
depopulate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c] ([p][i]Dem.[/i][/p] 208), [c][v]ἀ[/v]νιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐξοικίζειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 887).
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερημοῦν, κενοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκενοῦν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
depopulated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]τος, ἐρῆμος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος, κένανδρος[/c].
depopulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]want of men:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]κενανδρία, ἡ[/c].
deport
	[p]v. trans.[/p]
	• [i]remove from one country to another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]deport oneself:[/i] see [i]behave.[/i]
deportation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c].
deportment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]σχῆμα, τό[/c].
depose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]depose from:[/i] use verbs given with [p]gen.[/p], also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν ἐκ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]παραλύειν[/c] ([p]gen.[/p]).
	• [i]depose[/i] ([i]by voting[/i]): [p][i]P.[/i][/p] [c]ἀποχειροτονεῖν[/c] ([p]acc.[/p]).
	• [i]is he deposed from his throne by his wife?[/i] [c]ἦ πρὸς δάμαρτος ἐξανίσταται θρόνων[/c]; ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 767).
	[p]V. intrans.[/p] [i]Give evidence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν[/c].
deposit
	[p]subs.[/p]
	• [i]at a bank:[/i] [p][i]P.[/i][/p] [c]παρακαταθήκη, ἡ[/c].
	• [i]mortgage:[/i] [p][i]P.[/i][/p] [c]ὑποθήκη, ἡ[/c].
	• [i]caution-money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θέσ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀρραβών, ὁ[/c].
	• [i]money paid into court before an action:[/i] [p][i]P.[/i][/p] [c]παρακαταβολή, ἡ[/c], [p][i]Ar.[/i][/p] [c]πρ[v]υ[/v]τ[v]α[/v]νεῖα, τά[/c].
	• [i]pay a deposit into court,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]παρακαταβάλλειν[/c].
	• [i]deposit brought down by a river,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]πρόσχωσις, ἡ[/c].
	• [i]the river being large is always forming deposits:[/i] [p][i]P.[/i][/p] [c]μέγας ὢν ὁ ποταμὸς προσχοῖ ἀεί[/c] ([p][i]Thuc.[/i][/p] 2, 102).
deposit
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]καταβάλλειν[/c].
	• [i]deposit with:[/i] [p][i]P.[/i][/p] [c]κατατιθέναι[/c] (or [p]mid.[/p]) ([c]εἰς[/c], [p]acc.[/p], or [c]παρά[/c], [p]dat.[/p]).
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c]; see [i]place.[/i]
deposition
	[p]subs.[/p]
	• [i]putting down:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
	• [i]evidence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρια, τά[/c].
	• [i]sworn evidence:[/i] [p][i]P.[/i][/p] [c]διωμοσία, ἡ[/c].
	• [i]make a deposition,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διόμνυσθαι[/c].
	• [i]declaration before a magistrate:[/i] [p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
depositor
	[p]subs.[/p]
	• [i]at a bank:[/i] use [p][i]P.[/i][/p] [c]ὁ θείς[/c].
	• [i]to write down a depositor's name:[/i] [c]τοῦ θέντος τοὔνομα γράφειν[/c] ([p][i]Dem.[/i][/p] 1236).
depository
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
deprave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c].
depraved
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διεφθαρμένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός, αἰσχρός, φαῦλος[/c] ; see [i]wicked.[/i]
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
depravity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ, π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c].
deprecate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι, ἐξαιτεῖσθαι[/c].
	• [i]forbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, οὐκ ἐᾶν[/c].
	• [i]pray against:[/i] [p][i]P.[/i][/p] [i]and[/i][p][i]V.[/i][/p] [c][v]ἀ[/v]πεύχεσθαι[/c] ([p]acc.[/p]).
deprecating
	[p]adj.[/p]
	• [i]suppliant:[/i] [p][i]V.[/i][/p] [c][v]ἱ[/v]κέσιος, ἱκτήριος[/c] ; see [i]suppliant.[/i]
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
deprecatingly
	[p]adv.[/p]
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
deprecation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραίτησις, ἡ[/c].
deprecatory
	[p]adj.[/p]
	see [i]deprecating.[/i]
depreciate
	[p]v. trans.[/p]
	• [i]run down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	• [i]find fault with:[/i] [p][i]P.[/i][/p] [c]καταμέμφεσθαι[/c].
	• [i]wear out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	[p]V. intrans.[/p] [i]Wear out:[/i] [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c]; see also [i]degenerate.[/i]
depreciation
	[p]subs.[/p]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c].
	• [i]self-depreciation:[/i] [p][i]P.[/i][/p] [c]κατάμεμψις ἑαυτοῦ, ἡ[/c].
	• [i]wear and tear:[/i] [p][i]P.[/i][/p] [c]ἀποτριβή, ἡ[/c].
depredation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]λῃστεία, ἡ[/c].
depredator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]V.[/i][/p] [c]πορθήτωρ, ὁ, σ[u]υ[/u]λήτωρ, ὁ, ἐκπορθήτωρ, ὁ[/c].
depress
	[p]v. trans.[/p]
	• [i]make dejectcd:[/i] [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]depress the balance of the scale:[/i] [p][i]V.[/i][/p] [c]τ[v]ά[/v]λαντα βρῖσαι[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 346); see [i]weigh down.[/i]
depressed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
	• [i]be depressed,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν, δυσθ[u]υ[/u]μεῖσθαι[/c].
depression
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]κατήφεια, ἡ[/c] ([p][i]Thuc.[/i][/p]).
	• [i]depression between hills:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοῖλον[/c] ; see [i]valley.[/i]
deprivation
	[p]subs.[/p]
	• [i]a being deprived:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ, ἀποστέρησις, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ τητᾶσθαι[/c].
	• [i]taking away:[/i] [p][i]P.[/i][/p] [c]ἀφαίρεσις. ἡ, παραίρεσις, ἡ[/c].
	• [i]deprivation of food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c].
deprive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν (τινί τι[/c]), [c][v]ἀ[/v]φαιρεῖσθαι (τινά τι[/c]), [c][v]ἀ[/v]ποστερεῖν (τινά τινος[/c], or [p]acc.[/p] of thing if standing alone), [c]στερεῖν (τινά τινος), στερίσκειν (τινά τινος), σ[u]υ[/u]λᾶν (τινά τι[/c]), [c][v]ἀ[/v]ποσ[u]υ[/u]λᾶν (τινά τι[/c]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερίσκειν (τινά τινος), νοσφ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] [c]νοσφίζειν) (τινά τινος), νοσφίζεσθαι (τινά τινος[/c]), [c][v]ἀ[/v]πονοσφίζειν (τινά τινος), ἐρημοῦν (τινά τινος[/c]) (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψ[u]ι[/u]λοῦν (τινά τινος[/c]).
	• [i]help[/i] ([i]a person[/i]) [i]in depriving:[/i] [p][i]P.[/i][/p] [c]συναποστερεῖν (τινά τινος[/c] with [p]dat.[/p] of the person helped).
	• [i]be deprived of:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέρεσθαι[/c] ([p]gen.[/p],) [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]τητᾶσθαι[/c] ([p]gen.[/p]).
	• [i]be deprived of in addition:[/i] [p][i]P.[/i][/p] [c]προσαποστερεῖσθαι[/c] ([p]gen.[/p]).
	• [i]deprived of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ([p]gen.[/p]), [c]κενός[/c] ([i]gcn.[/i]), [c][v]ἄ[/v]μοιρος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄμμορος[/c] ([p]gen.[/p]).
depriver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποστερητής, ὁ[/c].
depth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό[/c].
	• [i]the depths of the sea:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ύ[/v]θος, ὁ[/c].
	[p]Met.[/p], [i]depth of woe:[/i] [p][i]V.[/i][/p] [c]β[v]ά[/v]θος κακῶν[/c].
	• [i]depth of mind:[/i] [p][i]P.[/i][/p] [c]βάθος, τό[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 183[sup]E[/sup]).
	• [i]in the depths of the earth:[/i] [p][i]V.[/i][/p] [c]ἐν μ[v]υ[/v]χοῖς χθονός[/c].
	• [i]to sink to such a depth of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο ἥκειν[/c] ([p]gen.[/p]).
	• [i]wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, σ[v]ύ[/v]νεσις, ἡ, τὸ σ[v]υ[/v]νετόν[/c].
	• [i]get out of one's depth:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]βαπτίζεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 277[sup]D[/sup]) .
	• [i]they did not range themselves all in lines of the same depth:[/i] [p][i]P.[/i][/p] [c]ἐπὶ βάθος ἐτάξαντο οὐ πάντες ὁμοίως[/c] ([p][i]Thuc.[/i][/p] 5, 68).
deputation
	[p]subs.[/p]
	• [i]embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]to a festival:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
depute
	[p]v. trans.[/p]
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c] ; see [i]intrust.[/i]
	• [i]send:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν[/c] ; see [i]send.[/i]
deputy
	[p]subs.[/p]
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c] ; [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c].
	• [i]envoy to represent a state at a festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεωρός, ὁ[/c].
	• [i]commissioner:[/i] [p][i]P.[/i][/p] [c]συγγραφεύς, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβουλος, ὁ[/c].
	• [i]vice-regent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
derange
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c].
	• [i]derange[/i] ([i]the mind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι, ἐκπλήσσειν[/c].
deranged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]P.[/i][/p] [c]ἔκφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ράπληξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πεπληγμένος[/c] ; see [i]mad.[/i]
derangement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]mental derangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανία, ἡ, τὸ μ[v]α[/v]νιῶδες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νοια, ἡ[/c].
derelict
	[p]adj.[/p]
	• [i]derelict ships:[/i] use [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κὰ ἐρείπια, τά[/c].
dereliction
	[p]subs.[/p]
	• [i]neglect:[/i] [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ[/c].
deride
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p], or [p]dat.[/p] alone), [c]κ[v]α[/v]τ[v]α[/v]γελᾶν[/c] ([p]gen.[/p]), [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675) ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ([p]acc.[/p]). [c]ἐπισκώπτειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κερτομεῖν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]γελᾶν[/c] ([p]acc.[/p]); see [i]mock.[/i]
derider
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γελαστής, ὁ, ἐγγελαστής, ὁ[/c].
derision
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c].
derisive
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κέρτομος[/c].
derivation
	[p]subs.[/p]
	• [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
derive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c].
	• [i]derive from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν ἐκ[/c] ([p]gen.[/p]).
	• [i]derive[/i] ([i]profit, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, κτᾶσθαι, δέχεσθαι[/c].
	• [i]attribute to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]be derived from, spring from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶσθαι ἐκ[/c] ([p]gen.[/p]).
	Of revenues, etc.: [p][i]P.[/i][/p] [c]γίγνεσθαι ἐκ[/c] ([p]gen.[/p]).
derived
	[p]adj.[/p]
	Of a name formed from another name: [p][i]P.[/i][/p] [c]παρώνυμιος[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρών[v]υ[/v]μος[/c].
derogate from
	[p]v.[/p]
	• [i]detract from:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c] ([p]gen.[/p]).
derogatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
descant
	[p]v. intrans.[/p]
	• [i]talk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c].
	• [i]descant on, repeat over and over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν[/c] ([p]acc.[/p]), [c]θρ[u]υ[/u]λεῖν[/c], ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξᾴδειν[/c] ([p]acc.[/p]).
descend
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θέρπειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν[/c].
	• [i]descend to, stoop to:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c] ([p]dat.[/p]); see [i]condescend.[/i]
	• [i]be descended from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι ἐκ[/c] ([p]gen.[/p]) or [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]), [c]πεφ[u]υ[/u]κέναι ἐκ[/c] ([p]gen.[/p]) or [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]), or in [p][i]V.[/i][/p] [p]gen.[/p] alone.
descendant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόγονος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, σπέρμ[v]α[/v], τό[/c] (rare [p][i]P.[/i][/p]), [c]σπορά, ἡ[/c] ; see [i]child.[/i]
	• [i]descendants, posterity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c], [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]ὕστεροι, οἱ, μεθύστεροι, οἱ, ἔκγονα, τά, οἱ ἐπίσποροι[/c].
descent
	[p]subs.[/p]
	• [i]coming down[/i] or [i]way down:[/i] [p][i]P.[/i][/p] [c]κατάβασις, ἡ[/c].
	• [i]declivity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τ[v]ύ[/v]ς, ἡ[/c].
	• [i]precipice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρημνός, ὁ[/c].
	• [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] [c]ἐπίπλους, ὁ[/c].
	• [i]landing:[/i] [p][i]P.[/i][/p] [c]ἀπόβασις, ἡ[/c].
	• [i]a descent on the coast:[/i] [p][i]P.[/i][/p] [c]ἀπόβασις τῆς γῆς[/c] ([p][i]Thuc.[/i][/p] 1, 108).
	• [i]make a descent on,[/i] [p]v.[/p]: [c]ἀπόβασιν ποιεῖσθαι εἰς[/c] ([p]acc.[/p]).
	• [i]lineage,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, γενεά, ἡ[/c] ([p][i]Eur.[/i][/p] [i]Frag.,[/i] [p][i]Plat.[/i][/p], and [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]γένεθλον, τό, σπορά, ἡ, σπέρμ[v]α[/v], τό[/c].
describe
	[p]v. trans.[/p]
	• [i]trace round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιγράφειν[/c].
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, φράζειν, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν[/c] ; see [i]narrate.[/i]
	• [i]write history of:[/i] [p][i]P.[/i][/p] [c]συγγράφειν[/c] ([p]acc.[/p]).
	• [i]no one could adequately describe the misery of their present plight there:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ἂν εἳς δύναιτʼ ἐφίκεσθαι τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]τῶν ἐκεῖ κακῶν νῦν ὄντων[/c] ([p][i]Dem.[/i][/p] 361).
description
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διήγησις, ἡ, διέξοδος, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]story, narrative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
	• [i]report:[/i] [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c].
	• [i]beyond description:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c] ; see [i]kind.[/i]
descry
	[p]v. trans.[/p]
	see see.
desecrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν, χρώζειν, χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν, λ[u]υ[/u]μαίνεσθαι[/c].
desecrater
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μιάστωρ, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c].
desecration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p] 2, 13), [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό, λῦμα, τό[/c] ; see [i]sacrilege.[/i]
desert
	[p]v. trans.[/p]
	• [i]quit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, [v]ἀ[/v]πολείπειν, ἐκλείπειν, προλείπειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μείβειν, ἐκλιμπ[v]ά[/v]νειν[/c].
	• [i]leave in the lurch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, προδ[v]ι[/v]δόναι, ἐρημοῦν, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ι[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]leave empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν[/c].
	• [i]desert one's post:[/i] [p][i]P.[/i][/p] [c]τάξιν λείπειν[/c], [p][i]V.[/i][/p] [c]τάξιν ἐρημοῦν[/c].
	[p]V. intrans.[/p] [i]Run away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν, [v]ἀ[/v]ποδιδράσκειν[/c], [p][i]P.[/i][/p] [c]ἀπαυτομολεῖν[/c].
	• [i]desert to, go over to[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] [c]μεθίστασθαι παρὰ[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 1, 107).
desert
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
desert
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
desert
	[p]subs.[/p]
	• [i]what one deserves:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]meet one's deserts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξια πάσχειν[/c], [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν ἀξίων[/c] or [c]τῶν ἐπαξίων κ[v]υ[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] [c]τῆς αξίας τυγχ[v]ά[/v]νειν[/c].
	• [i]beyond one's deserts:[/i] [p][i]P.[/i][/p] [c]παρὰ τὴν ἀξίαν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πὲρ τὴν ἀξίαν[/c].
	• [i]according to one's deserts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἀξίαν[/c].
deserted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]empty.[/i]
deserter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐτόμολος, ὁ[/c].
desertion
	[p]subs.[/p]
	• [i]running away:[/i] [p][i]P.[/i][/p] [c]αὐτομολία. ἡ[/c].
	• [i]desertion from the army:[/i] [p][i]P.[/i][/p] [c]λιποταξία, ἡ, λιποστρατία, ἡ[/c].
	• [i]adandonment:[/i] [p][i]P.[/i][/p] [c]ἀπόλειφις, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ, [v]ἀ[/v]πόστ[v]α[/v]σις, ἡ[/c].
deserve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος εἶναι[/c] ([p]gen.[/p]).
	[p]V. intrans.[/p] With [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος εἶναι[/c] ([p]infin.[/p]), [c]ἄξιος εἶναι[/c] ([p]infin.[/p]), [c]ἐπάξιος εἶναι[/c] ([p]infin.[/p]) ([p][i]Plat.[/i][/p]).
deserved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c].
deservedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίως[/c], [p][i]V.[/i][/p] [c]ἐπαξίως, κ[v]α[/v]ταξίως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως[/c].
deserving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c] ; see [i]good.[/i]
	• [i]deserving of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c] ([p]gen.[/p]), [c]ἐπάξιος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τάξιος[/c] ([p]gen.[/p]).
design
	[p]subs.[/p]
	• [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βούλευμα, τό, βουλή, ἡ, ἐπ[v]ί[/v]νοια, ἡ, ἔννοια, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]crafty design:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόφισμα, τό, μηχ[v]ά[/v]νημα, τό, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c] ; see [i]trick.[/i]
	• [i]crest:[/i] see [i]crest.[/i]
	• [i]purpose, policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, περιγραφή, ἡ, τύπος, ὁ[/c].
	• [i]representation, picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ, ἐπιβούλευμα, τό[/c].
	• [i]have designs on,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]impression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]πος, ὁ[/c].
	• [i]with ulterior designs:[/i] see [i]designedly.[/i]
design
	[p]v. trans.[/p]
	• [i]sketch in outline:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν[/c].
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεκταίνεσθαι, τεχνᾶσθαι, βουλεύειν[/c], [p][i]P.[/i][/p] [c]ἐκτεχνᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c].
designate
	[p]v. trans.[/p]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c]; see [i]appoint.[/i]
	• [i]call:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, ὀνομάζειν[/c] ; see [i]call.[/i]
designation
	[p]subs.[/p]
	• [i]appointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα, τό[/c], [p][i]P.[/i][/p] [c]προσηγορία, ἡ, πρόσρημα, τό, ἐπίκλησις, ἡ[/c].
designedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 598), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξεπ[v]ί[/v]τηδες, ἐπ[v]ί[/v]τηδες[/c], [p][i]P.[/i][/p] [c]βεβουλευμένως, ἐσκεμμένως, ἐκ παρασκευῆς[/c].
designing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίβουλος[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
desirable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρετός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]desired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c] (rare [p][i]P.[/i][/p]), [c]εὐκτός[/c] (rare [p][i]P.[/i][/p]).
desire
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]προσχρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]), [c]μενοινᾶν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 341).
	• [i]yearn for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([i]gcn.[/i]), [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρεσθαι[/c] ([p]gen.[/p]).
	• [i]be enamoured of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
	• [i]seek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c].
	• [i]desire ardently:[/i] [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p]).
	[p]V. intrans.[/p] Also with [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν, ἐφ[u]ί[/u]εσθαι, βούλεσθαι, ὀρέγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐθέλειν[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν, [u]ἱ[/u]μείρεσθαι, ποθεῖν, ἐρᾶν, ἔρασθαι, προσχρῄζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μενοινᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 448), [c]θέλειν, χρῄζειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]desire ardently[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] [c]γλίχεσθαι[/c].
	• [i]seek[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c].
desire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]request:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ, πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]desire of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ([p]gen.[/p]), [c]ἔρως, ὁ[/c] (rare [p][i]P.[/i][/p]) ([p]gen.[/p]). [c]πόθος, ὁ[/c] (rare [p][i]P.[/i][/p]) ([p]gen.[/p]).
desired
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c] (rare [p][i]P.[/i][/p]), [c]εὐκτός[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πολύζηλος[/c].
desirer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιθυμητής, ὁ[/c].
	• [i]lover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
desirous
	[p]adj.[/p]
	
	• [i]be desirous,[/i] [p]v.[/p]: use [i]desire.[/i]
	• [i]desirous of honour,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότ[u]ι[/u]μος[/c].
	• [i]desirous of money:[/i] [p][i]P.[/i][/p] [c]φιλοχρήματος[/c].
desist
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι. [v]ἀ[/v]ν[v]α[/v]παύεσθαι, ἐκλείπειν, λήγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπολήγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν, ἐκλήγειν[/c].
	• [i]desist from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c] ([p]gen.[/p]), [c]λήγειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([i]gcn.[/i]), [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀπολήγειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c]μεθίστασθαι[/c] ([p]gen.[/p]).
	• [i]desist from[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c] ([p]part.[/p]), [c]λήγειν[/c] ([p]part.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν[/c] ([p]part.[/p]), [c]ἐκλήγειν[/c] ([p]part.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]part.[/p]).
desist
	[p]interj.[/p]
	see [i]stop.[/i]
desk
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βάθρον, τό[/c].
desolate
	[p]adj.[/p]
	• [i]of places, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος. [v]ἀ[/v]νάστ[v]α[/v]τος[/c].
	• [i]uninhabited:[/i] [p][i]P.[/i][/p] [c]ἀοίκητος[/c].
	• [i]inhospitable:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γείτων, [v]ἀ[/v]πάνθρωπος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξενος[/c].
	• [i]empty of men:[/i] [p][i]V.[/i][/p] [c]κένανδρος, [v]ἄ[/v]νανδρος[/c].
	• [i]lonely[/i] ([i]of persons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος, ἐρῆμος[/c], [p][i]V.[/i][/p] [c]οἶος, οἰόζωνος, μοῦνος, μονόστολος[/c].
desolate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερημοῦν[/c].
	• [i]lay waste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δηοῦν, πορθεῖν, ἐκπορθεῖν, τέμνειν[/c] ; see [i]devastate.[/i]
desolation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]lack of men:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]κενανδρία, ἡ[/c].
despair
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόνοια, ἡ[/c].
	• [i]helplessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]despondency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]despair of:[/i] [p][i]P.[/i][/p] [c]ἀπόγνοια, ἡ[/c] ([p]gen.[/p]).
	• [i]drive to despair,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εἰς ἀπόνοιαν καθιστ[v]ά[/v]ναι, ἀθυμῆσαι ποιεῖν[/c].
	• [i]despair argues a coward:[/i] [p][i]V.[/i][/p] [c]τὸ δʼ [v]ἀ[/v]πορεῖν ἀνδρὸς κακοῦ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 106).
	• [i]be in despair:[/i] [p][i]P.[/i][/p] [c]ἀνελπίστως ἔχειν[/c].
despair
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀπογιγνώσκειν[/c].
	• [i]be at a loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]despond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].
	• [i]despair of[/i] ([i]persons or[/i] [i]things[/i]): [p][i]P.[/i][/p] [c]ἀπογιγνώσκειν[/c] ([p]acc.[/p]).
	• [i]despaired of, hopelessly debased:[/i] [p][i]P.[/i][/p] [c]ἀπονενοημένος[/c].
	• [i]despairing of safety:[/i] [p][i]V.[/i][/p] [c]σωτηρίας[/c] [c][v]ἄ[/v]νελπις[/c].
despairing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος[/c].
	• [i]hopeless:[/i] [p][i]P.[/i][/p] [c]ἀνέλπιστος[/c].
	• [i]helpless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
despairingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]hopelessly:[/i] [p][i]P.[/i][/p] [c]ἀνελπίστως[/c].
	• [i]helplessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
despatch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, ἐκπέμπειν, [v]ἀ[/v]ποστέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]στέλλειν, ἰάλλειν[/c] ; see [i]send.[/i]
	• [i]execute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περαίνειν, ἐπεξέρχεσθαι, ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, ἐξεργάζεσθαι[/c]; [i]sce execute.[/i]
	• [i]kill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν, [v]ἀ[/v]ποκτείνειν[/c], [p][i]P.[/i][/p] [c]διαχρῆσθαι[/c]; see [i]kill.[/i]
despatch
	[p]subs.[/p]
	• [i]sending:[/i] [p][i]P.[/i][/p] [c]πέμφις, ἡ, ἔκπεμψις, ἡ, ἀποστολή, ἡ, πομπή, ἡ, ἐκπομπή, ἡ[/c].
	• [i]speed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, τ[v]ά[/v]χος, τό[/c].
	• [i]carrying on[/i] (of business, etc.): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]document:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ[/c] ; see [i]letter.[/i]
	• [i]despatch in cipher:[/i] [p][i]P.[/i][/p] [c]σκυτάλη, ἡ[/c].
desperado
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδ[v]ύ[/v]της, ὁ[/c].
desperate
	[p]adj.[/p]
	• [i]hopeless:[/i] [p][i]P.[/i][/p] [c]ἀνέλπιστος[/c].
	• [i]impossible to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	Of persons: [p][i]P.[/i][/p] [c]ἀπονενοημένος[/c] ; see [i]despairing.[/i]
	• [i]precarious:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος, ἐπισφαλής[/c].
	• [i]incurable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c], [p][i]V.[/i][/p] [c]δύσκηλος[/c] ; see [i]incurable.[/i]
	• [i]fierce, obstinale:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]be in desperate straits,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
	• [i]desperate straits,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νον, τό[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]desperate remedies:[/i] [p][i]P.[/i][/p] [c]διακεκινδυνευμένα φάρμακα[/c] ([p][i]Isoc.[/i][/p]).
despecately
	[p]adv.[/p]
	• [i]hopelessly:[/i] [p][i]P.[/i][/p] [c]ἀνελπίστως[/c].
	• [i]precariously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]severely:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]incurably:[/i] [p][i]P.[/i][/p] [c]ἀνηκέστως[/c].
desperation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ ἀνέλπιστον[/c] ; see [i]despair.[/i]
despicable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής. [v]ἀ[/v]νάξιος[/c], [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
despicably
	[p]adv.[/p]
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, [v]ἀ[/v]ναξίως[/c].
despise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
	• [i]this course is not to be despiced:[/i] [p][i]P.[/i][/p] [c]οὐ τοῦτο εὐκαταφρόνητον ἐστι[/c] ([p][i]Dem.[/i][/p] 45).
despised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάπτυστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c].
	• [i]without honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τιμος[/c].
despiser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπερόπτης, ὁ[/c].
despite
	[p]adv.[/p]
	Prep. (with personal object): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ ([i]gen[/i] ), [p][i]V.[/i][/p] [c]πρὸς βίαν[/c] ([p]gen.[/p]).
	• [i]in your despite:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοῦ[/c] [c][v]ἄ[/v]κοντος[/c] ([p]gen. absol.[/p]); see [i]in spite of,[/i] under [i]spite.[/i]
despiteful
	[p]adj.[/p]
	• [i]despiteful treatment,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, ὕβρ[v]ι[/v]ς, ἡ, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἴκισμα, τό[/c], [p][i]P.[/i][/p] [c]αἰκισμός, ὁ[/c].
despitefully
	[p]adv.[/p]
	
	• [i]treat despitefully,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ὑβρίζειν[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
despoil
	[p]v. trans.[/p]
	see [i]rob, plunder.[/i]
	• [i]despoil the dead of arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c].
despoiler
	[p]subs.[/p]
	see [i]devastator, robber.[/i]
despond
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c]; see [i]despair.[/i]
despondency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]κατήφεια, ἡ[/c] ([p][i]Thuc.[/i][/p]) [i],[/i] see [i]despair.[/i]
despondent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων, κ[v]α[/v]τηφής[/c].
despondently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
despot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ραννος, ὁ, δεσπότης, ὁ[/c].
	• [i]be a despot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεύειν, δεσπόζειν[/c].
	• [i]be governed by a despot:[/i] [p][i]P.[/i][/p] [c]τυραννεύεσθαι, δεσπόζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖσθαι[/c].
despotic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c], [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ραννος[/c].
despotically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
despotism
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ραννις, ἡ[/c], [p][i]P.[/i][/p] [c]δεσποτεία, ἡ[/c].
dessert
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] [c]τρωγ[v]ά[/v]λια. τά[/c].
destination
	[p]subs.[/p]
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c].
	• [i]to what destination?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖ[/c]; ([p]lit.[/p], [i]whither?[/i]).
destine
	[p]v. trans.[/p]
	• [i]appoint for a purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι εἰς[/c] ([p]acc.[/p]), [c]τάσσειν ἐπ[v]ί[/v][/c] ([p]acc.[/p] [i]cr[/i] [p]dat.[/p]).
	• [i]i am destined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἵμαρταί μοι[/c] ([p][i]Dem.[/i][/p] 293), [p][i]V.[/i][/p] [c]πέπρωταί μοι[/c] (rare [p][i]P.[/i][/p]).
	• [i]it is destined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρή, χρεών[/c], [p][i]V.[/i][/p] [c]μόρσ[v]ι[/v]μον[/c] (with or without [c]ἐστί[/c]).
	Of persons or things, [i]be likely to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c].
destined
	[p]adj.[/p]
	• [i]appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
	• [i]fated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱμαρμένος[/c], [p][i]V.[/i][/p] [c]πεπρωμένος[/c] (rare [p][i]P.[/i][/p]), [c]μόρσ[v]ι[/v]μος, μοιρόκραντος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέσφ[v]α[/v]τος[/c].
destiny
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ εἱμαρμένη[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ χρεών[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μοῖρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἡ πεπρωμένη, μόρος, ὁ, πότμος, ὁ, αἶσα ἡ, τὸ μόρσ[v]ι[/v]μον, τὸ χρῆν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1486).
	• [i]one's lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ, τ[v]ύ[/v]χη, ἡ[/c] ; see [i]fate.[/i]
destitute
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]without resources:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c] ; see [i]poor.[/i]
	• [i]destitute of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ([p]gen.[/p]).
	• [i]leave destitute.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερῆμουν[/c].
destitution
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]poverty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]poverty.[/i]
destroy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρειν, διαφθείρειν, κ[v]α[/v]ταφθείρειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πολλ[v]ύ[/v]ναι, διολλ[v]ύ[/v]ναι, ἐξολλ[v]ύ[/v]ναι, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]ναιρεῖν, [v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν, ἐξ[v]α[/v]ν[u]α[/u]λίσκειν, κ[v]α[/v]τεργάζεσθαι, [v]ἀ[/v]ποφθείρειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλλ[v]ύ[/v]ναι, ἐξ[v]α[/v]πολλ[v]ύ[/v]ναι, ἀϊστοῦν[/c], [i][c]ἀ[/c]ͅ[/i][c]στοῦν, ἐξαϊστοῦν, ἐξ[v]α[/v]ποφθείρειν, κ[v]α[/v]ταφθ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] of [c]καταφθίνειν[/c]) [i],[/i] [c][v]ἀ[/v]ποφθ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] of [c]ἀποφθίνειν), πέρθειν, διεργάζεσθαι, ἐξεργάζεσθαι, διαπράσσειν, ἐκπράσσειν[/c], [p][i]P.[/i][/p] [c]διαχρῆσθαι[/c]; see [i]kill, ravage, corrupt, ruin, annihilate.[/i]
	• [i]destroy beforehand:[/i] [p][i]P.[/i][/p] [c]προδιαφθείρειν[/c].
	• [i]be destroyed beforehand:[/i] [p][i]P.[/i][/p] [c]προαπόλλυσθαι[/c].
	• [i]destroy inaddition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδιαφθείρειν[/c].
	• [i]destroy in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]πολλ[v]ύ[/v]ναι[/c].
	• [i]destroy together:[/i] [p][i]V.[/i][/p] [c]συνδιολλ[v]ύ[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]help to destroy:[/i] [p][i]P.[/i][/p] [c]συγκαθαιρεῖν[/c] ([p]acc.[/p]), [c]συναπολλύναι[/c] ([p]acc.[/p]).
	• [i]destroyed utterly,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξώλης[/c], [p][i]P.[/i][/p] [c]προώλης[/c], [p][i]V.[/i][/p] [c]ἄϊστος, π[v]α[/v]νώλης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νώλεθρος[/c] ; see [i]ruined.[/i]
destroyer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ, διαλυτής, ὁ[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ, λωβητήρ, ὁ[/c] ; see [i]murderer.[/i]
destroying
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c], [p][i]V.[/i][/p] [c]πολυφθόρος, π[v]α[/v]νώλης, π[v]α[/v]νώλεθρος[/c].
	• [i]destroying men:[/i] [p][i]V.[/i][/p] [c]βροτοφθόρος, ἀνδροφθόρος[/c].
destructible
	[p]adj.[/p]
	• [i]liable to death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c] ([p][i]Plat.[/i][/p]).
destruction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά. ἡ, φθορά, ἡ, ὄλεθρος, ὁ, κ[v]α[/v]τασκ[v]α[/v]φή, ἡ, [v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθορά, ἡ[/c], [p][i]P.[/i][/p] [c]καθαίρεσις[/c] ; see [i]ruin.[/i]
	• [i]utter destruction:[/i] [p][i]P.[/i][/p] [c]ἐξώλεια, ἡ[/c].
	• [i]such things[/i] ([i]injustice, perjury and deceit[/i]) [i]are their own destruction:[/i] [p][i]P.[/i][/p] [c]τὰ τοιαῦτα περὶ αὑτὰ καταρρεῖ[/c] ([p][i]Dem.[/i][/p] 21).
destructive
	[p]adj.[/p]
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, νοσώδης, ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος, πολυφθόρος, π[v]α[/v]νώλης, π[v]α[/v]νώλεθρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
desultorily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπανίως[/c].
desultory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
detach
	[p]v. trans.[/p]
	• [i]untie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
	• [i]detach from main body:[/i] [p][i]P.[/i][/p] [c]ἀποχωρίζειν[/c].
	• [i]detach from an alliance:[/i] [p][i]P.[/i][/p] [c]ἀφιστάναι, παρασπᾶσθαι[/c].
	• [i]thinking the only safely lay in detaching Tissaphernes for them from the Peloponnesians:[/i] [p][i]P.[/i][/p] [c]νομίζων μόνην σωτηρίαν εἰ Τισσαφέρνην αὐτοῖς μεταστήσειεν ἀπὸ Πελοποννησίων[/c] ([p][i]Thuc.[/i][/p] 8, 81).
	• [i]separate off:[/i] [p][i]P.[/i][/p] [c]ἀφορίζεσθαι[/c]; see [i]separate.[/i]
	• [i]be detached[/i] ([i]parted[/i]) [i]from:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποζ[v]υ[/v]γῆναι[/c] ([p]gen.[/p]) ([p]2nd aor. pass.[/p] [c]ἀποζευγνύναι[/c]).
detached
	[p]adj.[/p]
	• [i]aloof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ; see [i]unbiassed.[/i]
detachment
	[p]subs.[/p]
	• [i]body of soldiers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς. ἡ[/c].
	• [i]quota:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος. τό[/c].
	• [i]fight in detachments:[/i] [p][i]P.[/i][/p] [c]κατʼ ὀλίγον μάχεσθαι[/c].
	• [i]sail in detachments:[/i] [p][i]P.[/i][/p] [c]διάδοχοι πλεῖν[/c].
	• [i]aloofness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσ[v]ύ[/v]νη, ἡ[/c].
detail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι, ἐξηγεῖσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]P.[/i][/p] [c]ἀκριβολογεῖσθαι[/c].
detail
	[p]subs.[/p]
	• [i]in detail:[/i] use [p][i]P.[/i][/p] [c]καθʼ ἕκαστον, καθʼ ἕκαστα[/c].
	• [i]go into detail,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀκριβολογεῖσθαι[/c] ([p]absol.[/p]).
	• [i]exact details of,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἡ ἀκρίβεια[/c] ([p]gen.[/p]).
	• [i]tell us clearly the details of what happened in the house:[/i] [p][i]V.[/i][/p] [c]σαφῶς λέγʼ ἡμῖν αὔθʼ ἕκαστα τἀν δόμοις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1393.).
detain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see also [i]check.[/i]
	• [i]keep in ward:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c].
	• [i]be detained, be long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζειν[/c], [p][i]V.[/i][/p] [c]χρόνιος εἶναι[/c].
detect
	[p]v. trans.[/p]
	• [i]catch in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 260), [c]αἱρεῖν, φωρᾶν[/c], [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]be detected in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λισκεσθαι[/c].
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι, ἐπαισθ[v]ά[/v]νεσθαι, γιγνώσκειν, ἐπ[v]ι[/v]γιγνώσκειν, μανθ[v]ά[/v]νειν, γνωρίζειν[/c], [p][i]P.[/i][/p] [c]καταμανθάνειν[/c].
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐφευρίσκειν, ἐξευρίσκειν, [v]ἀ[/v]νευρίσκειν[/c].
	• [i]detected in the act:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]ληπτος[/c].
detection
	[p]subs.[/p]
	• [i]discovery:[/i] [p][i]P.[/i][/p] [c]εὕρεσις, ἡ[/c].
	• [i]disclosure:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις. ἡ[/c].
	• [i]cause detection,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αἴσθησιν παρέχειν[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]fear detection:[/i] [p][i]P.[/i][/p] [c]φοβεῖσθαι τὸ κατάδηλον[/c] ([p][i]Thuc.[/i][/p] 4, 123).
	• [i]escape detection[/i] ([i]of[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
detention
	[p]subs.[/p]
	• [i]delay:[/i] [p][i]P.[/i][/p] [c]ἐπίσχεσις, ἡ[/c].
	• [i]keeping in ward:[/i] [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
deter
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρασπᾶν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
deteriorate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐπὶ τὸ χεῖρον μεταβάλλεσθαι, ἐξίστασθαι, ἐκπίπτειν, ἀποκλίνειν[/c].
deterioration
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπὶ τὸ χεῖρον μεταβολή, ἡ[/c].
determination
	[p]subs.[/p]
	• [i]resolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βουλή, ἡ, βούλευμα, τό[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό, φρόνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]judgment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]διάκρισις, ἡ, διάγνωσις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
determine
	[p]v. trans.[/p]
	• [i]decide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν, δι[v]α[/v]γιγνώσκειν, κρ[u]ί[/u]νειν, διαιρεῖν, γιγνώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]διειδέναι[/c].
	• [i]arbitrate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hel.[/i] 996).
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]determine beforehand:[/i] [p][i]V.[/i][/p] [c]προτάσσειν[/c].
	[p]V. intrans.[/p] [i]Resolve[/i] (with [p]infin.[/p]); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, ἐννοεῖν, νοεῖν[/c], [p][i]P.[/i][/p] [c]γνώμην ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]i have determined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ μοι, δέδοκταί μοι, δεδογμένον (ἐστί) μοι[/c] (all with [p]infin.[/p]).
	• [i]lapse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c] ; see [i]lapse.[/i]
determined
	[p]adj.[/p]
	• [i]fixed, appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
deterrent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποτροπή, ἡ[/c].
	• [i]as a deterrent:[/i] [p][i]P.[/i][/p] [c]ἀποτροπῆς ἕνεκα[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 324[sup]B[/sup]).
deterring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποτροπή, ἡ[/c].
detest
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]σεῦν[/c], [p][i]V.[/i][/p] [c]στ[v]υ[/v]γεῖν, ἔχθειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθαίρειν, [v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]dislike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ; see [i]dislike.[/i]
detestable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c].
	• [i]loathsome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c], [p][i]V.[/i][/p] [c]μ[u]ι[/u]σητός, στ[v]υ[/v]γητός, στυγνός, παντομ[u]ι[/u]σής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c] ; see [i]hateful.[/i]
detestably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c].
detestation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος,. τό, ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]); see [i]hatred.[/i]
	• [i]dislike:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]object of detestation:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τό, μῖσος, τό, μ[u]ί[/u]σημα, τό, στ[v]ύ[/v]γος, τό, στ[v]ύ[/v]γημα, τό, ἀπέχθημα, τό[/c].
dethrone
	[p]v. trans.[/p]
	see [i]depose.[/i]
dethronement
	[p]subs.[/p]
	see [i]deposition.[/i]
detour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίοδος, ἡ[/c].
	• [i]make a wide detour:[/i] [p][i]P.[/i][/p] [c]μακρὰν περιέρχεσθιιι[/c] ([p][i]Plat.[/i][/p]).
detract from
	[p]v.[/p]
	[p][i]P.[/i][/p] [c]ἐλασσοῦν[/c] ([i]gcn.[/i]).
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c] ([p]acc.[/p]).
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
detraction
	[p]subs.[/p]
	• [i]calumny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συκοφαντία, ἡ[/c] ; see [i]calumny.[/i]
detractor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
detriment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]ά[/v]βος, τό, βλ[v]α[/v]βή, ἡ, ζημία, ἡ[/c].
detrimental
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός[/c], [p][i]P.[/i][/p] [c]κακοῦργος, ζημιώδης, ἐπιζήμιος[/c].
detrimentally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσυμφόρως[/c] ([p][i]Xen.[/i][/p]).
deus ex machina
	• [i]timocrates alone like a deus ex machina gives evidence:[/i] P. [c]Τιμοκράτης μόνος ὥσπερ ἀπὸ μηχανῆς μαρτυρεῖ[/c] ([p][i]Dem.[/i][/p] 1025; cf. [p][i]Plat.[/i][/p] [i]Crat.[/i] 425[sup]D[/sup]).
devastate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῃοῦν, πορθεῖν, ἐκπορθεῖν, τέμνειν, ἐρημοῦν, λῄζεσθαι[/c], [p][i]P.[/i][/p] [c]κείρειν, ἀδικεῖν, κακουργεῖν[/c], [p][i]V.[/i][/p] [c]πέρθειν[/c].
devastation
	[p]subs.[/p]
	• [i]plundering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]πόρθησις, ἡ[/c].
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, [v]ἀ[/v]νάστ[v]α[/v]σις. ἡ[/c].
	• [i]destroying of crops, etc.[/i]: [p][i]P.[/i][/p] [c]τμῆσις, ἡ[/c].
devastator
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ, [v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ[/c].
develop
	[p]v. trans.[/p]
	• [i]pul on a right fooling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]bring to perfection:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν, ἐξεργάζεσθαι[/c].
	• [i]make to grow from oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ειν[/c].
	• [i]train:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	[p]V. intrans.[/p] [i]Progress:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
	• [i]grow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]εσθαι[/c]; see [i]grow.[/i]
development
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]growth:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ, αὔξη, ἡ[/c] ([p][i]Plat.[/i][/p]).
deviate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]παρατρέπεσθαι, παραλλάσσειν, ἀποκλίνειν[/c] ; see [i]swerve.[/i]
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
deviation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c].
	• [i]wandering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νή, ἡ[/c].
device
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, πόρος, ὁ, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [c]μηχ[v]α[/v]νή, ἡ[/c].
	• [i]invention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὕρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεύρημα, τό[/c].
	• [i]crest:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
	• [i]without device,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος[/c].
devil
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἐρ[u]ι[/u]ν[u]ύ[/u]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c] (cf. [p][i]Æsch.[/i][/p], [i]Pers.[/i] 354).
devilish
	[p]adj.[/p]
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός[/c] ; see [i]hellish.[/i]
devious
	[p]adj.[/p]
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]); see [i]crooked.[/i]
	• [i]dishonest:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]ά[/v]γιος[/c].
	• [i]a devious route:[/i] [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c].
deviously
	[p]adv.[/p]
	• [i]in a round-about way:[/i] [p][i]V.[/i][/p] [c]πέριξ[/c].
devise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι, πορίζειν, ἐκπορίζειν, βουλεύειν[/c], [p][i]P.[/i][/p] [c]ἐκτεχνᾶσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]νοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c].
	• [i]invent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐξευρίσκειν, ἐφευρίσκειν, [v]ἀ[/v]νευρίσκειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νευρίσκειν[/c].
	• [i]devise[/i] ([i]plots, etc.[/i]): [p][i]P.[/i][/p] [c]κατασκευάζειν, σκευωρεῖσθαι, συσκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐμπλέκειν, ῥάπτειν, κ[v]α[/v]ταρράπτειν, [v]ὑ[/v]πορράπτειν, μηχ[v]α[/v]νορρ[v]α[/v]φεῖν[/c].
	• [i]help in devising:[/i] [p][i]P.[/i][/p] [c]συμπαρασκευάζειν[/c] ([p]acc.[/p]), [c]συγκατασκευάζειν[/c] ([p]acc.[/p]), [c]συμφ[v]υ[/v]τεύειν[/c] ([p]acc.[/p]); see [i]contrive.[/i]
	• [i]bequeath:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]P.[/i][/p] [c]διατίθεσθαι[/c], [p][i]V.[/i][/p] [c]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 688).
deviser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, τέκτων, ὁ[/c], [p][i]V.[/i][/p] [c]ῥ[v]α[/v]φεύς, ὁ[/c].
	• [i]inventor:[/i] [p][i]P.[/i][/p] [c]εὑρέτης, ὁ[/c].
	• [i]inventress:[/i] [p][i]V.[/i][/p] [c]εὑρέτ[v]ι[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]devisers of mischief:[/i] [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φοι κακῶν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 447).
devoid of
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ([p]gen.[/p]), [c]κενός[/c] ([p]gen.[/p]).
	• [i]deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐλλιπής[/c] ([p]gen.[/p]).
	• [i]be devoid of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]).
devolve on
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [c]προσγίγνεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]περιίστασθαι εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ῥέπειν εἰς[/c] ([p]acc.[/p]).
	• [i]revert to:[/i] [p][i]P.[/i][/p] [c]ἀναχωρεῖν εἰς[/c] ([p]acc.[/p]).
	• [i]this task has devolved on me:[/i] [c]πρᾶγμα δεῦρʼ ἐπέσκηψεν τόδε[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 482).
devote
	[p]v. trans.[/p]
	• [i]assign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, προσνέμειν, δ[v]ι[/v]δόναι[/c].
	• [i]dedicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]ι[/v]εροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θοσιοῦσθαι[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]γίζειν[/c] ; see [i]dedicate.[/i]
	• [i]devote an offering to a deity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1384), [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 576).
	• [i]devoting my body to death:[/i] [p][i]V.[/i][/p] [c]Ἅιδη[/c]ͅ [c]προστιθεῖσʼ ἐμὸν δέμας[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 368).
	• [i]i scruple to reproach the goddess to whom your body hath been devoted:[/i] [p][i]V.[/i][/p] [c]δυσφημεῖν γὰρ ἅζομαι θεὰν ἧ[/c]ͅ [c]σὸν κατῆρκται σῶμα[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 600).
	• [i]devote attention to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοῦν προσέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]devote oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἄπτεσθαι[/c] ([p]gen.[/p]), [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]σχολάζειν[/c] ([p]dat.[/p]).
	• [i]devoting himself unsparingly to the work:[/i] [p][i]P.[/i][/p] [c]ἑαυτὸν εἰς τὰ πράγματα ἀφειδῶς διδούς[/c] ([p][i]Dem.[/i][/p] 255).
	• [i]be devoted to:[/i] see [i]love.[/i]
	• [i]their children are devoted to war:[/i] [p][i]V.[/i][/p] [c]τὰ γὰρ τέκνʼ αὐτῶν Ἄρεος ἐκκρεμάννυται[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 950).
devoted
	[p]adj.[/p]
	• [i]affectionate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής[/c] ; see [i]affectionate.[/i]
	• [i]loving one's children:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότεκνος[/c].
	• [i]loving one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λ[u]ά[/u]νωρ[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]under a curse:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]ρ[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἐναγής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c] ; see under [i]curse.[/i]
	• [i]devoted to[/i] ([i]pursuits, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκείμενος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος εἰς[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσφυής[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]sacred to[/i] ([i]a god[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]ερός[/c] ([p]gen.[/p]).
devotedly
	[p]adv.[/p]
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως[/c].
devotee
	[p]subs.[/p]
	• [i]worshipper:[/i] [p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c].
	• [i]one who loves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c] ; see [i]votary.[/i]
devotion
	[p]subs.[/p]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c] ; see [i]love.[/i]
	• [i]religious devotion, piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
	• [i]devotions, worship:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c] ; see also [i]prayer.[/i]
	• [i]perform one's devotions[/i] ([i]to a god[/i]): [p][i]P.[/i][/p] [c]θεραπεύειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p], [p][i]Thuc.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c] ; see also [i]pray.[/i]
devotional
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής[/c].
devour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθίειν, κ[v]α[/v]τεσθίειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 341), [p][i]P.[/i][/p] [c]καταβιβρώσκειν[/c], [p][i]V.[/i][/p] [c]δάπτειν, βιβρώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c], [p][i]Ar.[/i][/p] [c]δαρδάπτειν[/c] ; see [i]consume.[/i]
	• [i]devour[/i] ([i]waste[/i]) [i]one's substance:[/i] [p][i]P.[/i][/p] [c]τὰ ὄντα κατεσθίειν[/c] ([p][i]Dem.[/i][/p] 992).
devoured
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἐδεστός, δι[v]ά[/v]βορος[/c].
	• [i]leave[/i] ([i]one[/i]) [i]to be devoured by dogs:[/i] [p][i]V.[/i][/p] [c]ἐᾶν (τινά) πρὸς κυνῶν ἐδεστόν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 206).
devouring
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δι[v]α[/v]βόρος, παμφ[v]ά[/v]γος, [v]ἀ[/v]δηφ[v]ά[/v]γος, βρωστήρ[/c].
	• [i]devouring men:[/i] [p][i]V.[/i][/p] [c]ἀνδροβρώς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 93).
	[p]Met.[/p], [i]insatiable:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]destructive:[/i] [p][i]V.[/i][/p] [c]πολυφθόρος[/c] ; see [i]destructive.[/i]
devout
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής, ὅσιος[/c].
devoutly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑσεβῶς, ὁσίως[/c], [p][i]P.[/i][/p] [c]θεοσεβῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
dew
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ[/c].
	• [i]be sprinkled with dew,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]δροσίζεσθαι[/c].
dewy
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δροσώδης, ἐνδροσος[/c], [p][i]Ar.[/i][/p] [c]εὔδροσος[/c].
dexterity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
dexterous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σοφός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός[/c]. [p][i]V.[/i][/p] [c]εὔχειρ[/c].
dexterously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
diadem
	[p]subs.[/p]
	• [i]of Eastern kings:[/i] [p][i]P.[/i][/p] [c]διάδημα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]garland:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στεφ[v]α[/v]νός, ὁ, στέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό[/c] ; see [i]crown.[/i]
diagonal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάμετρος, ἡ[/c].
diagram
	[p]subs.[/p]
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]διάγραμμα, τό[/c].
	• [i]sketch, outline:[/i] [p][i]P.[/i][/p] [c]σκιαγραφία, ἡ, ὑπογραφή, ἡ[/c].
dial
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόλος, ὁ[/c] ([p][i]Hdt.[/i][/p]); see [i]sundial.[/i]
dialect
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ[/c].
	• [i]speaking the same dialect as,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὁμόφωνος[/c] ([p]dat.[/p]).
	• [i]speak in the Attic dialect:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]φωνῆ[/c]ͅ [c]λέγειν Ἀττικῶς[/c] ([p][i]Dem.[/i][/p] 202).
dialectic
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ διαλεκτική[/c].
dialectical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαλεκτικός[/c].
dialogue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλογος, ὁ[/c].
	• [i]in a play, as opposed to chorus:[/i] [p][i]P.[/i][/p] [c]τὰ ἀμοιβεῖα[/c].
diameter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάμετρος. ἡ[/c].
diametrically
	[p]adv.[/p]
	• [i]altogether:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς[/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
diaphanous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c] ; see [i]clear.[/i]
diaphragm
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάφραγμα, τό[/c].
diarrhœa
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διάρροια, ἡ[/c].
	• [i]they suffered from diarrhœa:[/i] [c]κάτω διεχώρει αὐτοῖς[/c] ([p][i]Xen.[/i][/p], [i]Anab.[/i] 4, 8, 20).
diatribe
	[p]subs.[/p]
	see [i]abuse.[/i]
dice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]βος, ὁ[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]ά[/v]γ[v]α[/v]λοι, οἱ[/c].
	• [i]throw of the dice:[/i] see under [i]throw.[/i]
dice
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]βεύειν[/c], [p][i]P.[/i][/p] [c]ἀστραγαλίζειν[/c].
dice-player
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βευτής, ὁ[/c] ([p][i]Xen.[/i][/p], [p][i]Soph.[/i][/p] [i]Frag.[/i]).
dicing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυβεία, ἡ[/c].
dictate
	[p]v. trans.[/p]
	• [i]read out for dictation:[/i] [p][i]P.[/i][/p] [c]ἐξηγεῖσθαι, ἀποστοματίζειν[/c].
	• [i]dictate a form of words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξάρχειν[/c].
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν, [v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c]; see [i]suggest.[/i]
	• [i]fix, determine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]give orders[/i] ([p]absol.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσειν[/c].
	• [i]dictate to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c] ([p]dat.[/p]), [c]προστάσσειν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]τάσσειν[/c] ([p]dat.[/p]); see [i]command.[/i]
	• [i]be dictated to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσεσθαι[/c].
	• [i]we cannot dictate as to how far we wish our empire to extend:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔστιν ἡμῖν ταμιεύεσθαι εἰς ὅσον βουλόμεθα ἄρχειν[/c] ([p][i]Thuc.[/i][/p] 6, 18).
dictates
	[p]subs.[/p]
	Use [i]command.[/i]
	• [i]the dictates of justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c] ; see [i]justice.[/i]
	• [i]the dictates of religion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ θεῖα[/c].
dictation
	[p]subs.[/p]
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό[/c] ; see [i]command.[/i]
	• [i]considering[/i] ([i]such terms[/i]) [i]dictation, not a compromise:[/i] [p][i]P.[/i][/p] [c]νομίζοντες προστάγματα καὶ μὴ συνθήκας εἶναι[/c] ([p][i]Isoc.[/i][/p], [i]Pan.[/i] 77).
dictatori
	[p]subs.[/p]
	• [i]roman magistrate:[/i] [p][i]P.[/i][/p] [c]αὐτοκράτωρ, ὁ[/c] ([p]late[/p]), [c]δικτάτωρ, ὁ[/c] ([p]late[/p]).
	[p]Met.[/p], use [i]tyrant.[/i]
	• [i]concerning the rights of Greeks the strong become dictators to the weak:[/i] [p][i]P.[/i][/p] [c]τῶν Ἑλληνικῶν δικαίων οἱ κρατοῦντες ὁρισταὶ τοῖς ἥσσοσι γίγνονται[/c] ([p][i]Dem.[/i][/p] 199).
dictatorial
	[p]adj.[/p]
	• [i]of a dictator[/i] ([i]Roman magistrate[/i]): [p][i]P.[/i][/p] [c]αὐτοκρατορικός[/c] ([p]late[/p]).
	[p]Met.[/p], [i]tyrannical:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c].
dictatorship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δικτατωρεία, ἡ[/c] (late).
diction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
die
	[p]subs.[/p]
	see [i]dice.[/i]
	• [i]the die is cast:[/i] [p][i]P.[/i][/p] [c]ἀνέρριπται κύβος[/c] (late).
	• [i]stamp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τ[v]ύ[/v]πος, ὁ[/c], [p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
die
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποθνήσκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν, [v]ἀ[/v]παλλάσσεσθαι[/c] (with or without [c]βίου), ἐκλείπειν βίον (βίον[/c] sometimes omitted in [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]θνήσκειν[/c] (rarely [p][i]Ar.[/i][/p]), [c]κατθ[v]α[/v]νεῖν[/c] ([p]2nd aor.[/p] [c]καταθνήσκειν[/c]) (rarely [p][i]Ar.[/i][/p]), [c]φθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν, [v]ἀ[/v]ποφθ[v]ί[/v]νειν[/c].
	• [i]be killed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλλυσθαι, διαφθείρεσθαι, ἐξόλλυσθαι, διόλλυσθαι[/c].
	• [i]fall in battle:[/i] [p][i]V.[/i][/p] [c]πίπτειν[/c].
	• [i]die for:[/i] [p][i]V.[/i][/p] [c]προθνήσκειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περθνήσκειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]προαποθνήσκειν ὑπέρ[/c] ([p]gen.[/p]), [c]ὑπεραποθνήσκειν ὑπέρ[/c] ([p]gen.[/p]).
	• [i]die in[/i] or [i]upon:[/i] [p][i]P.[/i][/p] [c]ἐναποθνήσκειν[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]ἐνθνήσκειν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]die in return:[/i] [p][i]P.[/i][/p] [c]ἀνταποθνήσκειν[/c], [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]πόλλυσθαι[/c].
	• [i]die out:[/i] of a family, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξερημοῦσθαι[/c]; generally, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ί[/v]τηλος γίγνεσθαι[/c] ([p][i]Isoc.[/i][/p]).
	• [i]die together:[/i] [p][i]V.[/i][/p] [c]συνθνήσκειν[/c].
	• [i]die with:[/i] [p][i]P.[/i][/p] [c]συναποθνήσκειν[/c] ([p]absol.[/p]), [c]συναπόλλυσθαι[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συνθνήσκειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νόλλυσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεκπνεῖν[/c] ([p]dat.[/p]).
	• [i]die a lingering death:[/i] [p][i]P.[/i][/p] [c]δυσθανατεῖν[/c].
	• [i]dying a lingering death:[/i] [p][i]V.[/i][/p] [c]δυσθνήσκων[/c].
diet
	[p]subs.[/p]
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, δίαιτα. ἡ[/c].
diet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c].
differ
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
	• [i]in sound:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c].
	• [i]quarrel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c], [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c].
	• [i]differ with[/i] ([i]quarrel with[/i]): [p][i]P.[/i][/p] [c]διαφέρεσθαι[/c] ([p]dat.[/p]), [c]διαφόρως ἔχειν[/c] ([p]dat.[/p]); see [i]quarrel.[/i]
	• [i]differ from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c] ([p]gen.[/p]).
	• [i]so greatly do I differ from your other counsellors:[/i] [p][i]P.[/i][/p] [c]τοσοῦτόν γε ἀφέστηκα τῶν ἄλλων τῶν συμβουλευόντων[/c] ([p][i]Dem.[/i][/p] 115).
difference
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαφορά, ἡ, διάστασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c].
	• [i]dissimilarity:[/i] [p][i]P.[/i][/p] [c]ἀνομοιότης, ἡ[/c].
	• [i]how great is the difference between rule and service:[/i] [p][i]V.[/i][/p] [c]ὅσον τό τʼ ἄρχειν καὶ τὸ δουλεύειν δίχα[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 927).
	• [i]how great is the difference between war waged here or there, it needs, I think, no word of mine to explain:[/i] [p][i]P.[/i][/p] [c]ἡλίκα γʼ ἐστὶ τὰ διάφορα ἐνθάδʼ ἢ ἐκεῖ πολεμεῖν οὐδὲ λόγου προσδεῖν ἡγοῦμαι[/c] ([p][i]Dem.[/i][/p] 16).
	• [i]there is a difference between speaking much and speaking lo the mark:[/i] [p][i]V.[/i][/p] [c]χωρὶς τό τʼ εἰπεῖν πολλὰ καὶ τὰ καίρια[/c] ([i]Scph., O.
	C.[/i] 808).
	• [i]it makes a difference,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρει[/c].
	• [i]quarrel,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ, ἔρ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] 243[sup]A[/sup], but rare [p][i]P.[/i][/p]).
different
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]unlike:[/i] [p][i]P.[/i][/p] [c]ἀνόμοιος[/c].
	• [i]other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος, ἕτερος[/c].
	• [i]of another kind:[/i] [p][i]P.[/i][/p] [c]ἀλλοῖος[/c].
	• [i]in a different direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοσε[/c]; see [i]another.[/i]
	• [i]at a different time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοτε[/c].
differentiate
	[p]v. trans.[/p]
	• [i]mark off:[/i] [p][i]P.[/i][/p] [c]ἀφορίζεσθαι[/c]; see [i]separate.[/i]
differently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφόρως, διαφερόντως[/c].
	• [i]dissimilarly:[/i] [p][i]P.[/i][/p] [c]ἀνομοίως[/c].
	• [i]in another way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑτέρως[/c], [p][i]P.[/i][/p] [c]ἀλλοίως[/c].
	• [i]differently from:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]).
difficult
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [c]προσάντης[/c], [p][i]V.[/i][/p] [c]δυσπετής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]of ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]χαλεπός[/c].
	• [i]it is difficult to do it:[/i] [p][i]V.[/i][/p] [c]δρᾶν ἀμηχάνως ἔχει[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
difficulty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]of ground:[/i] [p][i]P.[/i][/p] [c]χαλεπότης, ἡ[/c].
	• [i]difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]ά[/v]νον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]τὰ δυσχερῆ[/c]; see [i]straits.[/i]
	• [i]this is my difficulty:[/i] [p][i]V.[/i][/p] [c]κεῖνό μοι[/c] . . . [c]πρόσαντες[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 790).
	• [i]consider his difficulties your opportunities:[/i] [p][i]P.[/i][/p] [c]τὴν ἀκαιρίαν τὴν ἐκείνου καιρὸν ὑμέτερον νομίζειν[/c] ([p][i]Dem.[/i][/p] 16).
	• [i]be in difficulties,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπόρως, διακεῖσθαι[/c].
	• [i]with difficulty,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς, τ[v]α[/v]λαιπώρως[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c], [p][i]V.[/i][/p] [c]δυσπετώς[/c].
	• [i]without difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μοχθ[v]ί[/v][/c], [p][i]P.[/i][/p] [c]ἀκονιτί[/c]; see [i]easily.[/i]
diffldence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ, ὄκνος, ὁ[/c].
diffldent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλός[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]οκνηρός[/c].
	• [i]be diffident of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]); see [i]shrink from, be ashamed to.[/i]
diffidently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς[/c].
	• [i]hesitatingly:[/i] [p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
diffuse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπείρειν[/c] ; see [i]circulate.[/i]
diffuse
	[p]adj.[/p]
	• [i]long-winded:[/i] [p][i]P.[/i][/p] [c]μακρολόγος[/c].
	• [i]be diffuse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μακρολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c].
diffusion
	[p]subs.[/p]
	• [i]prevalence:[/i] [p][i]P.[/i][/p] [c]κοινότης, ἡ[/c] ([p][i]Isoc.[/i][/p], [i]Antid.[/i] 127).
diffusive
	[p]adj.[/p]
	see [i]diff[/i]use.
diffusiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
dig
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν, σκάπτειν[/c].
	• [i]dig beside:[/i] [p][i]P.[/i][/p] [c]παρορύσσειν[/c].
	• [i]dig round:[/i] [p][i]P.[/i][/p] [c]περιορύσσειν[/c].
	• [i]dig through:[/i] [p][i]Ar.[/i][/p] and P. [c]διορύσσειν[/c].
	• [i]dig up:[/i] [p][i]Ar.[/i][/p] and P. [c]ἐξορύσσειν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]νορύσσειν[/c].
	• [i]dug,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρυκτός[/c] ([p][i]Xen.[/i][/p]).
	• [i]deep-dug:[/i] [p][i]V.[/i][/p] [c]β[v]α[/v]θυσκ[v]α[/v]φής[/c].
	• [i]i will go to break the earth and dig a grave for him:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ εἶμʼ ὀρυκτὸν τῷδʼ ἀναρρήξων τάφον[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1153).
digest
	[p]v. trans.[/p]
	• [i]arrange:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διατάσσειν[/c].
	• [i]ponder on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, ἐπισκοπεῖν[/c] ; see [i]ponder.[/i]
	• [i]digest[/i] ([i]food[/i]): [p][i]P.[/i][/p] [c]ἐκπονεῖν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πέσσειν[/c] ([i]Vesp.[/i] 795).
	• [i]digested (of food):[/i] [p][i]P.[/i][/p] [c]ἐξικμασμένος[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] [i]33c[/i]).
digestible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐκατέργαστος[/c] ([p][i]Xen.[/i][/p]).
digestion
	[p]subs.[/p]
	• [i]the process of digestion:[/i] [p][i]P.[/i][/p] [c]ἡ τοῦ σίτου κάθαρσις[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 52[sup]E[/sup]).
digger
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σκ[v]α[/v]φεύς, ὁ[/c].
diggings
	[p]subs.[/p]
	see [i]mine.[/i]
dight
	[p]v. trans.[/p]
	see [i]adorn.[/i]
dignified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
dignify
	[p]v. trans.[/p]
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c] ; see [i]honour.[/i]
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λ[u]ύ[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320), [c]αἴρειν, ἐξαίρειν[/c], [p][i]V.[/i][/p] [c]ὀγκοῦν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see [i]exalt.[/i]
	• [i]dignify as, call by fine names:[/i] [p][i]P.[/i][/p] [c]ὑποκορίζεσθαι[/c] ([p]acc.[/p]).
dignity
	[p]subs.[/p]
	• [i]grandeur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
	• [i]rank, position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c] ; see also [i]honour.[/i]
	• [i]magnificence, pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c].
	• [i]weight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
digress
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτρέπεσθειι[/c], [p][i]P.[/i][/p] [c]ἐκβαίνειν, μεταβαίνειν, πλανᾶσθαι[/c].
	• [i]i wish to return to the point from which I digressed to these subjects:[/i] [p][i]P.[/i][/p] [c]ἐπανελθεῖν ὁπόθεν εἰς ταῦτα ἐξέβην βούλομαι[/c] ([p][i]Dem.[/i][/p] 298).
digression
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ, πλ[v]ά[/v]νη, ἡ[/c].
	• [i]make a digression:[/i] [p][i]P.[/i][/p] [c]ἐκβολὴν τοῦ λόγου ποιεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 97).
dike
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶμα, τό[/c], [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c], [p][i]V.[/i][/p] [c]πρόσχωμα, τό[/c] ; see [i]mound.[/i]
dilapidated
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]καταπεπτωκώς[/c], [p][i]V.[/i][/p] [c]ἐρείψ[v]ι[/v]μος[/c] ; see [i]rotten.[/i]
dilate
	[p]v. intrans.[/p]
	• [i]grow in size:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c].
	• [i]talk at length:[/i] [p][i]P.[/i][/p] [c]μακρολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c].
	• [i]dilate upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διεξέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]i have dilated upon the affairs of the city:[/i] [p][i]P.[/i][/p] [c]ἐμήκυνα τὰ περὶ τῆς πόλεως[/c] ([p][i]Thuc.[/i][/p] 2 42).
dilatorily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βραδέως, ῥᾳθύμως, σχολαίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
dilatoriness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]βραδύτης, ἡ[/c] ; see [i]delay.[/i]
dilatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]βρ[v]α[/v]δ[u]ύ[/u]ς, ῥᾴθ[u]υ[/u]μος[/c].
	• [i]be dilatory,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [c]σχολάζειν[/c].
dilemma
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]be in a dilemma,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
dilettante
	[p]subs.[/p]
	• [i]as opposed to professional:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c].
diligence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλεργία, ἡ, φιλοπονία, ἡ[/c].
	• [i]care:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ, μελέτη, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
diligent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c].
	• [i]careful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
diligently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοπονῶς[/c].
	• [i]carefully:[/i] [p][i]P.[/i][/p] [c]ἐπιμελῶς[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]σπουδαίως[/c].
dilute
	[p]v. trans.[/p]
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερανν[v]ύ[/v]ναι[/c]; see [i]mix.[/i]
dim
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
	• [i]dark, without light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, κνεφαῖος, [v]ἀ[/v]φεγγής, λ[u]υ[/u]γαῖος[/c] ; see [i]dark.[/i]
	• [i]of colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]μελάγχ[v]ι[/v]μος, κελαινός, ἐρεμνός[/c].
	• [i]gray:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]).
	• [i]of sight:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, ἀμβλώψ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]be dim-sighted:[/i] [p][i]P.[/i][/p] [c]ἀμβλυώσσειν, ἀμβλὺ ὁρᾶν[/c], [p][i]V.[/i][/p] [c]βλέπειν βρ[v]α[/v]χ[u]ύ[/u][/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 744).
	• [i]vague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σημος, ἄσκοπος, ἐπάργεμος[/c].
	• [i]tarnished:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c].
dim
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]σκοτοῦν[/c] ([p]pass.[/p] in [p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]).
	• [i]dimmed:[/i] [p][i]V.[/i][/p] [c]μαυρούμενος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 296).
	• [i]tarnish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	[p]Met.[/p], [i]sully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
dimension
	[p]subs.[/p]
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]circumference:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολή, ἡ[/c].
	• [i]balk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]extent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]sice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]αὔξη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]reduce to the smallest possible dimensions:[/i] [p][i]P.[/i][/p] [c]ὡς εἰς ἐλάχιστα συστέλλειν[/c] ([p][i]Dem.[/i][/p] 309).
diminish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μειοῦν, ἐλασσοῦν[/c].
	• [i]reduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]μειοῦσθαι, ἐλασσοῦσθαι[/c].
diminution
	[p]subs.[/p]
	• [i]on the march he had no diminution of his force, save a slight loss due to sickness, but an increase:[/i] [p][i]P.[/i][/p] [c]πορευομένω[/c]ͅ [c]δὲ αὐτῶ[/c]ͅ [c]ἀπεγίγνετο μὲν οὐδέν τοῦ στρατοῦ εἰ μή τι νόσω[/c]ͅ, [c]προσεγίγνετο δέ[/c] ([p][i]Thuc.[/i][/p] 2, 98).
diminutive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, βρ[v]α[/v]χ[v]ύ[/v]ς[/c].
diminutiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρότης, ἡ[/c].
dimly
	[p]adv.[/p]
	• [i]indistinctly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]i see but dimly with my eyes:[/i] [p][i]V.[/i][/p] [c]λεπτὰ γὰρ λεύσσω κόραις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 224); see [p]adj.[/p], [i]dim.[/i]
	• [i]with difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
dimness
	[p]subs.[/p]
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφας, τό[/c] (also [p][i]Xen.[/i][/p]), [c]ὅρφνη, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ σκοτεινόν[/c].
	• [i]indistinctness:[/i] [p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
	• [i]dimness of sight:[/i] [p][i]P.[/i][/p] [c]ἀμβλυωπία, ἡ[/c].
dimple
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]γέλασμα, τό[/c]. Used of [i]the dimpled waves of the sea[/i] ([i]Æscn., P.
	V.[/i] 90).
din
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά, βρόμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, βοή, ἡ, κραυγή, ἡ[/c].
din
	[p]v. trans.[/p]
	• [i]din into one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖν (τινί τι[/c]).
dine
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δειπνεῖν[/c], [p][i]P.[/i][/p] [c]δειπνοποιεῖσθαι[/c].
	• [i]dine with:[/i] [p][i]P.[/i][/p] [c]σννδειπνεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
dinginess
	[p]subs.[/p]
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c].
	• [i]unpleasantness:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ, βαρύτης, ἡ[/c].
dingle
	[p]subs.[/p]
	see [i]glen.[/i]
dingy
	[p]adj.[/p]
	• [i]black:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c].
	• [i]gray:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]).
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] [c]ἀηδής[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c].
	• [i]unlovely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c].
dining-hall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσ[u]ί[/u]τιον, τό[/c].
dinner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖπνον, τό[/c].
dinnerless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δειπνος[/c] ([p][i]Xen.[/i][/p]).
dint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c].
	• [i]by dint of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]), or use [c]χρώμενος[/c] ([p]dat.[/p]), [i]agreeing with subject of sentence.[/i]
dint
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν[/c].
	• [i]be dinted:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσεσθαι[/c].
dip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]wash:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λούειν[/c].
	• [i]dip in:[/i] [p][i]Ar.[/i][/p] [c]ἐμβάπτειν (τι εἴς τι[/c]).
	[p]V. intrans.[/p] [i]Wash oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοῦσθαι[/c].
	• [i]dip into[/i] ([i]a subject[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπτεσθαι[/c] ([p]gen.[/p]).
	• [i]a plain surrounded by mountains that dipped right down to the sea:[/i] [p][i]P.[/i][/p] [c]πέδιον[/c] . . . [c]περιεχόμενον ὄρεσι μέχρι πρὸς τὴν θάλασσαν καθειμένοις[/c] ([p][i]Plat.[/i][/p], [i]Crit.[/i] 118[sup]A[/sup]).
	• [i]a ship strained perforce by the sheet, dips, but rights herself again if one slacken the sheet:[/i] [p][i]V.[/i][/p] [c]καὶ ναῦς γὰρ ἐνταθεῖσα πρὸς βίαν ποδίʼ ἔβαψεν, ἔστη δʼ αὖθις ἢν χαλᾶ[/c]ͅ [c]πόδα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 706).
dip
	[p]subs.[/p]
	• [i]immersion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c].
	• [i]bathe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λουτρόν, τό[/c].
	• [i]hollow between hills:[/i] see [i]valley.[/i]
diplomacy
	[p]subs.[/p]
	• [i]cleverness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c] ; see [i]cunning.[/i]
	• [i]by diplomacy and decrees:[/i] [p][i]P.[/i][/p] [c]πολιτεία[/c]ͅ [c]καὶ ψηφίσμασι[/c] ([p][i]Dem.[/i][/p] 254).
	• [i]embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]the results of one's diplomacy:[/i] [p][i]P.[/i][/p] [c]τὰ πεπρεσβευμένα[/c] ([p][i]Dem.[/i][/p] 347).
diplomatic
	[p]adj.[/p]
	• [i]political:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]tactful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμμελής[/c].
	• [i]hold diplomatic intercourse with:[/i] [p][i]P.[/i][/p] [c]διακηρυκεύεσθαι πρός[/c] ([p]acc.[/p]).
diplomatically
	[p]adv.[/p]
	• [i]tactfully:[/i] [p][i]P.[/i][/p] [c]ἐμμελῶς[/c].
diplomatist
	[p]subs.[/p]
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c].
	• [i]statesman:[/i] [p][i]P.[/i][/p] [c]πολιτικός, ὁ[/c].
dire
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c] ([p][i]Dem.[/i][/p] 644), [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος[/c].
	• [i]suffer some dire calamity:[/i] [p][i]P.[/i][/p] [c]ἀνήκεστόν τι πάσχειν[/c].
direful
	[p]adj.[/p]
	see [i]dire.[/i]
direfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
direfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
direct
	[p]adj.[/p]
	• [i]straight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v]ς, ὀρθός[/c].
	• [i]simple, plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
direct
	[p]v. trans.[/p]
	• [i]guide[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]), [c][v]ὑ[/v]φηγεῖσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡγεμονεύειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὁδηγεῖν, ὁδοῦν[/c] ; see [i]guide.[/i]
	• [i]steer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστροφεῖν[/c].
	• [i]aim[/i] ([i]a weapon, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]νειν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]κατευθύνειν[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]θ[u]ύ[/u]νειν, ἐπ[u]ι[/u]θ[u]ύ[/u]νειν, ὀρθοῦν[/c].
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c] ([p][i]Thuc.[/i][/p] 8, 70), [p][i]V.[/i][/p] [c]νωμᾶν, πορσ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι, τ[v]α[/v]μιεύειν, διοικεῖν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c] ; see [i]administer.[/i]
	• [i]guide aright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]νειν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν, κ[v]α[/v]τορθοῦν[/c], [p][i]P.[/i][/p] [c]κατευθύνειν[/c], [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] ([p]pass.[/p] also in [p][i]P.[/i][/p], [p]act.[/p] rare).
	• [i]govern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p] or [p][i]V.[/i][/p] [p]dat.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]κοσμεῖν[/c] ([p]acc.[/p]); see [i]govern.[/i]
	• [i]direct[/i] ([i]towards an object[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν (τί τινι[/c] or [c]τι ἐπί τινι[/c]).
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν, στρέφειν, ἐπιστρέφειν[/c].
	• [i]direct one's attention to:[/i] [p][i]P.[/i][/p] [c]γνώμην προσέχειν[/c] ([p]dat.[/p]); see [i]attend to.[/i]
	• [i]command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστάσσειν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]τάσσειν[/c] ([p]dat.[/p]); see [i]command.[/i]
direction
	[p]subs.[/p]
	• [i]guidance, act of guiding:[/i] [p][i]P.[/i][/p] [c]ὑφήγησις, ἡ[/c].
	• [i]management:[/i] [p][i]P.[/i][/p] [c]διοίκησις, ἡ, διαχείρισις, ἡ[/c].
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]leadership:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c] ; see [i]command.[/i]
	• [i]road:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]in what direction?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖ[/c]; [p][i]V.[/i][/p] [c]ποτέρας τῆς χερός[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 681); [p]indirect[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅποι[/c].
	• [i]in any directicn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποι[/c] ([p]enclitic[/p]).
	• [i]in another direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοσε[/c], [p][i]Ar.[/i][/p] [i]add[/i] [p][i]P.[/i][/p] [c]ἑτέρωσε[/c].
	• [i]in every direction:[/i] [p][i]P.[/i][/p] [c]πανταχόσε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χοῖ[/c].
	• [i]from every direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χόθεν[/c].
	• [i]in the direction of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]); see [i]towards.[/i]
	• [i]take a certain direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαί (ποι[/c]); [i]of a road,[/i] see [i]lead.[/i]
	• [i]one in one direction, one in another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος ἄλλοσε[/c].
	• [i]keeping his eyes in one direction, his thoughts in another:[/i] [c]ἄλλοσ[/c]ʼ . . . [c]ὄμμα θἀτέρα[/c]ͅ [c]δε νοῦν ἔχων[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 272).
	• [i]out of its true direction[/i] ([i]of a weapon[/i]): [p][i]P.[/i][/p] [c]ἔξω τῶν ὅρων τῆς αὑτοῦ πορείας[/c] (Antiphon, 121).
directly
	[p]adv.[/p]
	• [i]straight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v], εὐθ[v]ύ[/v]ς[/c] (rare).
	• [i]directly towards:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐθ[v]ύ[/v][/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v]ς[/c] ([p]gen.[/p]).
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v]ς, εὐθέως, ὡς τ[v]ά[/v]χιστα, αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c]; see [i]immediately.[/i]
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]simply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
directness
	[p]subs.[/p]
	• [i]simplicity:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
director
	[p]subs.[/p]
	see [i]guardian, manager.[/i]
dirge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρῆνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θρηνῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνήμ[v]α[/v]τα, τά[/c].
	• [i]sing a dirge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρηνεῖν[/c].
	• [i]sing a dirge over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρηνεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνῳδεῖν[/c] ([p]acc.[/p]).
dirgelike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θρηνώδης[/c].
dirk
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐγχειρίδιον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ι[/v]φ[v]ί[/v]διον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
dirt
	[p]subs.[/p]
	• [i]mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός. ὁ, βόρβορος, ὁ[/c].
	• [i]squalor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]P.[/i][/p] [c]ῥύπος, τό[/c], [p][i]V.[/i][/p] [c]π[v]ί[/v]νος, ὁ, [v]ἀ[/v]λουσία, ἡ[/c].
	• [i]taint, stain:[/i] [p][i]V.[/i][/p] [c]λ[u]ύ[/u]μ[v]α[/v]τα, τά[/c].
dirtiness
	[p]subs.[/p]
	see [i]dirt.[/i]
dirty
	[p]adj.[/p]
	• [i]muddy, turbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]βορβορώδης, πηλώδης[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος, δυσπ[v]ί[/v]νης[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
	• [i]be dirly,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ῥ[v]υ[/v]πᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμεῖν[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c].
	[p]Met.[/p], [i]base, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, φαῦλος[/c].
	• [i]foul:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
dirty
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]defile.[/i]
disable
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν[/c].
	• [i]cripple:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηροῦν[/c].
	• [i]disable a ship:[/i] [p][i]P.[/i][/p] [c]τιτρώσκειν[/c] ([p][i]Thuc.[/i][/p] 4, 14), [c]κατατραυματίζειν[/c] ([p][i]Thuc.[/i][/p] 7, 41), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]ειν[/c].
	• [i]be disabled[/i] ([i]of a ship[/i]): [p][i]P.[/i][/p] [c]πονεῖν[/c].
disabled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάπηρος, ἀδύνατος[/c], [p][i]V.[/i][/p] [c]ἀκρ[v]ά[/v]τωρ[/c].
	• [i]lame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c].
disablement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πήρωσις, ἡ[/c].
disabuse
	[p]v. trans.[/p]
	• [i]if I were able to disabuseyour minds of this misrepresentation:[/i] [p][i]P.[/i][/p] [c]εἰ οἷος τʼ εἴην ὑμῶν ταύτην τὴν διαβολὴν ἐξελέσθαι[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 24[sup]A[/sup]).
disadvantage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλάσσωμα, τό[/c].
	• [i]be at a disadvantage:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι, ἔλασσον ἔχειν[/c].
	• [i]injury, loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό, ζημία, ἡ[/c].
disadvantageous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφερος[/c], [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
	• [i]harmful:[/i] [p][i]P.[/i][/p] [c]βλαβερός, ἐπιζήμιος[/c].
disadvantageously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσυμφέρως[/c] ([p][i]Xen.[/i][/p]), [c]ἀνεπιτηδείως[/c].
disaffected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c] ; see [i]hostile.[/i]
disaffection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c] ; see [i]enmity.[/i]
	• [i]revoll:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
disagree
	[p]v. intrans.[/p]
	• [i]quarrel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι, στ[v]α[/v]σιάζειν[/c], [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c].
	• [i]differ in opinion:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]of things, clash:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
	• [i]disagree with, quarrel with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν (πρός[/c], [p]acc.[/p]) (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]διαφέρεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]); see [i]quarrel.[/i]
	• [i]differ in opinion from:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]not to suit:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἁρμόζειν[/c] ([p]dat.[/p]).
disagreeable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]χ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]), [c][v]ἀ[/v]τερπής[/c] ([p][i]Thuc.[/i][/p]), [c]β[v]α[/v]ρ[v]ύ[/v]ς, δυσχερής, προσάντης[/c] ([p][i]Plat.[/i][/p]; [p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1012), [p][i]V.[/i][/p] [c]δυστερπής[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, ὀχληρός[/c], [p][i]V.[/i][/p] [c]λυπρός[/c] ; see [i]distressing.[/i]
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
disagreeableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ, βαρύτης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία[/c],
disagreeably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c].
	• [i]distressingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c].
	• [i]ill-temperedly:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
disagreement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ, ἔρ[v]ι[/v]ς, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
disallow
	[p]v. trans.[/p]
	• [i]reject:[/i] [p][i]P.[/i][/p] [c]ἀποδοκιμάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δέχεσθαι[/c]; see [i]reject.[/i]
	• [i]forbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἐᾶν, [v]ἀ[/v]πειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c].
disappear
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι, ἐξ[v]ί[/v]τηλος εἶναι, ἐξ[v]ί[/v]τηλος γίγνεσθαι, [v]ἀ[/v]φ[v]α[/v]νής εἶναι, ἀφ[v]α[/v]νὴς γίγνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος ἔρρειν[/c].
	• [i]make to disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c].
	• [i]to have disappeared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος οἴχεσθαι[/c].
	• [i]run away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c].
	• [i]fly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c].
	[p]Met.[/p], [i]fade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκρεῖν[/c].
disappeared
	[p]adj.[/p]
	• [i]vanished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος[/c].
disappearance
	[p]subs.[/p]
	• [i]flight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]destruction:[/i] [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ[/c].
	• [i]death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ, τελευτή, ἡ[/c].
disappoint
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παρακρούειν, ἀντικρούειν[/c] ([p]dat.[/p]).
	• [i]frustrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]disappoint of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδειν (τινά τινος[/c]), [p][i]P.[/i][/p] [c]ἐκκρούειν (τινά τινος[/c]).
	• [i]vex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c].
	• [i]be disappointed:[/i] [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν[/c] ; see [i]fail.[/i]
	• [i]be disappointed of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]be disappointed with, be vexed with:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]); see under [i]vex.[/i]
disappointment
	[p]subs.[/p]
	• [i]frustration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
	• [i]vexation:[/i] [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c].
disapprobation
	[p]subs.[/p]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c].
	• [i]vexation:[/i] [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c].
disapproval
	[p]subs.[/p]
	see [i]disapprobation.[/i]
disapprove
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι, ψέγειν, οὐκ ἐπαινεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c].
disarm
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]γυμνοῦν ὅπλων[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1382).
	• [i]strip[/i] ([i]the dead[/i]) [i]of arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen,[/i] 1417) .
	• [i]they disarmed me of both my coverings:[/i] [p][i]V.[/i][/p] [c]γυμνόν. μʼ ἔθηκαν διπτύχου στολίσματος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1156).
	• [i]they consented to be disarmed, and each ransomed for a fixed sum:[/i] [p][i]P.[/i][/p] [c]συνέβησαν ῥητοῦ ἕκαστον ἀργυρίου ἀπολυθῆναι ὅπλα παράδοντας[/c] ([p][i]Thuc.[/i][/p] 4, 69).
	• [i]be disarmed:[/i] [p][i]P.[/i][/p] [c]ἀφαιρεθῆναι τὰ ὅπλα[/c] ([p][i]Lys.[/i][/p]).
	• [i]disarmed:[/i] [p][i]P.[/i][/p] [c]παρηρημένος τὰ ὅπλα[/c] ([i]Dcm.[/i]).
	[p]Met.[/p], [i]disarm[/i] ([i]anger, suspicion, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν, π[v]α[/v]ραιρεῖν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c].
	• [i]gentleness meeting violence and rage disarms them of their excess:[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]γὰρ βιαίω[/c]ͅ [c]κἀγρίω[/c]ͅ [c]τὸ μαλθακὸν εἰς ταὐτὸν ἐλθὸν τοῦ λίαν παρείλετο[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
disarrange
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c] ; see [i]confuse.[/i]
disarranged
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτακτος[/c].
disarrangement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
disarray
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
disarray
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c] [i],[/i] see [i]confound.[/i]
disaster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό, σφάλμ[v]α[/v], τό, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c], [p][i]P.[/i][/p] [c]ἀτυχία, ἡ, ατύχημα, τό, δυστυχία, ἡ, δυστύχημα, τό, πταῖσμα, τό[/c].
disastrous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος[/c] ; see [i]unfortunate.[/i]
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]harmful.[/i]
disastrously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c] ; see [i]unfortunately.[/i]
disavow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παξιοῦν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 256).
	• [i]disown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πεύχεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 608).
	• [i]deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι, ἐξαρνεῖσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρνεῖσθαι[/c]; see [i]deny.[/i]
	• [i]stand aloof from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
disavowal
	[p]subs.[/p]
	• [i]disowning:[/i] [p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
	• [i]denial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρνησις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξάρνησις ἡ[/c] ([p][i]Plat.[/i][/p]).
disband
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύειν[/c] ([p][i]Eur.[/i][/p], [i]I A.[/i] 495), [p][i]P.[/i][/p] [c]καταλύειν[/c].
disbanding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
disbelief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
disbelieve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of thing, [p]dat.[/p] of pers.).
disburden
	[p]v. trans.[/p]
	see [i]relieve, free.[/i]
disburse
	[p]v. trans.[/p]
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν[/c].
	• [i]expend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν[/c].
disbursement
	[p]subs.[/p]
	• [i]expenditure:[/i] [p][i]P.[/i][/p] [c]ἀνάλωσις, ἡ[/c].
	• [i]expense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
disc
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
discard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]πορρίπτειν, ἐκβάλλειν, [v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]not to choose:[/i] [p][i]P.[/i][/p] [c]ἀποκρίνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]).
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]).
discern
	[p]v. trans.[/p]
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι, ἐπαισθ[v]ά[/v]νεσθαι, γιγνώσκειν, δι[v]α[/v]γιγνώσκειν, μανθ[v]ά[/v]νειν, νοεῖν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταμανθάνειν[/c].
	• [i]discern beforehand:[/i] [p][i]P.[/i][/p] [c]προαισθάνεσθαι, προνοεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c]. See: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν, κ[v]α[/v]θορᾶν, σκοπεῖν, θεᾶσθαι, θεωρεῖν[/c] ; see [i]see.[/i]
discerning
	[p]adj.[/p]
	• [i]shrewd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p]; [p][i]Eur.[/i][/p], [i]Cycl.[/i] 104), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]a discerning mind:[/i] [p][i]V.[/i][/p] [c]φρὴν ὠμματωμένη[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 854).
discernment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνεσις, ἡ, τὸ σ[v]υ[/v]νετόν, γνώμη, ἡ, φρόνησις, ἡ[/c].
	• [i]foresight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια. ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]power to distinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάγνωσις, ἡ[/c].
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c].
discernible
	[p]adj.[/p]
	• [i]easy to distinguish:[/i] [p][i]P.[/i][/p] [c]εὔγνωστος[/c].
	• [i]visible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τός[/c].
	• [i]plain, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, δῆλος, ἐμφ[v]α[/v]νής[/c], [p][i]P.[/i][/p] [c]κάτοπτος[/c].
discharge
	[p]v. trans.[/p]
	• [i]manumit:[/i] [p][i]P.[/i][/p] [c]ἀπελευθεροῦν, ἀφιέναι[/c].
	• [i]acquit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολύειν[/c].
	• [i]dismiss:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]let go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν[/c] ; see [i]free.[/i]
	• [i]discharge[/i] ([i]a missile[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἰάπτειν[/c] ; see [i]throw.[/i]
	• [i]emit, throw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]fulfit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p], [p][i]P.[/i][/p]), [c]ἐξεργάζεσθαι, περαίνειν[/c], [p][i]V.[/i][/p] [c]ἐκπράσσειν, τελεῖν[/c] ; see [i]fulfit.[/i]
	• [i]discharge[/i] ([i]a cargo[/i]): [p][i]P.[/i][/p] [c]ἐξαιρεῖσθαι[/c].
	• [i]discharge[/i] ([i]a debt[/i]): [p][i]P.[/i][/p] [c]διαλύειν[/c] ; see [i]pay.[/i]
	• [i]discharge[/i] ([i]a debtor[/i]), [i]give him quittance:[/i] see [i]quittance.[/i]
	• [i]discharge an office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχὴν ἄρχειν[/c].
	• [i]turn out[/i] ([i]of office, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	[p]V. intrans.[/p] [i]Dischargr itself[/i] ([i]of a river[/i]): [p][i]P.[/i][/p] [c]ἐκβάλλειν, ἐξιέναι (ἐξίημι[/c]).
	• [i]discharge itself into:[/i] [p][i]P.[/i][/p] [c]ἐμβάλλειν εἰς[/c] ([p]acc.[/p]).
discharge
	[p]subs.[/p]
	• [i]acquittal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ φεύγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόφευξις, ἡ[/c].
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀπόλυσις, ἡ[/c].
	• [i]outlet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἐκβολή, ἡ[/c].
	• [i]discharge[/i] (of debts): [p][i]P.[/i][/p] [c]διάλυσις, ἡ, ἀπόδοσις, ἡ[/c].
	• [i]quittance:[/i] [p][i]P.[/i][/p] [c]ἄφεσις, ἡ[/c].
	• [i]putrid matter:[/i] [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ς, ἡ, νοσηλεία, ἡ[/c].
discharged
	[p]adj.[/p]
	• [i]paid off:[/i] [p][i]P.[/i][/p] [c]ἀπόμισθος[/c].
disciple
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c], [p][i]P.[/i][/p] [c]φοιτητής, ὁ[/c] ; see [i]pupil.[/i]
discipline
	[p]v. trans.[/p]
	• [i]train:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν, κ[v]α[/v]ταρτύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]chasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, νουθετεῖν, σωφρονίζειν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἁρμόζειν[/c].
	• [i]bring into order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
discipline
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐταξία, ἡ[/c].
	• [i]want of discipline:[/i] [p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c].
	• [i]order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, κόσμος, ὁ[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
	• [i]obedience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]chastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c], [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c].
disciplined
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
	• [i]be disciplined,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐτακτεῖν[/c].
disclaim
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παξιοῦν, [v]ἀ[/v]πειπεῖν[/c] ; see [i]deny.[/i]
	• [i]stand aloof from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
disclose
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, δηλοῦν, δεικν[v]ύ[/v]ναι, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ποδεικνύναι, ἐπ[v]ι[/v]δεικνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c], [p][i]V.[/i][/p] [c]ἐκδεικνύναι[/c]; see [i]show.[/i]
	• [i]reveal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]α[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν, [v]ἀ[/v]νοίγειν[/c].
	• [i]publish, betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μηνύειν, κ[v]α[/v]τειπεῖν[/c], [p][i]V.[/i][/p] [c]προμηνύειν[/c].
disclosure
	[p]subs.[/p]
	• [i]act of disclosing:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]what is disclosed:[/i] [p][i]P.[/i][/p] [c]μήνυμα, τό[/c].
	• [i]confession:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
discolour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]defile.[/i]
discomfited
	• [i]be,[/i] [p]v. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c].
	• [i]in battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c].
discomfiture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
	• [i]defeat:[/i] [p][i]P.[/i][/p] [c]ἧσσα, ἡ, πταῖσμα, τό[/c].
discomfort
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, ὄχλος, ὁ[/c].
	• [i]troubles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά[/c], [p][i]P.[/i][/p] [c]τὰ δυσχερῆ[/c]; see [i]troubles.[/i]
	• [i]suffering:[/i] [p][i]P.[/i][/p] [c]κακοπάθεια, ἡ[/c].
	• [i]suffer discomfort,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, κάμνειν[/c], [p][i]P.[/i][/p] [c]κακοπαθεῖν[/c].
discomfort
	[p]v. trans.[/p]
	• [i]cause discomfort to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]διοχλεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c] ([p]acc.[/p]); see [i]trouble[/i]
discomfortable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, β[v]α[/v]ρύς, [v]ἀ[/v]τερπής[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]δυστερπής[/c].
disconcert
	[p]v. trans.[/p]
	• [i]agitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, ἐκπλήσσειν, συντ[v]α[/v]ράσσειν[/c].
	• [i]frustrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
disconnect
	[p]v. trans.[/p]
	see [i]separate.[/i]
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c].
	• [i]disconnect oneself from, disown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παξιοῦν[/c] ([p]acc.[/p]).
disconnectedly
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
disconsolate
	[p]adj.[/p]
	• [i]miserable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς. τλήμων, δύστηνος[/c] ; see [i]miserable.[/i]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]pitiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c].
	• [i]despondent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θυμος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
disconsolately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θλίως, οἰκτρῶς[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c] ; see [i]miserably.[/i]
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
discontent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c]
	• [i]indignation:[/i] [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c] ; see [i]anger.[/i]
discontented
	[p]adj.[/p]
	• [i]morose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c].
	• [i]angry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]be discontented,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν, δυσκολαίνειν[/c] ([p][i]Plat.[/i][/p]).
discontentedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
discontentment
	[p]subs.[/p]
	see [i]discontent.[/i]
discontinuance
	[p]subs.[/p]
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
discontinue
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]bring to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c] ; see [i]break off.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, λήγειν[/c] ([p][i]Plat.[/i][/p]); see [i]cease.[/i]
	• [i]you discontinued your preparations for war:[/i] [p][i]P.[/i][/p] [c]ἐξελύσασθε τὰς παρασκευὰς τὰς τοῦ πολέμου[/c] ([p][i]Dem.[/i][/p] 234).
discord
	[p]subs.[/p]
	• [i]musical:[/i] [p][i]P.[/i][/p] [c]ἀναρμοστία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]strife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ, διαφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]disagreement, clashing:[/i] [p][i]P.[/i][/p] [c]διαφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἀσυμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
discordance
	[p]subs.[/p]
	see [i]discord.[/i]
discordant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάρμοστος[/c] ([p][i]Plat.[/i][/p]), [c]ἀσύμφωνος[/c] ([p][i]Plat.[/i][/p]).
	• [i]jarring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
	• [i]ill-omened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]at variance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c], [p][i]P.[/i][/p] [c]ἀσύμφωνος[/c] ([p][i]Plat.[/i][/p]).
	• [i]a discordant cry:[/i] [p][i]V.[/i][/p] [c]βοὴ[/c] [c][v]ἄ[/v]μικτος[/c].
discordantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρὰ μέλος[/c] ([p][i]Plat.[/i][/p]), [c]ἀναρμόστως[/c] ([p][i]Plat.[/i][/p]), [c]ἀσυμφώνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]shouting discordantly:[/i] [p][i]V.[/i][/p] [c]ἄμουσʼ [v]ὑ[/v]λακτῶν[/c] ([i]of Hercules[/i]) ([p][i]Eur.[/i][/p], [i]Alc.[/i] 760).
discount
	[p]v. trans.[/p]
	• [i]detract from:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c] ([p]gen.[/p]).
discountenance
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι, οὐκ ἐπαινεῖν[/c].
discourage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀθυμῆσαι ποιεῖν, εἰς ἀθυμίαν καθιστάναι[/c].
	• [i]dissuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c] ; see [i]deter.[/i]
	• [i]disapprove[/i] ([i]a course of action[/i]): [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]μεμφεσθαι, οὐκ ἐπαινεῖν[/c].
	• [i]be discouraged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].; see [i]despond.[/i]
discouraged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων, κ[v]α[/v]τηφής[/c].
discouragement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θυμία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ[/c].
	• [i]dissuasion:[/i] [p][i]P.[/i][/p] [c]ἀποτροπή, ἡ[/c].
discourse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥῆσις, ἡ[/c].
	• [i]conversation:[/i] [p][i]P.[/i][/p] [c]διάλογος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c]. [p][i]V.[/i][/p] [c]λέσχαι, αἱ[/c].
discourse
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] [i],[/i] see [i]speak.[/i]
	• [i]discourse with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]) (cf. [p][i]Ar.[/i][/p], [i]Nub.[/i] 470), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]); see [i]converse.[/i]
discourteous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c] ; see [i]rude.[/i]
discourteously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c] ; see [i]rudely.[/i]
discourtesy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία. ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c] ; see [i]rudeness.[/i]
discover
	[p]v. trans.[/p]
	• [i]find:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐφευρίσκειν, [v]ἀ[/v]νευρίσκειν, ἐξευρίσκειν[/c], [p][i]V.[/i][/p] [c]προσευρίσκειν[/c].
	• [i]catch in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν, φωρᾶν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p]. [i]Cycl.[/i] 260), [c]αἱρεῖν[/c]. [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]light upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]). [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]περιπίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [c]κιγχ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι, ἐπαισθ[v]ά[/v]νεσθαι, γιγνώσκειν, γνωρίζειν, μανθ[v]ά[/v]νειν, νοεῖν[/c] (or [p]mid.[/p]) ([i]Plat[/i]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταμανθάνειν[/c].
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν, ἐκκ[v]α[/v]λύπτειν[/c] ; see [i]disclose.[/i]
discoverable
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὑρετός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]; also [p][i]Xen.[/i][/p]).
discoverer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὑρετής, ὁ[/c]. Fem., [p][i]V.[/i][/p] [c]εὑρέτ[v]ι[/v]ς, ἡ[/c].
discovery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὕρεσις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νεύρεσις, ἡ[/c].
	• [i]disclosure:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]invention, thing discovered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὕρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεύρημα, τό[/c].
discredit
	[p]v. trans.[/p]
	• [i]disbelieve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of thing, [p]dat.[/p] of pers.).
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνειν, κ[v]α[/v]ταισχύνειν[/c].
	• [i]discredit one person with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν τινά τινι[/c] or [c]εἴς τινα[/c].
discredit
	[p]subs.[/p]
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία. ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ[/c].
	• [i]reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c].
	• [i]a discredit to[/i] (used of a person): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c].
	• [i]disbelief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suffer discredit,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξεῖν[/c].
discreditable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός. ἐπονείδιστος, [v]ἀ[/v]νάξιος[/c] ; see [i]disgraceful.[/i]
discreditably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρώς, [v]ἀ[/v]ναξίως[/c], [p][i]P.[/i][/p] [c]ἐπονειδίστως[/c].
discredited
	[p]adj.[/p]
	• [i]disgraced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
discreet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων. εὔβουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c] ; see [i]prudent.[/i]
	• [i]be discreet,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
discreetly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]V.[/i][/p] [c]φρονούντως, σεσωφρονισμένως[/c].
discrepancy
	[p]subs.[/p]
	• [i]difference:[/i] [p][i]P.[/i][/p] [c]διαφορά, ἡ, διάστασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c].
	• [i]contrariness:[/i] [p][i]P.[/i][/p] [c]ἐναντιότης, ἡ[/c].
discrepant
	[p]adj.[/p]
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
discretion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν, εὐβουλία. ἡ, φρόνησις. ἡ, γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c].
	• [i]at one's discretion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς δοκεῖ (τινί[/c]) ([i]as it seems good to one[/i]).
discriminate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, διορίζειν, δι[v]α[/v]γιγνώσκειν, διειδέναι[/c] ([p][i]Plat.[/i][/p]), [c]δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c].
discriminating
	[p]adj.[/p]
	• [i]prudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, σ[v]υ[/v]νετός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
discrimination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, φρόνησις, ἡ, τὸ σῶφρον, τὸ σ[v]υ[/v]νετόν, σύνεσις, ἡ[/c].
	• [i]power of distinguishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάγνωσις, ἡ[/c].
discursively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c]; see [i]at length,[/i] under [i]length.[/i]
discuss
	[p]v. trans.[/p]
	• [i]consider, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, σκοπεῖν, ἐπισκοπεῖν, ἀθρεῖν, θεωρεῖν, ἐπεξέρχεσθαι[/c]; see [i]examine.[/i]
	• [i]discuss fully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]talk of:[/i] [p][i]P.[/i][/p] [c]διαλέγεσθαι περί[/c] ([p]gen.[/p]).
	• [i]to discuss first the question of Euripides:[/i] [p][i]Ar.[/i][/p] [c]χρηματίζειν πρῶτα περὶ Εὐριπίδου[/c] ([i]Thesm.[/i] 377).
	[p]V. intrans.[/p] [i]Argue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι. ἐρίζειν[/c], [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c].
	• [i]talk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c].
	• [i]discuss with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]).
discussion
	[p]subs.[/p]
	• [i]examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίσκεψις, ἡ[/c].
	• [i]dispute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, ἔρ[v]ι[/v]ς, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ, νεῖκος, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]talk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c], [p][i]P.[/i][/p] [c]διάλεκτος. ἡ[/c].
	• [i]opposing argument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c].
	• [i]remove from the discussion:[/i] [p][i]P.[/i][/p] [c]ἀναιρεῖν ἐκ μέσου[/c] ([p][i]Dem.[/i][/p] 323).
disdain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]ὑπερορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ([p]acc.[/p]).
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]).
	• [i]hold in little honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν[/c].
	[p]V. intrans.[/p] With [p]infin.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀξιοῦν[/c] ([p]infin.[/p]), [c]οὐ δ[v]ι[/v]καιοῦν[/c].
disdain
	[p]subs.[/p]
	• [i]contempt:[/i] [p][i]P.[/i][/p] [c]καταφρόνησις, ἡ, ὀλιγωρία, ἡ, ὑπεροψία, ἡ[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
disdainfulness: P. and V. [c]φρόνημα[/c]
	[c]τό, ὄγκος, ὁ, ὕβρ[v]ι[/v]ς, ἡ[/c]. [p][i]V.[/i][/p] [c]φρόνησις, ἡ, χλ[v]ι[/v]δή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c].
disdainful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c]. [p][i]P.[/i][/p] [c]ὀλίγωρος, ὑπερήφανος, μεγαλόφρων, ὑπεροπτικός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, σεμνόστομος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]disdainful of:[/i] [p][i]P.[/i][/p] [c]ὑπεροπτικός[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]).
disdainfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καταφρονητικῶς, ὑπερηφάνως, ὀλιγώρως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπως, ὑψ[v]ι[/v]κόμπως[/c].
disdainfulness
	[p]subs.[/p]
	see [i]disdain.[/i]
disease
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]plague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιμός, ὁ[/c].
	• [i]indisposition:[/i] [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ[/c].
diseased
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσῶν[/c], [p][i]P.[/i][/p] [c]νοσώδης[/c] ; see [i]ill.[/i]
	• [i]be diseased,[/i] [p]v.[/p]: [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν, κάμνειν[/c] ; [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c].
	• [i]unsound,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c] ; see [i]unsound.[/i]
disembark
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβ[v]ι[/v]βάζειν, ἐκβ[v]ι[/v]βάζειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν, [v]ἀ[/v]ποβαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀπόβασιν ποιεῖσθαι[/c]; see [i]land.[/i]
disembarkation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόβασις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκβ[v]α[/v]σις, ἡ[/c].
disembodied
	[p]adj.[/p]
	• [i]now I flit above my dear mother Hecuba, disembodied of my mortal frame:[/i] [p][i]V.[/i][/p] [c]νῦν ὑπὲρ μητρὸς φίλης Ἑκάβης ἀΐσσω σῶμʼ ἐρημώσας ἐμόν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 30).
disenchant
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]ἀηδίαν παρέχειν[/c] ([p]dat.[/p]) ([p]lit.[/p], [i]produce disgust[/i]).
	• [i]be disenchanted with, have had a surfeit of:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([p]gen.[/p]); see [i]surfeit.[/i]
disenchantment
	[p]subs.[/p]
	• [i]dislike:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
disencumber
	[p]v. trans.[/p]
	see [i]free.[/i]
disengage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολύειν[/c] ; see [i]free, disentangle.[/i]
	• [i]she tried to disengage her hand:[/i] [p][i]Ar.[/i][/p] [c]τὴν χεῖρʼ ὑφῄρει[/c] (Pl. 689).
	• [i]be disengaged, be at leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολάζειν[/c].
disentangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτύσσειν, ἐξελίσσειν[/c].
	• [i]make clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]whenever they closed with one another they could not easily get disentangled:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ προσβάλοιεν ἀλλήλοις οὐ ῥᾳδίως ἀπελύοντο[/c] ([p][i]Thuc.[/i][/p] 1, 49).
disentanglement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσ[v]ι[/v]ς, ἡ[/c].
disfavour
	[p]subs.[/p]
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμένεια, ἡ, δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]odium:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]disgust:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]view with disfavour:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]ναγκτεῖν[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
disfigure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι, διαφθείρειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἰκίζειν, κ[v]α[/v]ταικίζεσθαι[/c].
disfigurement
	[p]subs.[/p]
	• [i]act of disfiguring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λύμη. ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἰκ[u]ί[/u]α, ἡ, αἴκισμα, τό[/c], [p][i]P.[/i][/p] [c]αἰκισμός, ὁ[/c].
	• [i]deformity:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]), [c]πονηρία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]ugliness:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]); see [i]ugliness.[/i]
disfranchise
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν[/c], [p][i]P.[/i][/p] [c]ἄτιμον καθιστάναι, ἀποψηφίζεσθαι[/c].
disfranchised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
disfranchisement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]act of disfranchising:[/i] [p][i]P.[/i][/p] [c]ἀποψήφισις, ἡ[/c].
disfurnish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκσκευάζειν[/c].
disgorge
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]Ar.[/i][/p] [c]ἐξεμεῖν[/c] ([i]Ach.[/i] 6).
disgrace
	[p]v. trans.[/p]
	• [i]bring to shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μ[u]ά[/u]ζειν, [v]ἀ[/v]τ[u]ι[/u]μοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν, ἐξ[v]α[/v]τ[u]ι[/u]μάζειν[/c].
	• [i]disgrace oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν[/c].
disgrace
	[p]subs.[/p]
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ[/c].
	• [i]be in disgrace,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξεῖν[/c].
	• [i]reproach.[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c].
	• [i]a disgrace to[/i] ([i]used of a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c].
disgraced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος, ἀκλεής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
disgraceful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός. ἐπονείδιστος, [v]ἀ[/v]νάξιος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός[/c].
	• [i]unseemly:[/i] [p][i]V.[/i][/p] [c]αἰκής, ἀεικής[/c].
	• [i]ignominious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]); see [i]ignominious.[/i]
disgracefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, [v]ἀ[/v]ναξίως[/c], [p][i]P.[/i][/p] [c]ἐπονειδίστως[/c].
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, πονηρῶς[/c].
	• [i]ignominiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
disguise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικρύπτεσθαι, [v]ὑ[/v]ποστέλλεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπηλυγάζεσθαι[/c].
	• [i]conceal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, συγκρύπτειν[/c] ; see [i]hide.[/i]
	• [i]disguise oneself dress oneself up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνσκευάζεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Crito, 5[/i]3[sup]D[/sup]).
disguise
	[p]subs.[/p]
	• [i]mask:[/i] [p][i]P.[/i][/p] [c]πρόσωπον, τό[/c].
	• [i]pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό[/c].
	• [i]i have spoken my mind freely without disguise:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ὑποστειλάμενος πεπαρρησιάσμαι[/c] ([p][i]Dem.[/i][/p] 54).
disgust
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]ἀηδίαν παρέχειν[/c] ([p]dat.[/p]).
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, ἀν[u]ι[/u]ᾶν, ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
	• [i]be disgusted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c].
	• [i]be disgusted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]).
	• [i]have had a surfeit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]) ([p]gen.[/p]).
disgust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ση. ἡ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 245; also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
disgusting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βδελ[v]υ[/v]ρός[/c]. [p][i]V.[/i][/p] [c]βδελύκτροπος[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός, δυσχερής[/c].
dish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λεκ[v]ά[/v]νη, ἡ, λοπ[v]ά[/v]ς, ἡ[/c].
	• [i]food on the dish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
dishearten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰς ἀθυμίαν καθιστάναι, ἀθυμῆσαι ποιειν[/c].
	• [i]be disheartened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐπικλασθῆναι[/c] ([p]1st aor. pass.[/p] of [c]ἐπικλᾶν[/c]).
disheartened
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων[/c].
dishevelled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀκτένιστος[/c] ; see [i]squalid.[/i]
dishonest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός, [v]ἄ[/v]δ[v]ι[/v]κος, κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος[/c].
dishonestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]δ[v]ί[/v]κως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c].
dishonesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ, π[v]α[/v]νουργια, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
dishonour
	[p]subs.[/p]
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνη, ἡ[/c]. [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ[/c].
	• [i]reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]βρ[v]ι[/v]ς, ἡ, αἰκ[u]ί[/u]α, ἡ, λύμη. ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]stain, defilement:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
dishonour
	[p]v. trans.[/p]
	• [i]bring to shame:[/i] P. and V. [c]αἰσχύνειν, κ[v]α[/v]ταισχύνειν[/c], V. [c]κηλ[u]ι[/u]δοῦν[/c].
	• [i]degrade:[/i] P. and V. [c][v]ἀ[/v]τ[u]ι[/u]μοῦν, [v]ἀ[/v]τ[u]ι[/u]μάζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν, ἐξ[v]α[/v]τ[u]ι[/u]μάζειν[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν, αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]seduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, ὑβρίζειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταισχύνειν[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, διολλύναι[/c].
dishonourable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πονηρός, μοχθηρός, ἐνονείδιστος, [v]ἀ[/v]νάξιος[/c].
	• [i]ignominious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυσκλεής[/c] ([p][i]Xen.[/i][/p]); see [i]ignominious.[/i]
dishonourably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]ναξίως[/c].
	• [i]ignominiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
dishonoured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c],. [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκλεής[/c].
dishonourer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μαστήρ, ὁ, αἰσχυντήρ, ὁ, κ[v]α[/v]ταισχυντήρ, ὁ[/c].
disinclination
	[p]subs.[/p]
	• [i]unreadiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
disincline
	[p]v. trans.[/p]
	• [i]deter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c].
	• [i]be disinclined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ βούλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ θέλειν[/c].
	• [i]be disinclined to:[/i] use verbs given with [p]infin.[/p]; also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]).
disinfect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
disinfection
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c].
disingenuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c] ; see [i]cunning.[/i]
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός, πλ[v]ά[/v]γιος[/c].
disingenuously
	[p]adv.[/p]
	see [i]cunningly.[/i]
disingenuousness
	[p]subs.[/p]
	see [i]cunning.[/i]
disinherit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
disintegrate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
disintegration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
disinter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναιρεῖν[/c].
	• [i]they disinterred the bones and cast them out:[/i] [p][i]P.[/i][/p] [c]τὰ ὀστᾶ ἀνελόντες ἐξέβαλον[/c] ([p][i]Thuc.[/i][/p] 1, 126).
disinterested
	[p]adj.[/p]
	• [i]honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]unbiassed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός, [v]ἴ[/v]σος[/c].
disinterestedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]gratis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c]
disjoin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν, διιστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διασπᾶν, δι[v]α[/v]χωρίζειν[/c] ; see [i]separate.[/i]
disjointedly
	[p]adv.[/p]
	• [i]al random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
disk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
dislike
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]hatred[/i] (of persons): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος. τό[/c] ; see [i]hatred, hostility.[/i]
	• [i]be viewed with dislike:[/i] [p][i]P.[/i][/p] [c]ἐπιφθόνως διακεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c].
	• [i]viewed with dislike:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
dislike
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν, δυσκόλως διακεῖσθαι πρός[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν, [v]ἀ[/v]ποστέργειν[/c] ; see also [i]hate.[/i]
dislocate
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] [c]ἐκκοκκίζειν[/c].
	[p]Met.[/p], [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c].
dislocated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διεστραμμένος[/c].
dislocation
	[p]subs.[/p]
	• [i]sprain:[/i] [p][i]P.[/i][/p] [c]σπάσμα, τό, στρέμμα, τό[/c].
dislodge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκκρούειν, ὠθεῖσθαι[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξελαύνειν. ἐκβάλλειν[/c].
	• [i]throw down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
disloyal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμενής, δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
	• [i]faithless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
disloyally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσμενῶς[/c].
disloyalty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμένεια, ἡ, δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]faithlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
dismal
	[p]adj.[/p]
	Of looks: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	Of colour, [i]black:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]μελάγχ[v]ι[/v]μος[/c].
	• [i]despondent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[v]υ[/v]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[v]υ[/v]μος, δύσφρων[/c].
	• [i]miserable, wretched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός, [u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]miserable.[/i]
	• [i]mournful[/i] (of things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος. οἰκτρός, τ[v]α[/v]λαίπωρος[/c]. [p][i]V.[/i][/p] [c]πολύστονος, δύσοιστος, πένθ[v]ι[/v]μος[/c].
	• [i]troublesome, dreary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός, β[v]α[/v]ρύς, δυσχερής[/c], [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]πονος[/c].
dismally
	[p]adv.[/p]
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]miserably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως. οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
dismantle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνασκευάζειν[/c].
	• [i]walls.[/i] [i]etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]disfurnish:[/i] [p][i]P.[/i][/p] [c]ἐκσκευάζειν[/c].
dismay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, δεῖμα, τό, δέος, τό, ὀρρωδία, ἡ[/c]. [p][i]V.[/i][/p] [c]τάρβος, τό[/c], [p][i]P.[/i][/p] [c]κατάπληξις, ἡ[/c].
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
dismay
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν, τ[v]α[/v]ράσσειν, διαπτοεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]be dismayed:[/i] [p][i]V.[/i][/p] [c]ἐπτοῆσθαι[/c] ([p]perf. pass.[/p] [c]πτοεῖν), δειμ[v]α[/v]τοῦσθαι[/c] (also [p][i]Ar.[/i][/p] [i]in[/i] [p]act.[/p]).
dismember
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν, διασπ[v]α[/v]ράσσειν, διασπᾶσθαι[/c]. [p][i]V.[/i][/p] [c]σπᾶν, δι[v]α[/v]φέρειν. ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν[/c] ; see [i]mangle.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]διασπᾶν[/c].
dismiss
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, ἐκπέμπειν, μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
	• [i]turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]dismiss an assembly, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] (also [p][i]Xen.[/i][/p]).
	• [i]say farewell to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]); see [i]farewell.[/i]
	• [i]dismiss[/i] ([i]a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c].
dismount
	[p]v. intrans.[/p]
	• [i]from horse or[/i] [i]carriage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c].
	• [i]from a carriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 622), [c]ἐκβαίνειν[/c].
disobedience
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τὸ μὴ κλύειν[/c].
disobedient
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c], [p][i]V.[/i][/p] [c]ὁ μὴ πειθ[u]ά[/u]νωρ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1639).
	• [i]is it a duty to honour the disobedient?[/i] [p][i]V.[/i][/p] [c]ἔργον γάρ ἐστι τοὺς ἀκοσμοῦντας σέβειν[/c] ; ([p][i]Soph.[/i][/p], [i]Ant.[/i] 730).
disobey
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειθεῖν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]νηκουστεῖν[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p]), [c][v]ἀ[/v]πιστεῖν[/c] ([p]dat.[/p]); see also [i]transgress.[/i]
disoblige
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγνωμονεῖν εἰς[/c] or [c]πρός[/c] ([p]acc.[/p]).
disobliging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
disorder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ. [v]ἀ[/v]κοσμία, ἡ[/c]. [p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος. ἡ. νόσημα. τό[/c], [p][i]P.[/i][/p] [c]πόνος. ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]throw into disorder.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c].
	• [i]in disorder:[/i] use [p][i]P.[/i][/p] [c]οὐδένι κόσμω[/c]ͅ, [c]ἀτάκτως[/c].
	• [i]without disorder:[/i] [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]κόσμως[/c].
disorder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν, φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
disordered
	[p]adj.[/p]
	[p]Met.[/p], see [i]mad.[/i]
disorderliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c] ; see [i]disorder.[/i]
disorderly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης. ἄτακτος, ἀσύντακτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος, οὐκ εὔκοσμος[/c].
	• [i]be disorderly.[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀτακτεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c].
disorganisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c].
disorganise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c].
disown
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν. [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] 954, also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c][v]ἀ[/v]πεύχεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 608).
	• [i]disclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παξιοῦν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 256).
	• [i]disinherit:[/i] [p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
	• [i]deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι. ἐξαρνεῖσθαι[/c]. [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρνεῖσθαι[/c].
	• [i]disown[/i] ([i]a course of action[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
	• [i]disowned by me, your father:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τωρ ἐμοῦ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1383).
disparage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν. βασκαίνειν[/c] ; see also [i]abuse.[/i]
disparagement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c]. [p][i]P.[/i][/p] [c]βασκανία. ἡ[/c] ; see [i]abuse.[/i]
	• [i]self-disparagement:[/i] [p][i]P.[/i][/p] [c]κατάμεμψις ἑαυτοῦ[/c].
disparaging
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κακήγορος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος[/c]. [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c].
disparagingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαβόλως[/c]. [i]Disparity, subs.[/i] [p][i]P.[/i][/p] [c]ἀνισότης. ἡ. ἀνομοιότης. ἡ[/c].
dispassionate
	[p]adj.[/p]
	• [i]fair[/i], [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός. ἐπιεικής[/c].
	• [i]temperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, μέτριος[/c].
dispassionately
	[p]adv.[/p]
	• [i]fairly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς[/c]. [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
	• [i]temperately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως. σωφρόνως[/c]. [p][i]V.[/i][/p] [c]σεσωφρονισμένως[/c].
dispel
	[p]v. trans.[/p]
	• [i]avert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν. [v]ἀ[/v]ποστρέφειν, [v]ἀ[/v]πωθεῖν[/c].
	• [i]disperse, scatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκεδαννύναι. διασκεδανν[v]ύ[/v]ναι, [v]ἀ[/v]ποσκεδαννύναι[/c].
	[p]Met.[/p], [i]dispel[/i] ([i]fear, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ; see [i]get rid of,[/i] under [i]rid.[/i]
	[p]Met.[/p], [i]scatter to the winds:[/i] [p][i]V.[/i][/p] [c]σκεδαννύναι, [v]ἀ[/v]ποσκεδαννύναι, διασκεδαννύναι[/c], [p][i]Ar.[/i][/p] [c]ἐκσκεδανν[v]ύ[/v]ναι[/c].
dispensary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰατρεῖον, τό[/c].
dispensation
	[p]subs.[/p]
	• [i]system:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 214. but rare [p][i]V.[/i][/p]). [p][i]P.[/i][/p] [c]σύνταξις, ἡ[/c].
	• [i]by divine dispensation:[/i] [p][i]P.[/i][/p] [c]θεία[/c]ͅ [c]μοίρα[/c]ͅ ([p][i]Plat.[/i][/p]); see [i]interposition.[/i]
	• [i]immunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]distribution:[/i] [p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
dispense
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, δι[v]α[/v]δ[v]ι[/v]δόναι, προσνέμειν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c]. [p][i]P.[/i][/p] [c]ἀπονέμειν, ἐπινέμειν[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι, διαστοιχίζεσθαι[/c].
	• [i]dispense with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]say farewell to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 400).
dispenser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
	• [i]distributor:[/i] [p][i]P.[/i][/p] [c]νομεύς, ὁ[/c].
dispeople
	[p]v. trans.[/p]
	see [i]depopulate.[/i]
dispersal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλάνησις. ἡ[/c] ([p][i]Thuc.[/i][/p] 8, 42).
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπή. ἡ[/c].
disperse
	[p]v. trans.[/p]
	• [i]scatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκεδαννύναι, διασκεδανν[v]ύ[/v]ναι, [v]ἀ[/v]ποσκεδαννύναι[/c]; see [i]scatter.[/i]
	• [i]spread about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν, διασπείρειν[/c].
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c].
	• [i]break up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 495). [p]V. intrans.[/p] Use [p]pass.[/p] of [p]trans. verbs.[/p]
dispersed
	[p]adj.[/p]
	• [i]scattered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορ[v]ά[/v]ς[/c], [p][i]P.[/i][/p] [c]διεσπασμένος[/c].
dispersion
	[p]subs.[/p]
	see [i]dispersal.[/i]
dispirit
	[p]v. trans.[/p]
	see [i]dishearten.[/i]
dispirited
	[p]adj.[/p]
	see [i]disheartened.[/i]
displace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐξ ἕδρας μεθορμίζειν[/c], [p][i]P.[/i][/p] [c]μετακινεῖν[/c].
	• [i]depose from office:[/i] [p][i]P.[/i][/p] [c]ἀπαλλάσσειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see [i]depose.[/i]
	• [i]displace[/i] ([i]a population[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c].
displacement
	[p]subs.[/p]
	• [i]of population:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]tonnage:[/i] see [i]tonnage.[/i]
display
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, δεικν[v]ύ[/v]ναι, δηλοῦν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ι[/v]δεικνύναι, [v]ἀ[/v]ποδεικνύναι, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκδεικνύναι, ἐκσημαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προφαίνειν[/c].
	• [i]give proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]προτ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c]; see [i]show.[/i]
	• [i]show forth:[/i] [p][i]V.[/i][/p] [c]π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]).
	• [i]use, employ:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [c]προσφέρειν[/c].
	• [i]make show of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικνύναι[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
display
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c] ; see also [i]manifestation.[/i]
	• [i]showing off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c]
	• [i]pomp, magnificence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c] ; see [i]show.[/i]
displease
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀπαρέσκειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φανδ[v]ά[/v]νειν[/c] ([p]dat.[/p]); see [i]annoy.[/i]
	• [i]bc displeased[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]).
displeasing
	[p]adj.[/p]
	see [i]disagreeable.[/i]
displeasure
	[p]subs.[/p]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c] ; see [i]anger.[/i]
	• [i]annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, ἀχθηδών, ἡ[/c].
	• [i]odium:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ[/c].
disport oneself
	[p]v.[/p]
	• [i]play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]pass one's time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c].
disposable
	[p]adj.[/p]
	• [i]ready to hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
disposal
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάταξις, ἡ, διάθεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]sale:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c] ; see [i]sale.[/i]
	• [i]at my disposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ ἐμοί[/c] ([p]lit.[/p], [i]in my power[/i]).
	• [i]have at one's disposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρον ἔχειν[/c] ([p]acc.[/p]).
	• [i]having the leading men always at his disposal:[/i] [p][i]P.[/i][/p] [c]χρώμενος ἀεὶ τοῖς πρώτοις[/c] ([p][i]Thuc.[/i][/p] 4, 132).
	• [i]with the means at one's disposal:[/i] [p][i]P.[/i][/p] [c]ἐκ τῶν ὑπαρχόντων[/c].
	• [i]put oneself at some one's disposal:[/i] [p][i]P.[/i][/p] [c]παρέχειν ἑαυτόν τινι χρῆσθαι ὅ, τι βούλεται[/c] ([p][i]Lys.[/i][/p] 111).
	• [i]my money is at your disposal:[/i] [p][i]P.[/i][/p] [c]σοὶ δὲ ὑπάρχει τὰ ἐμὰ χρήματα[/c] ([p][i]Plat.[/i][/p], [i]Crito,[/i] 45[sup]B[/sup]).
dispose
	[p]v. trans.[/p]
	• [i]arrange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, τάσσειν, συντάσσειν[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν, διατάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c].
	Of persons ([i]make friendly[/i] or the reverse): [p][i]P.[/i][/p] [c]διατιθέναι[/c] (with [p]adj.[/p]).
	• [i]be disposed[/i] ([i]well[/i] or otherwise): [p][i]P.[/i][/p] [c]διακεῖσθαι[/c] (with [p]adv.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] (with [p]adv.[/p]).
	• [i]i am well disposed to you:[/i] [p][i]V.[/i][/p] [c]εὖ φρονῶ τὰ σά[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 491); see [i]favour.[/i]
	• [i]be disposed to[/i] (with [p]infin.[/p]), [i]be willing to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c] ([p]infin.[/p]).
	• [i]be wont to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]infin.[/p]).
	• [i]dispose of:[/i] by trading, [p][i]P.[/i][/p] [c]διατίθεσθαι[/c] ([p]acc.[/p]); [i]by will,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]). Use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]get rid of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]).
	• [i]by this means do I dispose of this count:[/i] [p][i]V.[/i][/p] [c]ἐνταῦθα[/c] . . . [c]τόνδʼ ἀπαλλάσσω λόγον[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 790).
disposed to
	[p]adj.[/p]
	• [i]prone to:[/i] [p][i]P.[/i][/p] [c]προπετής πρός[/c] ([p]acc.[/p]); see [i]inclined to.[/i]
disposition
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάταξις, ἡ, διάθεσις, ἡ[/c].
	• [i]character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό, φύσ[v]ι[/v]ς, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c], or [p]pl.[/p]
	• [i]state of mind:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ, ἕξις, ἡ[/c].
	• [i]testament:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]θήκη, ἡ[/c].
dispossess
	[p]v. trans.[/p]
	• [i]drive out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, ἐξωθεῖν, ἐξελαύνειν[/c].
	• [i]deprive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν (τινί τι[/c]), [c][v]ἀ[/v]φαιρεῖσθαι (τινά τι[/c]); see [i]deprive.[/i]
	• [i]drive from one's home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξοικίζειν[/c].
	• [i]dispossess[/i] ([i]of office[/i]): [p][i]P.[/i][/p] [c]ἀπαλλάσσειν[/c] ([p][i]Thuc.[/i][/p] 1, 129); see [i]depose.[/i]
	• [i]being now dispossessed, she will fret over her fate with inward brooding:[/i] [c]ἀπολαχοῦσα νῦν αὐτὴ καθʼ αὑτὴν τὴν τύχην οἴσει πικρῶς[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 609).
dispossession
	[p]subs.[/p]
	• [i]deprivation:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ, ἀποστέρησις, ἡ[/c].
	• [i]taking away:[/i] [p][i]P.[/i][/p] [c]ἀφαίρεσις, ἡ, παραίρεσις, ἡ[/c].
dispraise
	[p]subs. and v. trans.[/p]
	see [i]blame.[/i]
disproof
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
disproportion
	[p]subs.[/p]
	• [i]inequality:[/i] [p][i]P.[/i][/p] [c]ἀνισότης, ἡ[/c].
disproportionate
	[p]adj.[/p]
	• [i]unequal:[/i] [p][i]P.[/i][/p] [c]ἄνισος[/c].
	• [i]too much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]not well balanced:[/i] [p][i]P.[/i][/p] [c]ἄμετρος, ἀσύμμετρος[/c].
disproportionately
	[p]adv.[/p]
	• [i]unequally:[/i] [p][i]P.[/i][/p] [c]ἀνίσως[/c].
	• [i]too much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λί[u]α[/u]ν, περισσῶς[/c].
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
disprove
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
disputable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφισβητήσιμος, ἀμφίλογος[/c] ; see [i]doubtful.[/i]
disputant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ ἀγωνιζόμενος[/c].
	• [i]in a lawsuit:[/i] [p][i]P.[/i][/p] use [c]ἀντ[v]ί[/v]δ[v]ι[/v]κος, ὁ[/c] or [c]ἡ[/c].
disputation
	[p]subs.[/p]
	• [i]discussion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, ἔρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c] ; see [i]discusson, dispute.[/i]
disputatious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικός[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος[/c].
dispute
	[p]v. trans.[/p]
	• [i]oppose in words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμόσε χωρεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὅμοσε ἰέναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]).
	• [i]dispute this matter with others:[/i] [p][i]V.[/i][/p] [c]ἄλλοις ἁμιλλῶ τοῦτο[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 309).
	• [i]dispute[/i] ([i]a claim[/i]): [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]gen.[/p]).
	• [i]he disputed with us the possession of the whole estate:[/i] [p][i]P.[/i][/p] [c]ἠμφισβήτει ἡμῖν ἅπαντος τοῦ κλήρου[/c] ([i]Isae.[/i] 51).
	• [i]dispute[/i] ([i]a case at law[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γωνίζεσθαι[/c] ([p]absol.[/p]).
	• [i]discuss:[/i] see [i]discuss.[/i]
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, ἐρίζειν, [v]ἁ[/v]μιλλᾶσθαι, μ[v]ά[/v]χεσθαι[/c], [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c]
	• [i]quarrel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c]; see [i]quarrel.[/i]
	• [i]dispute with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]dat.[/p]).
dispute
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γων, ὁ, ἔρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λογία, ἡ[/c] ; see [i]contest.[/i]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]the property is in dispute:[/i] [p][i]P.[/i][/p] [c]ἐπίδικός ἐστιν ὁ κλῆρος[/c] ([i]Isae.[/i] 52).
	• [i]point in dispute:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτημα, τό[/c].
	• [i]the points in dispute:[/i] [p][i]P.[/i][/p] [c]τὰ διαφέροντα, τὰ ἀμφίλογα[/c].
	• [i]it is a disputed point:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖται[/c].
	• [i]beyond dispute, indisputably:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐκ ἀμφ[v]ί[/v]λέκτως, οὐ δ[v]ι[/v]χορρόπως[/c].
disputed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφισβήτητος, ἀμφισβητήσιμος[/c].
disqualified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἄξιος[/c].
	• [i]through being disqualified to contend:[/i] [p][i]P.[/i][/p] [c]κατὰ τὴν οὐκ ἐξουσίαν τῆς ἀγωνίσεως[/c] ([p][i]Thuc.[/i][/p] 5, 50).
disqualify
	[p]v. trans.[/p]
	• [i]reject as unfit:[/i] [p][i]P.[/i][/p] [c]ἀποδοκιμάζειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
disquiet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, ἐκπλήσσειν[/c], [p][i]V.[/i][/p] [c]θολοῦν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1067); see [i]disturb, frighten, distract.[/i]
	• [i]why do you stand disquieted when all is well with you?[/i] [p][i]V.[/i][/p] [c]τί συγχυθεῖσʼ ἕστηκας ἥνικʼ εὐτυχεῖς[/c]; ([p][i]Eur.[/i][/p], [i]Med.[/i] 1005).
disquiet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δέος, τό[/c] ; see [i]fear.[/i]
disquieting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c], [p][i]P.[/i][/p] [c]ἐκπληκτικός[/c].
disquisition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; see [i]discussion.[/i]
disregard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]παρορᾶν, ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι, [v]ἀ[/v]κηδεῖν[/c] ([p]gen.[/p]), [c]ἐν σμικρῶ[/c]ͅ [c]ποιεῖσθαι, ἐν εὐχερεῖ τ[v]ί[/v]θεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως φέρειν[/c].
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν π[v]α[/v]ρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν[/c].
disregard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ὀλιγωρία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μελία, ἡ[/c].
disregarded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c] ([p][i]Xen.[/i][/p]).
	• [i]uncared for:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c].
disreputable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, φαῦλος[/c] ; see [i]disgraceful.[/i]
disreputably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρώς[/c] ; see [i]disgracefully.[/i]
disrepute
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]wishing to bring the Lacedaemonians and Peloponnesians into disrepute with the Greeks in that quarter:[/i] [p][i]P.[/i][/p] [c]Λακεδαιμονίους καὶ Πελοποννησίους διαβαλεῖν εἰς τοὺς ἐκείνη[/c]ͅ [c]χρῄζων Ἕλληνας[/c] ([p][i]Thuc.[/i][/p] 3, 109).
disrespect
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
disrespectful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c] ; see [i]shameless, disorderly.[/i]
disrespectfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]behave disrespectfully,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]speak disrespectfully of:[/i] [p][i]P.[/i][/p] [c]λέγειν τι φλαῦρον περί[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 1022).
disrobe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδύειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
disruption
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύγχ[v]υ[/v]σις, ἡ[/c].
dissatisfaction
	[p]subs.[/p]
	• [i]vexation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, ἀχθηδώς ἡ[/c], [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c] ; see [i]anger.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος. ὁ[/c].
dissatisfied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής, δύσκολος[/c].
	• [i]censorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόψογος[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]ι[/v]λαίτιος[/c] ; see also [i]angry.[/i]
	• [i]be dissatisfied,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c].
	• [i]be dissatiefied with:[/i] [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]χαλεπῶς φέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφόρως[/c] [c][v]ἄ[/v]γειν[/c] ([p]acc.[/p]).
dissatisfy
	[p]v. trans.[/p]
	• [i]displease:[/i] [p][i]P.[/i][/p] [c]ἀπαρέσκειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φανδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]not be enough for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀρκεῖν[/c] ([p]dat.[/p]).
dissect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c].
	[p]Met.[/p], [i]dissect an argument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασκοπεῖν[/c], [p][i]P.[/i][/p] [c]διαθεᾶσθαι[/c].
	• [i]break up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c].
	• [i]cut up[/i] ([i]meat[/i]): [p][i]V.[/i][/p] [c]ἀρτ[v]α[/v]μεῖν[/c].
dissection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]examination:[/i] [p][i]P.[/i][/p] [c]διάσκεψις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]breaking up:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
dissemble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [c]ἐπικρύπτεσθαι, [v]ὑ[/v]ποστέλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 607), [p][i]P.[/i][/p] [c]ἐπηλυγάζεσθαι[/c]; see [i]hide.[/i]
	• [i]feign ignorance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρωνεύεσθαι[/c].
dissembling
	[p]adj.[/p]
	• [i]feigning ignorance:[/i] [p][i]P.[/i][/p] [c]εἰρωνικός[/c].
dissemblingly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρων[v]ι[/v]κῶς[/c].
disseminate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, ἐκφέρειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν, θροεῖν[/c] ; see [i]circulate.[/i]
	• [i]disseminate rumours:[/i] [p][i]P.[/i][/p] [c]διαθροεῖν[/c] ([p]absol.[/p]), [c]λογοποιεῖν[/c] ([p]absol.[/p]).
	• [i]be disseminated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]be disseminated among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διήκειν[/c] ([p]acc.[/p]).
dissension
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
dissent
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
	• [i]vote against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντιχειροτονεῖν[/c] ([p]absol.[/p]).
	• [i]dissent from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]).
	• [i]not to accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δέχεσθαι[/c] ([p]acc.[/p]).
dissertation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; see [i]discussion.[/i]
disservice
	[p]subs.[/p]
	see [i]injury.[/i]
dissever
	[p]v. trans.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν, διαιρεῖν[/c] ; see [i]separate.[/i]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, δι[v]α[/v]τέμνειν, σχίζειν, [v]ἀ[/v]ποσχίζειν[/c].
disseverance
	[p]subs.[/p]
	see [i]separation.[/i]
dissimilar
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνόμοιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
dissimilarity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνομοιότης, ἡ[/c].
	• [i]difference:[/i] [p][i]P.[/i][/p] [c]διαφορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c].
dissimilarly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνομοίως, διαφόρως[/c].
dissimulate
	[p]v. trans.[/p]
	see [i]dissemble.[/i]
dissimulation
	[p]subs.[/p]
	• [i]pretence of ignorance:[/i] [p][i]P.[/i][/p] [c]εἰρωνεία, ἡ[/c].
	• [i]deceit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
dissipate
	[p]v. trans.[/p]
	• [i]scatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκεδαννύναι, διασκεδαννύναι, [v]ἀ[/v]ποσκεδανν[v]ύ[/v]ναι[/c].
	• [i]avert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν, [v]ἀ[/v]πωθεῖν[/c].
	• [i]put an end to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
	• [i]squander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντλεῖν, διασπείρειν[/c].
	• [i]fling away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
dissipated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής, τρ[v]υ[/v]φερός[/c].
	• [i]be dissipated,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
dissipation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]indulge in dissipation,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωμάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολασταίνειν[/c].
dissociate
	[p]v. trans.[/p]
	see [i]separate.[/i]
	• [i]dissociate oneself from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
dissoluble
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαλυτός[/c].
dissolute
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής, τρ[v]υ[/v]φερός[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]be dissolute,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολασταίνειν[/c].
dissolutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
dissoluteness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκράτεια, ἡ, ἀκολασία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c].
dissolution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύσις, ἡ, διάλυσις, ἡ[/c].
	• [i]dissolution of the body:[/i] [p][i]P.[/i][/p] [c]ἡ ἀπαλλαγὴ τοῦ σώματος[/c] ([p][i]Plat.[/i][/p], [i]Phaedo, 8[/i]4[sup]B[/sup]).
	• [i]breaking up[/i] ([i]of meetings, etc.[/i]) . [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
dissolve
	[p]v. trans.[/p]
	• [i]break up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν, διαιρεῖν[/c].
	• [i]mell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]διαχεῖν[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 46[sup]D[/sup]); see [i]melt.[/i]
	[p]Met.[/p], [i]break up a meeting, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λύειν[/c] ([p][i]Xen.[/i][/p])
	• [i][/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύεσθαι[/c].
	• [i]be melted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι, τετηκέναι[/c] (2nd [p]perf. act.[/p] [c]τήκειν[/c]), [p][i]P.[/i][/p] [c]χεῖσθαι, διαχεῖσθαι[/c]; see [i]melt.[/i]
	• [i]of a meeting, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λύεσθαι[/c] ([p][i]Xen.[/i][/p]).
dissonance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναρμοστία, ἡ[/c] ([p][i]Plat.[/i][/p]).
dissonant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάρμοστος[/c] ([p][i]Plat.[/i][/p]) see [i]discordant.[/i]
dissonantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναρμόστως[/c] ([p][i]Plat.[/i][/p]); see [i]discordantly.[/i]
dissuade
	[p]v. trans.[/p]
	• [i]deter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c], [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 337); see [i]divert, deter.[/i]
	• [i]persuade not to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν τινὰ μή[/c] ([p]infin.[/p]) or [c]ὥστε μή[/c] ([p]infin.[/p]).
dissuasion
	[p]subs.[/p]
	• [i]deterring:[/i] [p][i]P.[/i][/p] [c]ἀποτροπή, ἡ[/c].
distaff
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἠλακάτη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄτρακτος, ἡ[/c] ([p][i]Plat.[/i][/p]).
distance
	[p]subs.[/p]
	• [i]interval:[/i] [p][i]P.[/i][/p] [c]διάστασις, ἡ, ἀπόστασις, ἡ, διάστημα, τό[/c] ; see [i]interval.[/i]
	• [i]journey, way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]cover a distance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ύ[/v]τειν[/c], [p][i]P.[/i][/p] [c]τελεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 97), [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ν[v]ύ[/v]τειν[/c] ; see [i]cover.[/i]
	• [i]distance of time:[/i] see [i]interval.[/i]
	• [i]a short distance off:[/i] [p][i]P.[/i][/p] [c]διὰ βραχέος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀλ[v]ί[/v]γου[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1098).
	• [i]at a less distance:[/i] [p][i]P.[/i][/p] [c]διʼ ἐλάσσονος[/c].
	• [i]at so great a distance:[/i] [p][i]P.[/i][/p] [c]διὰ τοσούτου[/c].
	• [i]at long distances apart:[/i] [p][i]P.[/i][/p] [c]διὰ πολλοῦ[/c] ([p][i]Thuc.[/i][/p] 3, 94).
	• [i]they were some distance from one another:[/i] [p][i]P.[/i][/p] [c]διεῖχον πολὺ ἀπʼ ἀλλήλων[/c] ([p][i]Thuc.[/i][/p] 2, 81).
	• [i]from a distance:[/i] [p][i]P.[/i][/p] [c]ἄποθεν, πόρρωθεν[/c], [p][i]V.[/i][/p] [c]πρόσωθεν, τηλόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c].
distance
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περβάλλειν, [v]ὑ[/v]περφέρειν[/c] ([p]gen.[/p]); see [i]surpass.[/i]
	• [i]get ahead of:[/i] [p][i]P.[/i][/p] [c]προλαμβάνειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προφθ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]be distanced, be left behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολείπεσθαι[/c].
distant
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]far off:[/i] [p][i]V.[/i][/p] [c]ἔκτοπος, [v]ἄ[/v]ποπτος, τηλουρός, τηλωπός[/c] ; see [i]far.[/i]
	• [i]most distant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]take part in distant expeditions:[/i] [p][i]P.[/i][/p] [c]ἐκδήμους στρατείας ἐξίεναι (ἔξειμι[/c]) ([p][i]Thuc.[/i][/p] 1, 15).
	• [i]be distant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεῖναι, [v]ἀ[/v]πέχειν, [v]ἀ[/v]φίστασθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]διέχειν[/c].
	• [i]be distant from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διέχειν[/c] ([p]gen.[/p]). [p]Met.[/p]
	• [i]haughty,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c]. [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων[/c] ; see [i]haughty.[/i]
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς, μικρός, σμικρός[/c].
	• [i]at no distant date:[/i] [p][i]P.[/i][/p] [c]οὐκ εἰς μακράν[/c], [p][i]V.[/i][/p] [c]οὐ μάλʼ εἰς μακράν[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 925).
	• [i]on behalf of no distant friends, but for myself:[/i] [p][i]V.[/i][/p] [c]ὑπὲρ[/c] . . . [c]οὐχὶ τῶν ἀπωτέρω φίλων ἀλλʼ αὐτὸς αὑτοῦ[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 137).
distantly
	[p]adv.[/p]
	• [i]far off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρ[u]ά[/u]ν[/c], [p][i]P.[/i][/p] [c]ἄποθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω, ἑκ[v]ά[/v]ς[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]being more distantly related:[/i] [p][i]P.[/i][/p] [c]γένει ἀπωτέρω ὄντες[/c] ([p][i]Dem.[/i][/p] 1066).
distaste
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c] ; see [i]dislike.[/i]
	• [i]have a distaste for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c], [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ; see [i]dislike.[/i]
distasteful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, δυσχερής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]unpleasant.[/i]
distemper
	[p]subs.[/p]
	see [i]disease, madness.[/i]
distempered
	[p]adj.[/p]
	see [i]diseased, mad.[/i]
distend
	[p]v. trans.[/p]
	• [i]puff out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	• [i]stretch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν[/c].
	• [i]be distended:[/i] [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι[/c].
distention
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάτασις, ἡ[/c] ; see [i]bulk.[/i]
distil
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]στάζειν, κ[v]α[/v]ταστάζειν[/c] ; see [i]dro[/i]p.
distillation
	[p]subs.[/p]
	• [i]what is distilled:[/i] [p][i]V.[/i][/p] [c]στ[v]α[/v]γών, ἡ, στάγμ[v]α[/v], τό, στ[v]ά[/v]λαγμα, τό[/c] ; see [i]drop, exudation.[/i]
	• [i]the flesh fell from her bones like the distillation of a pine:[/i] [p][i]V.[/i][/p] [c]σάρκες δʼ ἀπʼ ὀστέων ὥστε πεύκινον δάκρυ[/c] . . . [c]ἀπέρρεον[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1200).
distinct
	[p]adj.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] [c]κεχωρισμένος[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, σ[v]α[/v]φής, ἔνδηλος, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής, δι[v]α[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, τορός, τρ[u]α[/u]νής[/c] ; see [i]clear.[/i]
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, μέγ[v]α[/v]ς, ὀξύς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γύς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]loud.[/i]
distinction
	[p]subs.[/p]
	• [i]difference:[/i] [p][i]P.[/i][/p] [c]διαφορά, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c].
	• [i]distinction of meaning:[/i] [p][i]P.[/i][/p] [c]διαίρεσις τῶν ὀνομάτων[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 358[sup]A[/sup]).
	• [i]power of distinguishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάγνωσις, ἡ[/c].
	• [i]separation:[/i] [p][i]P.[/i][/p] [c]χωρισμός, ὁ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, ἀξίωμα, τό, δόξ[v]α[/v], ἡ[/c] ; see [i]honour, fame.[/i]
distinctive
	[p]adj.[/p]
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]separate:[/i] [p][i]P.[/i][/p] [c]κεχωρισμένος[/c].
	• [i]private, personal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
distinctly
	[p]adv.[/p]
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]φ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [c]τορῶς, τρ[u]α[/u]νῶς, σκεθρῶς[/c].
	• [i]manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c], [p][i]P.[/i][/p] [c]διαφανῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]V.[/i][/p] [c]τορῶς[/c] ; see [i]loudly.[/i]
distinctness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
distinguish
	[p]v. trans.[/p]
	• [i]know apart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]γιγνώσκειν, διειδέναι[/c] ([p][i]Plat.[/i][/p]).
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβ[v]ά[/v]νειν, διορίζειν, κρ[v]ί[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c] ; see [i]separate.[/i]
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι, ἐπαισθ[v]ά[/v]νεσθαι, γιγνώσκειν, μανθ[v]ά[/v]νειν[/c] ; see [i]perceive, see.[/i]
	• [i]raise to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, προτ[u]ι[/u]μᾶν, ἀξιοῦν[/c] ; see [i]honour.[/i]
	• [i]distinguish oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδοξεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]win first place in honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεύειν[/c].
distinguishable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαιρετός[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
distinguished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος. περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, περιβόητος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής, ἔξοχος[/c].
	• [i]render distinguished service to:[/i] use [p][i]P.[/i][/p] [c]μέγαλα εὐεργετεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]be distinguished:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδοξεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 496).
distort
	[p]v. trans.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c]. [p]Met.[/p], also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλάσσειν[/c].
distorted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διάστροφος[/c].
	[p]Met.[/p], [i]crooked, askew:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]ά[/v]γιος[/c].
distract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διασπᾶν[/c].
	• [i]confuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλονεῖν, στροβεῖν[/c].
	• [i]be distracted, be in doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]); see [i]be in difficulties,[/i] under [i]difficulty.[/i]
	• [i]of the state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
	• [i]be mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, οὐ φρονεῖν, π[v]α[/v]ραφρονεῖν, μαίνεσθαι, λυσσᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[u]ύ[/u]ειν[/c] ; see [i]mad.[/i]
distracted
	[p]adj.[/p]
	• [i]mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]V.[/i][/p] [c]λυσσώδης, μαργῶν, ἐμμ[v]α[/v]νής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]θεομανής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c] ; see [i]mad.[/i]
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
distractedly
	[p]adv.[/p]
	• [i]madly:[/i] [p][i]P.[/i][/p] [c]μανικῶς[/c].
distraction
	[p]subs.[/p]
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]alarm:[/i] [p][i]P.[/i][/p] [i]and[/i] . [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό, φρενῶν κ[v]α[/v]ταφθορά, ἡ[/c].
	• [i]sedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
distrain
	[p]v. trans.[/p]
	P. [c]ἐπιλαμβάνεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνεχ[v]υ[/v]ράζεσθαι[/c].
distraint
	[p]subs.[/p]
	• [i]seizure of goods:[/i] [p][i]P.[/i][/p] [c]ἐνεχυρασία, ἡ[/c].
distraught
	[p]adj.[/p]
	see [i]districted.[/i]
distress
	[p]v. trans.[/p]
	• [i]vex, annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν, ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c][v]ἀ[/v]ποκναίειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν, πημαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τείρειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν, γυμνάζειν, ἀλγ[u]ύ[/u]νειν[/c] ; see [i]vex.[/i]
	• [i]harass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νεσθαι, κάμνειν, πονεῖν[/c], [p][i]P.[/i][/p] [c]ἀδημονεῖν, ἀγωνιᾶν, κακοπαθεῖν[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μοφθορεῖν, μογεῖν, ἀσχάλλειν[/c] ([p][i]Dem.[/i][/p] 555, but rare [p][i]P.[/i][/p]), [c][u]ἀ[/u]τᾶσθαι[/c]; see [i]be vexed,[/i] under [i]vex.[/i]
	• [i]be in difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
distress
	[p]subs.[/p]
	• [i]vexation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη. ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, ἀχθηδών, ἡ[/c].
	• [i]sorrow, trouble:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ, πῆμα, τό, πημονή, ἡ, δύη, ἡ, οἰζύς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ, [v]ἄ[/v]χος, τό[/c].
	• [i]difficulty, perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
distressing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, β[v]α[/v]ρύς, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, ἀλγεινός, ἐπαχθής, δυσχερής, ὀχληρός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λυπρός[/c] ; see [i]grievous, sad.[/i]
distressingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς. [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [c]κ[v]α[/v]κῶς[/c] [i],[/i] see [i]grievously.[/i]
distribute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἐπινέμειν, ἀπονέμειν, κατανέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι[/c].
	• [i]measure out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c].
	• [i]distribute between oneself and others:[/i] [p][i]P.[/i][/p] [c]νέμεσθαι, κατανέμεσθαι[/c].
	• [i]they distributed the land among themselves:[/i] [p][i]P.[/i][/p] [c]συγκατενείμαντο τὴν γῆν[/c] ([p][i]Thuc.[/i][/p] 6, 4).
	• [i]they distributed this also among themselves:[/i] [p][i]P.[/i][/p] [c]προσδιενείμαντο τοῦθʼ οὗτοι[/c] ([p][i]Dem.[/i][/p] 393).
distribution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
	• [i]allowance:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
distributor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομεύς, ὁ[/c].
district
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆμος, ὁ, χωρίον, τό[/c].
	• [i]quarter of a town:[/i] [p][i]P.[/i][/p] [c]κώμη, ἡ[/c].
	• [i]division of land in Egypt:[/i] [p][i]P.[/i][/p] [c]νομός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 21[sup]E[/sup]).
distrust
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of thing, [p]dat.[/p] of person).
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c] ; see [i]suspect.[/i]
distrust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1549).
distrustful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
distrustfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπίστως[/c].
	• [i]suspiciously:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
disturb
	[p]v. trans.[/p]
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c], [p][i]V.[/i][/p] [c]ἐκκ[u]ι[/u]νεῖν[/c].
	• [i]rousefrom sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγειρειν, ἐξεγείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρειν[/c].
	• [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖν, κλονεῖν[/c] ; see [i]distress, agitate.[/i]
	• [i]disturb the constitution, be revolutionary:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν[/c].
	• [i]disturbed by haunting terrors of the night:[/i] [p][i]V.[/i][/p] [c]ἐκ νυκτιπλάγκτων δειμάτων πεπαλμένη[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 524).
disturbance
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]distress, alarm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c]. [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις, ἡ[/c].
	• [i]political disturbance:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ, κίνησις, ἡ[/c].
	• [i]make a disturbance,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c].
	• [i]create disturbances[/i] ([i]politically[/i]): [p][i]P.[/i][/p] [c]παρακινεῖν, νεωτερίζειν, νεώτερόν τι πρασσειν[/c].
disturber
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τ[v]α[/v]ράκτωρ, ὁ[/c].
disunion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]strife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ[/c].
disunite
	[p]v. trans.[/p]
	• [i]set it variance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c].
disuse
	[p]subs.[/p]
	• [i]fallen into disuse:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c].
	• [i]fall into disuse, disappear,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι[/c].
ditch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάφρος, ἡ, ὄρυγμα, τό[/c], [p][i]V.[/i][/p] [c]αὐλών, ὁ[/c].
dithyramb
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[u]ι[/u]θύραμβος, ὁ[/c].
dithyrambic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διθυραμβώδης[/c].
	• [i]dithyrambic poet,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]δ[u]ι[/u]θ[v]υ[/v]ραμβοδιδάσκαλος, ὁ[/c].
ditty
	[p]subs.[/p]
	see [i]song.[/i]
dive
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]κολυμβᾶν, κατακολυμβᾶν[/c].
	• [i]dive from:[/i] [p][i]V.[/i][/p] [c]ἐκκολυμβᾶν[/c] ([p]gen.[/p]).
	• [i]dive[/i] ([i]from a ship[/i]): [p][i]P.[/i][/p] [c]ἀποκολυμβᾶν[/c] ([p]absol.[/p]).
diver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κολυμβητής, ὁ[/c], [p][i]V.[/i][/p] [c]κολυμβητήρ, ὁ[/c].
	• [i]diver bird:[/i] [p][i]Ar.[/i][/p] [c]κόλυμβος, ὁ, κολυμβ[v]ί[/v]ς, ἡ[/c].
diverge
	[p]v. intrans.[/p]
	• [i]of reads, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
	• [i]turn aside:[/i] [p][i]P.[/i][/p] [c]παρατρέπεσθαι[/c].
	• [i]digress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτρέπεσθαι[/c], [p][i]P.[/i][/p] [c]ἐκβαίνειν, μεταβαινειν[/c].
	• [i]differ:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
	• [i]divergence, subs.[/i]
	• [i]difference:[/i] [p][i]P.[/i][/p] [c]διαφορά, ἡ, διάστασις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]discordance:[/i] [p][i]P.[/i][/p] [c]ἀσυμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
divergent
	[p]adj.[/p]
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]discordant:[/i] [p][i]P.[/i][/p] [c]ἀσύμφωνος[/c] ([p][i]Plat.[/i][/p]).
divers
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, πολύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
diverse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
diversely
	[p]adv.[/p]
	• [i]differently:[/i] [p][i]P.[/i][/p] [c]διαφόρως, διαφερόντως[/c].
diversified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
diversify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]καταποικίλλειν, διαποικίλλειν[/c].
diversion
	[p]subs.[/p]
	• [i]turning aside, averting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀποτροπή, ἡ[/c].
	• [i]of a stream:[/i] [p][i]P.[/i][/p] [c]ἐκτροπή, ἡ[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]create a diversion, lead from a subject,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c].
diversity
	[p]subs.[/p]
	• [i]variety:[/i] [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c] ; see [i]variety.[/i]
	• [i]difference:[/i] [p][i]P.[/i][/p] [c]διαφορά, ἡ[/c].
divert
	[p]v. trans.[/p]
	• [i]turn in a different direction:[/i] [p][i]P.[/i][/p] [c]παρατρέπειν[/c], [p][i]V.[/i][/p] [c]παρεκτρέπειν[/c].
	• [i]turn aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν, ἐκτρέπειν[/c], [p][i]V.[/i][/p] [c]διαστρέφειν, π[v]α[/v]ρασπᾶν, ἐναλλάσσειν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1060); see [i]turn aside.[/i]
	• [i]lead away[/i] ([i]the thoughts, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c].
	• [i]divert from its course:[/i] [p][i]P.[/i][/p] [c]ἀποχετεύειν[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτρέπειν, π[v]α[/v]ροχετεύειν[/c].
	• [i]amuse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γέλωτα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]): see [i]amuse.[/i]
diverted
	[p]adj.[/p]
	• [i]turned aside:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πόστροφος[/c].
diverting
	[p]adj.[/p]
	• [i]amusing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
divertingly
	[p]adv.[/p]
	• [i]amusingly:[/i] [p][i]P.[/i][/p] [c]γελοίως[/c].
divest
	[p]v. trans.[/p]
	• [i]strip[/i] ([i]of clothes[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδύειν[/c], [p][i]P.[/i][/p] [c]περιαιρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύειν[/c].
	[p]Met.[/p], see [i]deprive.[/i]
	• [i]divest[/i] ([i]the dead, of arms[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c].
	• [i]divested of:[/i] [p]lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] [c]ψιλός[/c] ([p]gen.[/p]); see [i]bare of.[/i]
divide
	[p]v. trans.[/p]
	• [i]mathematically:[/i] [p][i]P.[/i][/p] [c]διασχίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβ[v]α[/v]νειν, διιστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]διείργειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μερίζειν[/c].
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν[/c], [p][i]V.[/i][/p] [c]νοσφ[v]ί[/v]σαι[/c] ([p]1st aor. act.[/p] of [c]νοσφίζεσθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]χωρίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]divide into two parts:[/i] [p][i]P.[/i][/p] [c]τέμνειν δίχα[/c].
	• [i]cleave as[/i]under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν[/c], [p][i]P.[/i][/p] [c]διασχίζειν[/c] ; see [i]cleave.[/i]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] ; see [i]distribute.[/i]
	• [i]divide between oneself and others:[/i] [p][i]P.[/i][/p] [c]διαιρεῖσθαι, διανέμεσθαι, νέμεσθαι, μερίζεσθαι[/c].
	• [i]divide by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λαγχ[v]ά[/v]νειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]set at variance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]διασπᾶν[/c].
	[p]V. intrans.[/p] [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζεσθαι, διίστασθαι[/c].
	• [i]of reads, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
	• [i]go different ways:[/i] see [i]separate.[/i]
	• [i]a civil war is wont to arise among townsfolk if a city is divided against itself:[/i] [p][i]V.[/i][/p] [c]οἰκεῖος ἀνθρώποισι γίγνεσθαι φιλεῖ πόλεμος ἐν ἀστοῖς ἢν διχοστατῆ[/c]ͅ [c]πόλις[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]be divided in opinion:[/i] [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
dividing
	[p]adj.[/p]
	• [i]the dividing line between:[/i] [p][i]P.[/i][/p] [c]μεθόριον[/c] ([i]with two genitives.[/i])
divination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ, μαντ[v]ι[/v]κή, ἡ[/c] ; see [i]augury, oracle.[/i]
	• [i]of divination,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖος[/c].
	• [i]practise divination.[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]θειάζειν[/c] ([p][i]Thuc.[/i][/p], 8, 1); see [i]divine.[/i]
	• [i]practice of divination,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]θειασμός, ὁ[/c].
divine
	[p]v. trans.[/p]
	• [i]presage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c], [p][i]V.[/i][/p] [c]θεσπίζειν[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c]; see [i]prophecy.[/i]
	• [i]conjecture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, στοχάζεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c] ; see [i]conjecture.[/i]
	• [i]easy to divine,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐσύμβολος, εὐσύμβλητος[/c].
	• [i]hard to divine:[/i] [p][i]V.[/i][/p] [c]δυστόπαστος[/c].
divine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος[/c], [p][i]V.[/i][/p] [c]δῖος[/c].
	• [i]sent from heaven:[/i] [p][i]V.[/i][/p] [c]θεόσσ[v]υ[/v]τος, θέορτος, θεήλ[v]α[/v]τος[/c].
	• [i]born of Zeus:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διογενής[/c].
	• [i]divine law,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ὁσία, ἡ[/c].
divinely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θείως, δαιμονίως[/c].
	• [i]divinely inspired,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεος[/c].
diviner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ, προφήτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θυηπόλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμολόγος, ὁ[/c], [p][i]P.[/i][/p] [c]χρησμῳδός, ὁ[/c] ; see [i]prophet.[/i]
	• [i]augur:[/i] [p][i]V.[/i][/p] [c]τερασκόπος, ὁ, οἰωνόμαντις, ὁ, οἰωνοσκόπος, ὁ[/c], [p][i]P.[/i][/p] [c]τερατοσκόπος, ὁ[/c].
	• [i]one who guesses:[/i] [p][i]P.[/i][/p] [c]εἰκαστής, ὁ[/c].
diving
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ κολυμβητική[/c].
divinity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεός, ὁ, δαίμων, ὁ[/c].
	• [i]goddess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεός, ἡ, δαίμων, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεά, ἡ[/c] ; see [i]goddess.[/i]
	• [i]theology:[/i] [p][i]P.[/i][/p] [c]θεολογία, ἡ[/c].
divisible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαιρετός[/c].
division
	[p]subs.[/p]
	• [i]in mathematics:[/i] [p][i]P.[/i][/p] [c]σχίσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]act of dividing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαίρεσις, ἡ[/c].
	• [i]separation:[/i] [p][i]P.[/i][/p] [c]χωρισμός, ὁ[/c].
	• [i]cutting:[/i] [p][i]P.[/i][/p] [c]τομή, ἡ[/c].
	• [i]disunion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]distribution:[/i] [p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
	• [i]voting:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ[/c].
	• [i]part separated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ, μερ[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]division of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]τέλος, τό[/c], [p][i]V.[/i][/p] [c]φῦλον, τό[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 653).
	• [i]of a fleet:[/i] [p][i]P.[/i][/p] [c]τέλος, τό[/c], [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]making three divisions of their ships:[/i] [p][i]P.[/i][/p] [c]τρία τέλη ποιήσαντες τῶν νεῶν[/c] ([p][i]Thuc.[/i][/p] 1, 48).
	• [i]commander of a division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]α[/u]γός, ὁ[/c].
diverce
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]where the husband divorces the wife:[/i] [p][i]P.[/i][/p] [c]ἀπόπεμψις, ἡ[/c].
	• [i]where the wife divorces the husband:[/i] [p][i]P.[/i][/p] [c]ἀπόλειψις, ἡ[/c].
	[p]Met.[/p], [i]separation:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
diverce
	[p]v. trans.[/p]
	• [i]where the husband divorces the wife:[/i] [p][i]P.[/i][/p] [c]ἐκπέμπειν, ἐκβάλλειν[/c].
	• [i]where the wife divorces the husband:[/i] [p][i]P.[/i][/p] [c]ἀπολείπειν[/c].
	[p]Met.[/p], [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ; see [i]separate.[/i]
	• [i]virtue is nothing when divorced from sense:[/i] [p][i]V.[/i][/p] [c]γνώμης γὰρ οὐδὲν ἁρετὴ μονουμένη[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
divulge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εκφέρειν, μηνύειν, κ[v]α[/v]τειπεῖν[/c], [p][i]V.[/i][/p] [c]προμηνύειν[/c] ; see [i]disclose.[/i]
	• [i]reveil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν, [v]ἀ[/v]νοίγειν[/c].
	• [i]that may be divulged,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκφορος[/c]. [p][i]V.[/i][/p] [c]ῥητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεκτός[/c].
dizziness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴλιγγος, ὁ, σκοτοδινία, ἡ[/c].
dizzy
	[p]adj.[/p]
	
	• [i]be dizzy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἰ[/u]λιγγιᾶν, σκοτοδ[u]ι[/u]νιᾶν[/c], [p][i]P.[/i][/p] [c]σκοτοῦσθαι[/c].
	• [i]of a height:[/i] use [i]precipitous.[/i]
do
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, πράσσειν, δρᾶν[/c], [p][i]V.[/i][/p] [c]ἔρδειν[/c].
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν, ἐπεξέρχεσθαι, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, ἐξεργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, περαίνειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νύτειν, ἐκπράσσειν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐκπεραίνειν, κραίνειν, ἐπικραίνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτελεῖν[/c].
	• [i]wish to do:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]σείειν[/c].
	• [i]help to do:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν (τινί τι), συλλαμβ[v]ά[/v]νειν (τινί τι), σ[v]υ[/v]νεκπονεῖν (τινί τι[/c]).
	[p]V. intrans.[/p] [i]succeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν[/c] ; see [i]succeed.[/i]
	• [i]turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c] ; see [i]turn out.[/i]
	• [i]be enough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν, [u]ἱ[/u]κ[v]α[/v]νὸς εἶναι[/c].
	• [i]fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c].
	• [i]do[/i] ([i]one[/i]) [i]in injury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]κῶς δρᾶν[/c] ([p]acc.[/p]).
	• [i]have an injury done one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]do[/i] ([i]one[/i]) [i]a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ποιεῖν[/c] ([p]acc.[/p]), [c]εὖ δρᾶν[/c] ([p]acc.[/p]).
	• [i]have a favour done one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πάσχειν[/c].
	• [i]do away with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c] ([p]acc.[/p]); see [i]abolish, remove.[/i]
	• [i]do to[/i] ([i]a person[/i]), [i]treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]they know what he did to those of the Amphipolitans who gave the city up to him:[/i] [p][i]P.[/i][/p] [c]ἴσασι ἃ Ἀμφιπολιτῶν ἐποίησε. τοὺς παραδόντας αὐτῶ[/c]ͅ [c]τὴν πόλιν[/c] ([p][i]Dem.[/i][/p] 10).
	• [i]do with[/i] ([i]a person[/i] or [i]thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]what shall I do with?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί χρήσομαι[/c]; ([p]dat.[/p]).
	• [i]not knowing what to do with him:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔχων ὅ, τι χρήσαιτο αὐτῶ[/c]ͅ ([p][i]Plat.[/i][/p], [i]Prot.[/i] 320[sup]A[/sup]).
	• [i]what have you to do with[/i] . . .? [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί σοι μέτεστι[/c]; ([p]gen.[/p]), [p][i]P.[/i][/p] [c]σοι τίς μετουσία[/c]; ([p]gen.[/p]).
	• [i]it has nothing to do with this law:[/i] [p][i]P.[/i][/p] [c]οὐδὲν κοινωνεῖ τῶ[/c]ͅ [c]νόμω[/c]ͅ [c]τῷδε[/c] ([p][i]Dem.[/i][/p] 759).
	• [i]i think none of these things have anything to do with me:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ἡγοῦμαι τούτων εἶναι πρὸς ἐμέ[/c] ([p][i]Dem.[/i][/p] 245).
	• [i]have done with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]).
	• [i]tell me and have done with it:[/i] [p][i]P.[/i][/p] [c]εἰπὼν ἀπαλλάγηθι[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 491[sup]C[/sup]).
	• [i]do without, dispense with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]be lacking in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]), [c]δεῖσθαι[/c] ([p]gen.[/p]).
docile
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐάγωγος, εὐμαθής, εὐήνιος, χειροήθης[/c].
	• [i]obedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπειθής[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τήκοος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔαρκτος, εὐπ[v]ι[/v]θής, πείθαρχος, φ[v]ι[/v]λήνιος[/c] ; see [i]gentle.[/i]
docility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
	• [i]obedience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c] ; see also [i]gentleness.[/i]
dock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώριον, τό[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεώσοικος, ὁ[/c], or [p]pl.[/p]
	• [i]place where a defendant stood in court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βῆμα, τό[/c].
dock
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, κολούειν[/c].
docked
	[p]adj.[/p]
	• [i]cut short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
	• [i]docked of its horns:[/i] [p][i]P.[/i][/p] [c]κολαβὸς κεράτων[/c] ([p][i]Plat.[/i][/p]).
doctor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἰ[/c][/i][/p][c][u]α[/u]τρός, ὁ[/c] ([c][v]ι[/v][/c], [p][i]Eur.[/i][/p], [i]Hipp.[/i] 296, [i]Tro.[/i] 1233, and [p][i]Ar.[/i][/p], [i]Pl.[/i] 406); see [i]healer.[/i]
	• [i]leirned man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, ὁ, σοφιστής, ὁ[/c].
	• [i]who shall decide when doctors disagree?[/i] [c]ὅπου δʼ Ἀπόλλων σκαιὸς τίνες σοφοί[/c]; ([i]Where Apollo is at fault, who are wise?[/i]) ([p][i]Eur.[/i][/p], [i]El.[/i] 972).
doctor
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c], [p][i]P.[/i][/p] [c]ἰατρεύειν[/c] ; see [i]heal.[/i]
	[p]Met.[/p], [i]adulterate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κιβδηλεύειν[/c].
doctoring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰάτρευσις, ἡ[/c].
doctrine
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δόγμα, τό[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ὁ[/c] ; see [i]opinion.[/i]
	• [i]the writings of Anaxagoras of Clazomenae are full of these doctrines:[/i] [p][i]P.[/i][/p] [c]τὰ Ἀναξαγόρου βιβλία τοῦ Κλαζομενίου γέμει τούτων τῶν λόγων[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 26[sup]D[/sup]).
document
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεῖον, τό, γράμματα, τά[/c].
documentary
	[p]adj.[/p]
	• [i]documentary evidence of this:[/i] [c]τὰ γράμματα τούτων[/c].
dodge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ, σόφισμα, τό[/c] ; see [i]trick.[/i]
dodge
	[p]v. trans.[/p]
	• [i]follow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι, σ[v]υ[/v]νέπεσθαι[/c], [p][i]V.[/i][/p] [c]μεθέπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολουθεῖν[/c], [p][i]P.[/i][/p] [c]συνακολουθεῖν[/c] ; see [i]follow.[/i]
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c] ; see [i]pursue.[/i]
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν, μετέρχεσθαι[/c]; see [i]track.[/i]
	• [i]elude:[/i] [p][i]P.[/i][/p] [c]διακρούεσθαι, ἐκκρούειν[/c] ; see [i]ward off.[/i]
	• [i]dodge about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρέφεσθαι, στροφὰς στρέφεσθαι[/c].
doe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ἡ, δορκ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
doer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ δρῶν[/c], use [p]partic.[/p] of [p]verb[/p] [i]do,[/i] [p][i]V.[/i][/p] [c]ἐργ[v]ά[/v]της, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]author.[/i]
doff
	[p]v. trans.[/p]
	• [i]take off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδύεσθαι[/c], [p][i]P.[/i][/p] [c]περιαιρεῖσθαι[/c].
dog
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύων, ὁ[/c].
	• [i]young dog:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκύλαξ, ὁ[/c].
	• [i]of a dog,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]κύνειος[/c].
	• [i]like a dog:[/i] [p][i]Ar.[/i][/p] [c]κ[v]υ[/v]νηδόν[/c].
dog
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν, ἰχνεύειν[/c] ; see [i]dodge, hunt.[/i]
dogged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
doggedly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως, σκληρῶς[/c].
doggedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
dogma
	[p]subs.[/p]
	• [i]doctrine:[/i] [p][i]P.[/i][/p] [c]δόγμα, τό[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξα, ἡ[/c].
dogmatic
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
dogmatically
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]positively:[/i] [p][i]P.[/i][/p] [c]παγίως[/c] ([p][i]Plat.[/i][/p]).
	• [i]assert dogmatically,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
dogmatise
	[p]v. intrans.[/p]
	• [i]assert positively:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι[/c] [i],[/i] [c]διισχυρίζεσθαι[/c].
dogmatism
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
dog-star
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κύων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]Σείριος κύων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
doings
	[p]subs.[/p]
	see [p]act.[/p]
dole
	[p]subs.[/p]
	• [i]allowance:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δωρεά, ἡ, δόσις, ἡ[/c].
	• [i]share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c].
dole
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c].
	• [i]have doled out to one:[/i] [p][i]P.[/i][/p] [c]διαμετρεῖσθαι[/c] ([p]acc.[/p]), [c]μετρεῖσθαι[/c] ([p]acc.[/p]).
doleful
	[p]adj.[/p]
	• [i]sad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλήμων, τ[v]ά[/v]λ[u]α[/u]ς, δύστηνος[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς, παντ[v]ά[/v]λ[u]α[/u]ς, παντλήμων, μέλεος, δ[u]ά[/u]ϊος[/c] ; see [i]miserable.[/i]
dolefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c] ; see [i]miserably.[/i]
dolefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, ἀθλιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πένθος, τό, οἰζύς, ἡ[/c] ; see [i]misery.[/i]
doll
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κόρη, ἡ[/c].
	• [i]clay figures:[/i] [p][i]P.[/i][/p] [c]πήλινοι, οἱ[/c].
dolorous
	[p]adj.[/p]
	see [i]sad.[/i]
dolour
	[p]subs.[/p]
	see [i]sadness.[/i]
dolphin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δελφίς, ὁ[/c] ([p][i]Plat.[/i][/p]).
dolt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλᾶξ, ὁ[/c] or [c]ἡ[/c] ; see [i]fool.[/i]
domain
	[p]subs.[/p]
	• [i]territory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ. γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χθών, ἡ, γαῖα, ἡ[/c], [p][i]V.[/i][/p] [c]αἶα, ἡ[/c].
	• [i]private estate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγρός, ὁ[/c], or [p]pl.[/p]
	• [i]sacred enclosure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σηκός, ὁ, σήκωμα, τό[/c].
domestic
	[p]adj.[/p]
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος, οἰκεῖος[/c].
	• [i]pertaining to a household:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c]. [p][i]V.[/i][/p] [c]ἐφέστιος[/c].
	• [i]opposed to foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐμφύλιος, ἔμφ[u]υ[/u]λος, ἐγγενής[/c].
	• [i]domestic fowl,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ἐνοίκιος ὄρνις. ὁ[/c] or [c]ἡ[/c].
	• [i]tame,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θ[v]α[/v]σός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἥμερος[/c], [p][i]P.[/i][/p] [c]χειροήθης[/c] ; see [i]tame.[/i]
	• [i]domestic economy:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκονομική[/c].
domestic
	[p]subs.[/p]
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκέτης, ὁ, [v]ὑ[/v]πηρέτης, ὁ[/c]. Fem., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκέτ[v]ι[/v]ς, ἡ[/c] ; see [i]servant.[/i]
domesticate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]P.[/i][/p] [c]τιθασεύειν[/c] ; see [i]tame.[/i]
domesticated
	[p]adj.[/p]
	• [i]of animals:[/i] see [i]domestic.[/i]
	• [i]staying at home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρός[/c].
domestication
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τιθασεία, ἡ[/c].
domicile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ[/c], or [p]pl.[/p], [c]δῶμα, τό[/c], or [p]pl.[/p]; see [i]house.[/i]
dominance
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
dominant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
dominate
	[p]v. trans. and intrans.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see [i]rule.[/i]
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περθεῖν, π[v]α[/v]ρέρχεσθαι[/c]. [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c].
	• [i]command[/i] ([i]a position[/i]): see [i]command.[/i]
domination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος. τό, κῦρος, τό, δ[v]υ[/v]ναστεία, ἡ[/c].
	• [i]tyranny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]δεσποτεία, ἡ[/c].
domineer over
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν[/c] ([p]gen.[/p], [p][i]V.[/i][/p] also [i]acc[/i] ), [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]domineered over,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δεσποτούμενος[/c].
domineering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c].
domineeringly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
dominion
	[p]subs.[/p]
	• [i]empire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]territory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ, γῆ, ἡ[/c].
don
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδύειν[/c] (or [p]mid.[/p]), [c]περ[v]ι[/v]βάλλειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]δύεσθαι, ἀμφ[v]ι[/v]βάλλειν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]ἀμπίσχειν[/c] (or [p]mid.[/p]); see [i]assume.[/i]
donation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δωρεά, ἡ, δόσ[v]ι[/v]ς, ἡ[/c] ; see [i]gift.[/i]
donative
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
donjon
	[p]subs.[/p]
	see [i]dungeon.[/i]
donkey
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνος, ὁ[/c] or [c]ἡ[/c] ; see [i]ass.[/i]
donor
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δοτήρ, ὁ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ δ[v]ι[/v]δούς[/c].
doom
	[p]subs.[/p]
	• [i]fate, destiny:[/i] [p][i]P.[/i][/p] [c]ἡ εἱμαρμένη[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ χρεών[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μοῖρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἡ πεπρωμένη, πότμος, ὁ, αἶσα, ἡ, τὸ μόρσ[v]ι[/v]μον, τὸ χρῆν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1486); see also [i]death.[/i]
	• [i]one's lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ[/c].
	• [i]judgment pronounccd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]κατάγνωσις, ἡ[/c].
	• [i]ruin, destruction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, ὄλεθρος, ὁ[/c] ; see [i]destruction.[/i]
	• [i]appointed by doom,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱμαρμένος[/c], [p][i]V.[/i][/p] [c]πεπρωμένος[/c] (rare [p][i]P.[/i][/p]), [c]μόρσ[v]ι[/v]μος, μοιρόκραντος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέσφ[v]α[/v]τος[/c].
	• [i]my doom is sealed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχομαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]διοίχομαι[/c]; see [i]be undone.[/i]
doom
	[p]v. trans.[/p]
	• [i]condemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]κατακρίνειν, καταψηφίζεσθαι[/c]; see [i]condemn.[/i]
	• [i]be doomed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]); see [i]destine.[/i]
door
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ρα, ἡ[/c], [p][i]P.[/i][/p] [c]θυρώματα, τά[/c]. [p][i]V.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]ς, ἡ, θύρετρα, τά[/c].
	• [i]wicket:[/i] [p][i]P.[/i][/p] [c]πυλίς, ἡ[/c].
	• [i]gate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύλη, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]λώμ[v]α[/v]τα, τά[/c].
	• [i]having two doors.[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀμφίθυρος[/c].
	• [i]out of doors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύρ[u]α[/u]σι, θύραζε[/c], or use [p][i]V.[/i][/p], [p]adj.[/p], [c]θ[v]υ[/v]ραῖος[/c], [i]agreeing with subject.[/i]
	• [i]indoors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνδον, εἴσω, ἔσω, οἴκοι[/c].
	• [i]lay at one's door:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τί τινι[/c] or [c]εἴς τινα[/c]); see [i]ascribe.[/i]
door-keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [c]φύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πυλωρός, ὁ[/c] or [c]ἡ[/c].
door-post
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c].
dormant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἡρεμαῖος[/c] ; see [i]quiet.[/i]
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός[/c].
	• [i]be dormant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἠρεμεῖν[/c].
	• [i]be laid to sleep:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c].
dormitory
	[p]subs.[/p]
	see [i]bedroom.[/i]
dose
	[p]subs.[/p]
	• [i]medicine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
dose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύειν[/c].
dot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στιγμή, ἡ[/c].
dot
	[p]v. trans.[/p]
	• [i]diversify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]dotted with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p]dat.[/p]), [c]πυκνός[/c] ([p]dat.[/p]).
dotage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρας, τό[/c].
dotard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Anl.[/i] 281; [i]of.[/i] [p][i]Ar.[/i][/p], [i]Eq.[/i] 1349).
dote
	[p]v. trans.[/p]
	• [i]be old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γηρ[v]ά[/v]σκειν[/c].
	• [i]talk folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c] ; see [i]prate.[/i]
	• [i]dote on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([i]gen[/i]).
double
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c], [p][i]V.[/i][/p] [c]δίπτ[v]υ[/v]χος[/c].
	• [i]twice as great:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διπλ[v]ά[/v]σιος[/c].
	• [i]two:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δισσοί[/c]; see [i]two.[/i]
	• [i]play a double game,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
	• [i]become double:[/i] [p][i]P.[/i][/p] [c]διπλασιάζειν, διπλασιοῦσθαι[/c], [p][i]V.[/i][/p] [c]διπλάζειν[/c].
	• [i]advance at the double[/i] ([i]of soldiers[/i]): [p][i]P.[/i][/p] [c]δρόμω[/c]ͅ [c]χωρεῖν[/c],
double
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διπλασιάζειν[/c], [p][i]V.[/i][/p] [c]διπλοίζειν[/c].
	• [i]double[/i] ([i]a cape[/i]): [p][i]P.[/i][/p] [c]περιβάλλειν[/c] ([p]acc.[/p]), [c]ὑπερβάλλειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]κάμπτειν περ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]redouble, increase:[/i] [p][i]P.[/i][/p] [c]ἐπιτείνειν[/c].
	[p]V. intrans.[/p] [i]Become double:[/i] [p][i]P.[/i][/p] [c]διπλασιάζειν, διπλασιοῦσθαι[/c], [p][i]V.[/i][/p] [c]διπλάζειν[/c].
	• [i]turn sharp round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν[/c].
double up
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1414).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c], [p][i]P.[/i][/p] [c]συγκλᾶσθαι[/c].
	• [i]doubled up,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]διπλοῦς[/c].
double-dealing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c] ; see [i]deceit.[/i]
double-edged
	[p]adj.[/p]
	see [i]two-edged.[/i]
double-faced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c] ; see [i]deceitful.[/i]
doublet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c].
doubly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διπλασίως[/c].
	• [i]in two ways:[/i] [p][i]P.[/i][/p] [c]διχῆ[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χῶς, δισσῶς[/c].
doubt
	[p]subs.[/p]
	• [i]dispute:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις. ἡ[/c].
	• [i]perplexily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]distrust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1549).
	• [i]who is there of my friends near[/i] or [i]far who will solve my doubt?[/i] [p][i]V.[/i][/p] [c]τίς ἐγγὺς ἢ πρόσω φίλων ἐμῶν δύσγνοιαν ὅστις τὴν ἐμὴν ἰάσεται[/c]; ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1106).
	• [i]be in doubt, be called in question:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖσθαι[/c].
	• [i]be in perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]δυσκρ[v]ί[/v]τως ἔχειν[/c].
doubt
	[p]v. trans.[/p]
	• [i]mistrust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of [i]thing.[/i] [p]dat.[/p] of [i]pers.[/i]).
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c].
	[p]V. intrans.[/p] [i]Be in doubt:[/i] [p][i]P.[/i][/p] [c]ἐνδοιάζειν, ἀμφισβητεῖν, διστάζειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀμφιγνοεῖν[/c] ; see [i]hesitate.[/i]
	• [i]be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]be in doubt about:[/i] [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως ἔχειν περ[v]ί[/v][/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
doubtful
	[p]adj.[/p]
	• [i]disputed:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c].
	• [i]ambiguous:[/i] [p][i]P.[/i][/p] [c]ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, δύσκρ[v]ι[/v]τος, [v]ἀ[/v]φ[v]α[/v]νής[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]a doubtful victory:[/i] [p][i]P.[/i][/p] [c]νίκη ἀμφιδήριτος, ἡ[/c].
	• [i]a doubtful battle:[/i] [p][i]P.[/i][/p] [c]μάχη ἀγχώμαλος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χη ἰσόρροπος, ἡ, [v]ἀ[/v]γὼν ἰσόρροπος, ὁ[/c].
	• [i]undecided[/i] ([i]of a person[/i]): [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]wavering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]suspected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
doubtfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐνδοιαστῶς[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως[/c].
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]not doubtfully:[/i] [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως[/c].
	• [i]irresolutely:[/i] [p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
doubtless
	[p]adv.[/p]
	• [i]of course:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δήπου[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήπουθεν[/c].
	• [i]ironically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
	• [i]in answer to a question, assuredly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πώς γ[/c][c purple][c]ὰ[/c][/i][/p][c]ρ οὔ; μ[v]ά[/v]λιστ[v]ά[/v][/c] [c]γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομ[v]ι[/v]δῆ[/c]ͅ [c]γε, [v]ἀ[/v]μελεῖ[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c]; see [i]yes .[/i]
doughty
	[p]adj.[/p]
	• [i]strong:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, σθεν[v]α[/v]ρός[/c] ; see [i]strong.[/i]
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖς[/c], [p][i]V.[/i][/p] [c]εὔτολμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]); see [i]brave.[/i]
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
douse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]).
dove
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστερά, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεια, ἡ[/c], [p][i]V.[/i][/p] [c]πελαι[v]ά[/v]ς, ἡ[/c].
	• [i]ringdove:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φάσσα, ἡ[/c].
	• [i]term of endear-ment:[/i] [p][i]P.[/i][/p] [c]φάσσα, ἡ[/c], [p][i]Ar.[/i][/p] [c]φάττιον, τό[/c].
	• [i]breeding doves,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πελειοθρέμμων[/c].
dove-cot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιστερεών, ὁ[/c].
dowdy
	[p]adj.[/p]
	see [i]shabby.[/i]
dower
	[p]subs.[/p]
	see [i]dowry.[/i]
dower
	[p]v. trans.[/p]
	• [i]give in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] (or [p]mid.[/p]).
	• [i]give as a dowry:[/i] [p][i]P.[/i][/p] [c]ἐπιδιδόναι[/c].
	[p]Met.[/p], [i]enrich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλουτίζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]dowered with, endowed with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
dowerless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπροικος[/c].
down
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χνοῦς, ὁ[/c], [p][i]V.[/i][/p] [c]λάχνη, ἡ, ἴουλος, ὁ[/c].
	• [i]downs, heights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τύς, ἡ[/c] ; see [i]hill.[/i]
down
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c].
	• [i]up and down:[/i] see under [i]up.[/i]
down
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]gen.[/p]) ([i]as hurl down[/i]), [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 448).
	• [i]down[/i] ([i]a river[/i] or [i]stream[/i]): [p][i]P.[/i][/p] [c]κατά[/c] ([p]acc.[/p]).
	• [i]down hill:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ κάταντες[/c] ([p][i]Xen.[/i][/p]), [c]κατὰ πρανοῦς[/c] ([p][i]Xen.[/i][/p]).
	• [i]he has continued to do this down to this very day:[/i] [p][i]P.[/i][/p] [c]τοῦτο διατετέλεκε ποιῶν μέχρι ταύτης τῆς ἡμέρας[/c] ([p][i]Dem.[/i][/p] 1087).
	• [i]upside down:[/i] see [i]upside.[/i]
	• [i]run down[/i] ([i]a ship[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δῦσαι[/c] ([p]1st aor. act.[/p] cf [c]καταδύειν[/c]).
	• [i]depreciate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	• [i]trample on one who is down:[/i] [p][i]Ar.[/i][/p] [c]ἐπεμπηδᾶν κειμένω[/c]ͅ ([i]Nub.[/i] 550).
	• [i]go down:[/i] see [i]abate.[/i]
downcast
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τηφής[/c] ; see also [i]despondent.[/i]
	• [i]why are your looks downcast?[/i] [p][i]V.[/i][/p] [c]τί δὴ κατηφεῖς[/c] ([p]v.[/p] [c]κατηφεῖν) ὄμμα[/c]; ([p][i]Eur.[/i][/p], [i]Med.[/i] 1012).
downfall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, φθορά, ἡ, ὄλεθρος, ὁ, κ[v]α[/v]τασκ[v]α[/v]φή, ἡ, [v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c] ; see [i]ruin.[/i]
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέσημα, το[/c].
downright
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c] ; see [i]free.[/i]
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς[/c].
	• [i]sheer, unmixed:[/i] [p][i]P.[/i][/p] [c]ἄκρατος[/c] ; see [i]absolute.[/i]
	• [i]downright slavery:[/i] [p][i]P.[/i][/p] [c]ἄντικρυς[/c] ([p]adv.[/p]) [c]δουλεία[/c] ([p][i]Thuc.[/i][/p] 1, 122).
downs
	[p]subs.[/p]
	see under [i]down.[/i]
down-trodden
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]δεδουλωμένος[/c].
	• [i]oppressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠδ[v]ι[/v]κημένος[/c].
downward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c].
downy
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λαχνώδης[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 541).
dowry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προίξ, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φερνή, ἡ[/c].
	• [i]bridal gifts:[/i] [p][i]V.[/i][/p] [c]ἕδνα, τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 2, 153, 873).
	• [i]bring dowry with one[/i] ([i]of a wife[/i]): [p][i]P.[/i][/p] [c]ἐπιφέρεσθαι προῖκα[/c].
	• [i]he took my mother to wife though she brought no dowry:[/i] [p][i]P.[/i][/p] [c]τὴν ἐμὴν μητέρα ἔλαβεν οὐδὲν ἐπιφερομένην[/c].
	• [i]give as a dowry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιδιδόναι[/c].
	• [i]giving her a dowry of twenty-five minae, besides clothes and ornaments:[/i] [p][i]P.[/i][/p] [c]σὺν ἱματίοις καὶ χρυσίοις πέντε καὶ εἴκοσι μνᾶς ἐπιδούς[/c] ([i]Isae.[/i] 69).
	• [i]without a dowry,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄπροικος[/c].
doze
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυστάζειν[/c], [p][i]V.[/i][/p] [c]βρίζειν[/c] ; see [i]slee[/i]p.
dozen
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δωδεκάς, ἡ[/c]. [i]Adj.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δώδεκα[/c]; see [i]twelve.[/i]
drab
	[p]adj.[/p]
	• [i]gray:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]).
draft
	[p]subs.[/p]
	• [i]reinforcement:[/i] [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c].
	• [i]picked body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογ[v]ά[/v]δες, αἱ[/c].
	• [i]division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ, ὑπογραφή, ἡ, περιγραφή, ἡ, σκιαγραφία, ἡ[/c].
	• [i]document:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεῖον, τό, γράμμ[v]α[/v]τα, τά[/c].
	• [i]duplicate in writing:[/i] [p][i]P.[/i][/p] [c]ἀντίγραφον, τό[/c].
draft
	[p]v. trans.[/p]
	• [i]choose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκλέγειν[/c] (or [p]mid.[/p]).
	• [i]despatch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν[/c].
	• [i]sketch in outline:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν, σκιαγραφεῖν[/c].
	• [i]draft[/i] ([i]a document[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
drag
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν, ἐπισπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶν[/c].
	• [i]drug by the hair:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν κόμης, κόμης ἐπισπᾶν[/c].
	• [i]i fear lest hereafter you may drug me into the matter, though quite guiltless:[/i] [p][i]P.[/i][/p] [c]δέδοικα μὴ συνεπισπάσησθέ με τὸν μηδʼ ὁτιοῦν ἀδικοῦντα[/c] ([p][i]Dem.[/i][/p] 411).
	• [i]drag about, drag around:[/i] [p][i]P.[/i][/p] [c]περιέλκειν[/c].
	• [i]drug away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c].
	• [i]drag back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c].
	• [i]drag down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θέλκειν, κ[v]α[/v]τασπᾶν[/c].
	• [i]be draggcd down[/i] ([i]with others[/i]): [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θέλκεσθαι[/c] ([p]absol.[/p]).
	• [i]drag from[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φέλκειν[/c].
	• [i]drag in an opposite direction:[/i] [p][i]P.[/i][/p] [c]ἀνθέλκειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]drag off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φέλκειν, [v]ἀ[/v]ποσπᾶν[/c].
	• [i]drag on:[/i] [p][i]Ar.[/i][/p] [c]εἰσέλκειν[/c] ; [p]Met.[/p], [i]life, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c] ; see [i]prolong.[/i]
	• [i]drag out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκσπᾶν[/c] ; [p]Met.[/p], see [i]prolong.[/i]
	• [i]drag over, haul over:[/i] [p][i]P.[/i][/p] [c]ὑπερφέρειν[/c] ([i]two accs.[/i]).
	• [i]drag through:[/i] [p][i]Ar.[/i][/p] [c]διέλκειν (τι διά τινος[/c]).
	• [i]drag up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νέλκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c].
	• [i]drag with one:[/i] [p][i]P.[/i][/p] [c]συνεφέλκειν[/c] ([p]absol.[/p]) ([p][i]Plat.[/i][/p]).
draggled
	[p]adj.[/p]
	• [i]of hair.[/i] [p][i]V.[/i][/p] [c]ἀκτένιστος[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης[/c] ; see [i]squalid.[/i]
dragon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[v]ά[/v]κων, ὁ[/c].
	• [i]she-dragon:[/i] [p][i]V.[/i][/p] [c]δρ[v]ά[/v]κεινα, ἡ[/c].
	• [i]a swarming brood of dragons:[/i] [p][i]V.[/i][/p] [c]δρ[v]α[/v]κονθόμ[u]ι[/u]λος σ[v]υ[/v]νοικία[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 267).
drain
	[p]v. trans.[/p]
	• [i]dry:[/i] [p][i]P.[/i][/p] [c]ξηραίνειν[/c] ([p][i]Thuc.[/i][/p] 1, 109).
	• [i]reclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c]. [p][i]V.[/i][/p] [c]ἐξημεροῦν[/c] ; see [i]reclaim.[/i]
	• [i]drain a country[/i] ([i]used of a river[/i]): [p][i]P.[/i][/p] [c]διαρρεῖν[/c] ([p]acc.[/p]).
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερημοῦν, κενοῦν, ἐκκενοῦν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκκεινοῦν[/c].
	• [i]use up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]drain a cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Symp.[/i] 214[sup]A[/sup]; [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ῥοφεῖν[/c].
	• [i]quaff:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Dem.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶν, [v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν, ἕλκειν[/c], [p][i]Ar.[/i][/p] [c]ἐκροφεῖν[/c].
	• [i]drain to the dregs[/i] ([p]Met.[/p], [i]endure to the end[/i]): [p][i]V.[/i][/p] [c]ἐξαντλεῖν, διαντλεῖν, ἀντλεῖν[/c].
drain
	[p]subs.[/p]
	• [i]conduit:[/i] [p][i]P.[/i][/p] [c]αὐλών, ὁ[/c], [p][i]Ar.[/i][/p] [c]ὑδρορρόα, ἡ[/c].
	• [i]drain on one's resources, expense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
drama
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρᾶμα, τό[/c].
dramatic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] [c]τρ[v]α[/v]γῳδ[v]ι[/v]κός[/c] ; see [i]theatrical[/i]
dramatically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραγικῶς[/c].
	• [i]recite dramatically:[/i] [p][i]P.[/i][/p] [c]τραγῳδεῖν[/c] ([p]acc.[/p]).
dramatist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποιητής, ὁ[/c] (rare [p][i]V.[/i][/p]).
	• [i]tragic poet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδός, ὁ, τρ[v]α[/v]γῳδοποιός, ὁ[/c].
drape
	[p]v. trans.[/p]
	see [i]cover.[/i]
drastic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρός[/c] ; see [i]strong, effective.[/i]
draught
	[p]subs.[/p]
	• [i]drink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ἡ, πῶμα, τό, ποτόν, τό[/c].
	• [i]deep draught:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μυστις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] and [i]Cycl.[/i]).
	• [i]take deep draught,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]μυστίζειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 565).
	• [i]liquid:[/i] [p][i]V.[/i][/p] [c]χεῦμα, τό[/c].
	• [i]draught of fishes:[/i] [p][i]V.[/i][/p] [c]βόλος, ὁ[/c].
	• [i]draught of air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c].
draught
	[p]adj.[/p]
	• [i]draught[/i] ([i]horse[/i]): [p][i]Ar.[/i][/p] [c]ζύγιος[/c].
draughts
	[p]subs.[/p]
	• [i]game[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεσσοί, οἱ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the art of draughts:[/i] [p][i]P.[/i][/p] [c]ἡ πεσσευτική[/c] ([p][i]Plat.[/i][/p]).
	• [i]play at droughts,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πεσσεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]game of draughts,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]πεσσεία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]draught-player:[/i] [p][i]P.[/i][/p] [c]πεσσευτής, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]a good draught-player:[/i] [p][i]P.[/i][/p] [c]ὁ πεσσευτικός[/c] ([p][i]Plat.[/i][/p]).
draw
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν, ἐπισπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶν[/c].
	• [i]attract:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι, ἐπισπᾶσθαι, ἕλκειν, προσ[v]ά[/v]γεσθαι[/c].
	• [i]represent by lines:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]draw[/i] ([i]a line[/i]): [p][i]P.[/i][/p] [c]ἄγειν[/c] ([p][i]Arist.[/i][/p]).
	• [i]draw[/i] ([i]pay[/i]): see [i]receive.[/i]
	• [i]draw[/i] ([i]tears, etc.[/i]): [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c].
	• [i]with him[/i] ([i]is gone[/i]) [i]Andromache, drawing many a tear from my eyes:[/i] [p][i]V.[/i][/p] [c]μετʼ αὐτοῦ δʼ Ἀνδρομάχη πολλῶν ἐμοὶ δακρύων ἀγωγός[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1130).
	• [i]draw[/i] ([i]a bow[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]draw lots:[/i] see under [i]lot.[/i]
	• [i]draw[/i] ([i]a sword[/i]): [p][i]V.[/i][/p] [c]σπᾶν, ἕλκειν, ἐξέλκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶσθαι[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]drawn swords sprang from the sheath:[/i] [p][i]V.[/i][/p] [c]κολεῶν ἐρυστὰ διεπεραιώθη ξίφη[/c] ([p][i]Soph.[/i][/p], [i]Aj[/i] 730).
	• [i]draw water:[/i] [p][i]P.[/i][/p] [c]ὕδωρ ἀνασπᾶν[/c] ([p][i]Thuc.[/i][/p] 4, 97), [c][v]ἀ[/v]ρύτειν[/c] (or [p]mid.[/p]) ([p]acc.[/p]) ([p]mid.[/p] also [i]in[/i] [p][i]Ar.[/i][/p]).
draw away: P. and V. [c][v]ἀ[/v]ποσπᾶν[/c]
	[c][v]ἀ[/v]φέλκειν[/c].
	• [i]draw back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c].
	• [i]hc draws back his left foot:[/i] [p][i]V.[/i][/p] [c]λαιὸν μὲν εἰς τοὔπισθεν ἀμφέρει πόδα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1410).
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c].
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ; see [i]shrink.[/i]
	• [i]draw down:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θέλκειν, κ[v]α[/v]τασπᾶν[/c].
	• [i]draw from[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φέλκειν[/c].
	• [i]draw near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρχεσθαι (πρός[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]), [c]προσβαίνειν[/c] ([p]dat.[/p]), [c]προσμιγνύναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πελάζειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πλησάζεσθαι[/c] ([p]dat.[/p]), [c]χρίμπτεσθαι[/c] ([p]dat.[/p]), [c]ἐγχρίμπτειν[/c] ([p]dat.[/p]); see [i]approach..[/i]
	• [i]the ship drew nearer, ever nearer to the rocks:[/i] [p][i]V.[/i][/p] [c]μᾶλλον δε μᾶλλον πρὸς πέτρας ᾔει σκάφος[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1406).
	• [i]draw off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φέλκειν, [v]ἀ[/v]ποσπᾶν[/c] ; [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]draw off an enemy:[/i] [p][i]P.[/i][/p] [c]ἀπάγειν[/c] ([p][i]Thuc.[/i][/p] 1, 109).
	[p]V. intrans.[/p] See [i]retire.[/i]
	• [i]draw on, lead on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάγειν, προάγειν[/c].
	• [i]draw out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκσπᾶν[/c] ; see also [i]protract.[/i]
	• [i]draw over to one's side:[/i] see [i]win over.[/i]
	• [i]draw a veil over:[/i] see [i]veil.[/i]
	• [i]draw the line, lay down limits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]draw through:[/i] [p][i]Ar.[/i][/p] [c]διέλκειν (τι διά τινος[/c]).
	• [i]draw to oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέλκεσθαι[/c]; see [i]attract.[/i]
	• [i]draw together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νέλκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]come together,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]draw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νέλκειν[/c].
	• [i]arrange troops, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσειν[/c].
	• [i]compose:[/i] [p][i]P.[/i][/p] [c]συγγράφειν[/c].
	• [i]draw up an indictment:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φὴν γρ[v]ά[/v]φεσθαι[/c].
draw-back
	[p]subs.[/p]
	• [i]disadvantage:[/i] [p][i]P.[/i][/p] [c]ἐλάσσωμα, τό[/c].
drawers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάζωμα, τό[/c].
drawing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c] ; see [i]picture.[/i]
	• [i]drawing of lots:[/i] see [i]lot.[/i]
drawn
	[p]adj.[/p]
	• [i]of a battle:[/i] [p][i]P.[/i][/p] [c]ἀμφιδήριτος, ἀγχώμαλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσόρροπος[/c].
	• [i]having fought a drawn battle:[/i] [p][i]P.[/i][/p] [c]ναυμαχήσαντες ἀντίπαλα[/c] ([p][i]Thuc.[/i][/p] 7, 34).
	• [i]of a sword:[/i] [p][i]V.[/i][/p] [c]ἐρυστός. πρόκωπος[/c].
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
dray
	[p]subs.[/p]
	see [i]cart.[/i]
dread
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ὀρρωδία, ἡ, δεῖμα, τό, δέος, τό, ἔκπληξις, ἡ[/c], [p][i]V.[/i][/p] [c]τάρβος, τό[/c] ; see [i]fear.[/i]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
dread
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, ὀρρωδεῖν, δεῖσαι[/c] ([p]1st aor. act.[/p] of [c]δείδειν), δεδοικέναι[/c] ([p]perf. act.[/p] of [c]δείδειν), ἐκφοβεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεῖσαι[/c] ([p]1st aor.[/p] of [c]καταδείδειν[/c]), [p][i]V.[/i][/p] [c]ταρβεῖν, δειμαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τρέσαι[/c] ([p]1st aor.[/p] of [c]τρεῖν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]shrink from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]acc.[/p]).
	• [i]dread to.[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, δεδοικέναι[/c], [p][i]V.[/i][/p] [c]ὀρρωδεῖν, τρέμειν, ταρβεῖν[/c].
	• [i]shrink from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]).
dread
	[p]adj.[/p]
	see [i]dreadful.[/i]
dreadful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c] ([p][i]Dem.[/i][/p] 644). [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος, σμερδνός[/c].
	• [i]with dreadful looks:[/i] [p][i]V.[/i][/p] [c]δεινώψ[/c]; see. [i]grim.[/i]
dreadfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
dreadfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
dream
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνύπνιον, τό, ὄν[v]α[/v]ρ, τό, ὄνειρος, ὁ. ὄνειρον, τό[/c] ([p][i]Plat.[/i][/p]). [i]Plur.,[/i] [c]ὀνείρ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p]).
	• [i]in a dream[/i] ([i]adverbially[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄν[v]α[/v]ρ[/c].
	• [i]aspiration:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
	• [i]skilled in dreams,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ὀνειρόφρων[/c].
dream
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀνειροπολεῖν[/c], [p][i]P.[/i][/p] [c]ὀνειρώσσειν[/c].
	• [i]dream[/i] [i]of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀνειροπολεῖν[/c] ([p]acc.[/p]).
	• [i]dream of, deign to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c]δ[v]ι[/v]καιοῦν[/c] ([p]infin.[/p]); see [i]deign, conceive.[/i]
	• [i]none of whom, while our navy was intact, ever dreamt of resisting us:[/i] [p][i]P.[/i][/p] [c]ὧν οὐδʼ ἀντιστῆναι οὐδεὶς ἕως ἠκμάζε τὸ ναυτικὸν ἡμῖν ἠξίωσεν[/c] ([p][i]Thuc.[/i][/p] 7, 63).
	• [i]dream that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν ἑαυτῶ[/c]ͅ ([p]infin.[/p]), or [c]δοκεῖν[/c] [i]alone[/i] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 44).
drearily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c] ; see [i]dismally.[/i]
	• [i]unpleasantly:[/i] [p][i]P.[/i][/p] [c]ἀηδῶς[/c].
dreariness
	[p]subs.[/p]
	• [i]disagreeableness:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]desolation.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
dreary
	[p]adj.[/p]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος, ἄξενος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γείτων, [v]ἀ[/v]πάνθρωπος[/c] ; see also [i]dark.[/i]
	• [i]dismal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, ὀχληρός, β[v]α[/v]ρύς, δυσχερής[/c], [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]πονος[/c] ; see [i]dismal.[/i]
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] [c]ἀηδής[/c].
dregs
	[p]subs.[/p]
	• [i]of wine:[/i] [p][i]Ar.[/i][/p] [c]τρύξ, ἡ[/c].
	• [i]sediment:[/i] [p][i]P.[/i][/p] [c]ὑποσταθμή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]this man is the cause,[/i] [i]who has emptied over me, as it were, the dregs of his own iniquily and crimes:[/i] [p][i]P.[/i][/p] [c]αἴτιος δʼ οὗτος, ὥσπερ ἑωλοκρασίαν τινά μου τῆς πονηρίας ἑαυτοῦ καὶ τῶν ἀδικημάτων κατασκεδάσας[/c] ([p][i]Dem.[/i][/p] 242).
	• [i]drain to the dregs,[/i] [p]v.[/p]: [p]Met.[/p] ([i]of sorrow, etc.[/i]): [p][i]V.[/i][/p] [c]ἀντλεῖν, διαντλεῖν, ἐξαντλεῖν[/c].
	• [i]the dregs of the people:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]γοραῖοι[/c].
drench
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]νοτίζειν[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὑγρώσσειν, ὑδραίνειν[/c].
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν[/c].
drenched
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάβροχος[/c] ; see [i]wet.[/i]
dress
	[p]v. trans.[/p]
	• [i]prepare[/i] ([i]food, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c], [p][i]V.[/i][/p] [c]ἀρτ[u]ύ[/u]ειν, ὁπλίζειν, πορσύνειν[/c].
	• [i]dress[/i] ([i]wool[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξαίνειν[/c].
	• [i]dress[/i] ([i]a wound, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c].
	• [i]clothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδύειν, περ[v]ι[/v]βάλλειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιεννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι, ἀμπίσχειν[/c], [p][i]V.[/i][/p] [c]περιστέλλειν, ἀμφ[v]ι[/v]βάλλειν[/c].
	• [i]dress oneself in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]δ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιέννυσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ί[/v]θεναι[/c] ([p]acc.[/p]) (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c] ([p]acc.[/p]).
	• [i]dress up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνσκευάζειν[/c].
	• [i]dress oneself up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνσκευάζεσθαι[/c].
	• [i]dress one's hair:[/i] [p][i]V.[/i][/p] [c]σχημ[v]α[/v]τίζεσθαι κόμην[/c].
dress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, κόσμος, ὁ, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός, ὁ, στόλισμα, τό, ἀμφιβλήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλος, ὁ, πέπλωμα, τό[/c].
dressed skin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
dresser
	[p]subs.[/p]
	• [i]for cutting up meed, etc.[/i]: [p][i]Ar.[/i][/p] [c]ἐλεόν, τό[/c] ; see also [i]hair-dresser, tire-woman.[/i]
dressing
	[p]subs.[/p]
	• [i]of food:[/i] [p][i]P.[/i][/p] [c]σκευασία, ἡ[/c].
	• [i]of wounds, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c].
dressing-room
	[p]subs.[/p]
	• [i]at the public baths:[/i] [p][i]P.[/i][/p] [c]ἀποδυτήριον, τό[/c].
drift
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c].
	• [i]drift with the breeze:[/i] [p][i]V.[/i][/p] [c]ἰέναι κατʼ οὖρον[/c].
drift
	[p]subs.[/p]
	• [i]meaning of a word, etc.[/i]: [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c] ; see [i]intention.[/i]
	• [i]tendency:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]purpose, aim:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]what is the drift of this mischief?[/i] [p][i]P.[/i][/p] [c]ποῖ τείνει τὸ κακόν τοῦτο[/c]; ([p][i]Plat.[/i][/p], [i]Crit.[/i] 47[sup]C[/sup]).
drill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c] ; see [i]exercise.[/i]
	• [i]drill holes in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c] ([p]acc.[/p]), [c]τρ[u]υ[/u]πᾶν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
drill
	[p]subs.[/p]
	• [i]exercise:[/i] [p][i]P.[/i][/p] [c]γυμνασία, ἡ[/c].
	• [i]instrument for drilling holes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]π[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
drily
	[p]adv.[/p]
	• [i]humorously:[/i] [p][i]P.[/i][/p] [c]γελοίως[/c].
	• [i]harshly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
drink
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ἡ, πῶμα, τό, ποτόν, τό[/c] ; see [i]draught.[/i]
	• [i]without drink,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ποτος[/c].
drink
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν, ἐμπ[u]ί[/u]νειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]; [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]quaff, drink off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Dem.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶν, [v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ῥοφεῖν[/c], [p][i]Ar.[/i][/p] [c]ἐκροφεῖν[/c].
	• [i]drink[/i] ([i]a cup[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Symp.[/i] 214[sup]A[/sup], and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ῥοφεῖν[/c].
	• [i]tipple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]drink with others:[/i] [p][i]P.[/i][/p] [c]συμπίνειν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]drink as an after-draught:[/i] [p][i]V.[/i][/p] [c]ἐπεκπ[u]ί[/u]νειν[/c] ([p]acc.[/p]).
	• [i]drink a long draught:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μυστίζειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]drink moderately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίνειν[/c].
	• [i]drink a health to:[/i] [p][i]Ar.[/i][/p] and P. [c]προπ[u]ί[/u]νειν[/c] ([p]dat.[/p] or [p]absol.[/p]) ([p][i]Xen.[/i][/p]) [c]φιλετησίας προπίνειν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p]).
	• [i]drink up, absorb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c].
	• [i]drunk by the earth[/i] ([i]of libations[/i]): [p][i]V.[/i][/p] [c]γ[u]ά[/u]ποτος[/c].
	• [i]be drunk:[/i] see [i]drunk.[/i]
drinkable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτός[/c], [p][i]P.[/i][/p] [c]πότιμος[/c], [p][i]V.[/i][/p] [c]εὔποτος[/c].
drinking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πόσις, ἡ[/c].
drinking bout
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c], [p][i]P.[/i][/p] [c]πότος, ὁ[/c].
drink offering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c]λοῦτρα, τά[/c] ; see [i]libation.[/i]
	• [i]pour drink offerings,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδειν[/c].
drip
	[p]subs.[/p]
	see [i]drop, flow.[/i]
drip
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p]), [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν, διαρραίνεσθαι[/c].
	• [i]drip with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]στάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταρρεῖν[/c] ([p]dat.[/p]), [c]μ[v]υ[/v]δᾶν[/c] ([p]dat.[/p]).
dripping
	[p]adj.[/p]
	see [i]wet.[/i]
	• [i]dripping with blood:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοστ[v]α[/v]γής[/c] ; see [i]bloody.[/i]
drive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c].
	• [i]push:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν[/c] ; see also [i]harry.[/i]
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c]. [p][i]P.[/i][/p] [c]καταπηγνύναι[/c].
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν, βιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ναγκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c]; see [i]compel.[/i]
	• [i]drive[/i] ([i]a weapon[/i]), [i]plunge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ὠθεῖν, ἱέναι, μεθ[u]ι[/u]έναι, βάλλειν, ἐμβάλλειν[/c] ; see [i]plunge.[/i]
	• [i]he drove his sword through the heart of Eteocles:[/i] [c]ἐξέτεινεν εἰς ἧπαρ ξίφος Ἐτεοκλέους[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1421).
	• [i]he drove the sword into his side:[/i] [p][i]V.[/i][/p] [c]ἤρεισε πλευραῖς[/c] . . . [c]ἔγχος[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1236).
	• [i]he drove the sword through his breast:[/i] [p][i]V.[/i][/p] [c]ξίφος λαιμῶν διῆκε (διίημι[/c]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1091).
	• [i]drive away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, [v]ἀ[/v]πελαύνειν, ἐξελαύνειν, ἐκβάλλειν. ὠθεῖν, ἐξωθεῖν, [v]ἀ[/v]πωθεῖν, [v]ἀ[/v]πορρίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκρέπτειν[/c].
	• [i]drive back, repulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c] ; see [i]repulse.[/i]
	• [i]drive into the ground:[/i] [p][i]P.[/i][/p] [c]καταπηγνύναι[/c].
	• [i]drive off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μ[u]ύ[/u]νεσθαι, ἐξ[v]α[/v]πωθεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]drive out:[/i] see [i]drive away.[/i]
	• [i]eject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]be driven out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]who of the citizens are driving you out of the land:[/i] [p][i]V.[/i][/p] [c]τίνες πολιτῶν ἐξαμιλλῶνταί σε γῆς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 431).
	• [i]drive out of one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι[/c]; see [i]madden.[/i]
	• [i]drive to[/i] ([i]despair, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι (εἰς[/c], [p]acc.[/p]).
	• [i]drive[/i] ([i]horses, chariot, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐξελαύνειν. διφρηλ[v]α[/v]τεῖν, ἡνιοστροφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππάζεσθαι, ἡνιοχεῖν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]ἱππηλ[v]α[/v]τεῖν[/c].
	• [i]drive past:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρελαύνειν[/c] ([p]acc.[/p] of direct object, or used intransitively with [p]acc.[/p] of indirect object) ([p][i]Xen.[/i][/p]).
	• [i]drive through:[/i] [p][i]V.[/i][/p] [c]διελαύνειν[/c] ([p]acc.[/p] of [i]direct object[/i]).
drivel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]κορυζᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]talk nonsense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c] (also [p][i]Ar.[/i][/p]).
drivel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ληρήματα, τά[/c] ; see [i]nonsense.[/i]
driveller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c] (also [p][i]Ar.[/i][/p]).
driver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡνίοχος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 804), [c]ἁρμ[v]α[/v]τηλ[v]ά[/v]της, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἡνιοστρόφος, ὁ, ἱππηλ[v]ά[/v]της, ὁ, διφρευτής, ὁ, διφρηλ[v]ά[/v]της, ὁ, τροχηλ[v]ά[/v]της, ὁ[/c] ; see [i]charioteer.[/i]
	• [i]driver of oxen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηλ[v]ά[/v]της, ὁ[/c] ; see [i]herdsman.[/i]
driving
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡνιοχεία, ἡ, ἡνιόχησις, ἡ[/c].
drizzle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
drizzle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]ψ[v]α[/v]κάζειν, ἐπιψ[v]α[/v]κάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[v]α[/v]κάζειν[/c].
droll
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
drolly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
drollery
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ γέλοιον[/c]; see [i]absurdity.[/i]
	• [i]monkey tricks:[/i] [p][i]Ar.[/i][/p] [c]π[v]ι[/v]θηκισμοί, οἱ[/c].
	• [i]sport, play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
drone
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηφήν[/c],
	• [i]noise:[/i] [p][i]P.[/i][/p] [c]βόμβος, ὁ[/c].
drone
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βομβεῖν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]θωύσσειν[/c].
	• [i]repeat over and over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, θρ[u]υ[/u]λεῖν[/c].
drone-like
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κηφηνώδης[/c].
droop
	[p]v. trans.[/p]
	• [i]let fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]why do you droop your head?[/i] [p][i]Ar.[/i][/p] [c]τί κύπτεις[/c];
	• [i][/i][p]V. intrans.[/p] [i]Fall forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c].
	[p]Met.[/p], [i]fade away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]wither.[/i]
	• [i]come to nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c].
	• [i]lose courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].
	• [i]abate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c]; see [i]abate.[/i]
	• [i]be weighed down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύνεσθαι[/c].
drooping
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]λίρροπος, προνωπής[/c].
drop
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]στ[v]α[/v]γών, ἡ, στάγμ[v]α[/v], τό, στ[v]ά[/v]λαγμα, τό, λ[v]ι[/v]β[v]ά[/v]δες, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]α[/v]λαγμός, ὁ, ῥ[v]α[/v]ν[v]ί[/v]ς, ἡ[/c].
	• [i]of rain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]α[/v]ν[v]ί[/v]ς, ἡ[/c].
	• [i]of tears:[/i] use [i]te[/i][p][i]Ar.[/i][/p]
drop
	[p]v. trans.[/p]
	• [i]liquid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στάζειν, κ[v]α[/v]ταστάζειν[/c].
	• [i]let fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]let drop:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι[/c].
	• [i]let down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]drop[/i] ([i]a word[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see [i]utter.[/i]
	• [i]drop[/i] ([i]a hint[/i]): use [p]v.[/p], [i]hint.[/i]
	• [i]drop[/i] ([i]an action at law[/i]): [p][i]P.[/i][/p] [c]καθυφιέναι[/c] ([p]absol.[/p] or with [p]acc.[/p]), [c]διαγράφεσθαι[/c] ([p]absol.[/p]) ([p][i]Dem.[/i][/p] 501), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν δ[v]ί[/v]κην[/c].
	• [i]if we drop any of our plans:[/i] [p][i]P.[/i][/p] [c]εἰ καθυφείμεθά τι τῶν πραγμάτων[/c] ([p][i]Dem.[/i][/p] 30).
	• [i]drop into:[/i] [p][i]Ar.[/i][/p] [c]ἐνστάζειν (τί τινι), ἐνστ[v]α[/v]λάζειν (τι εἴς τι[/c]).
	[p]Met.[/p], [i]fall into:[/i] see [i]fall into.[/i]
	• [i]drop[/i] ([i]let fall[/i]) [i]over:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν (τί τινος[/c]).
	[p]V. intrans.[/p] [i]Fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, ἐκπίπτειν[/c] ; see [i]fall.[/i]
	• [i]drop with:[/i] see [i]drip.[/i]
	• [i]drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p]), [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν, διαρραίνεσθαι[/c].
	• [i]go down[/i] ([i]of wind, etc.[/i]): see [i]abate.[/i]
	• [i]drop off:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρεῖν, [v]ἀ[/v]πορρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκρεῖν[/c], [p][i]P.[/i][/p] [c]περιρρεῖν[/c] ; [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
dross
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκωρία, ἡ[/c] ([p][i]Arist.[/i][/p]).
	• [i]anything worthless:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό[/c].
dropsical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑδρωπικός[/c] ([p][i]Arist.[/i][/p]).
dropsy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὕδρωψ, ὁ[/c] ([p][i]Arist.[/i][/p]).
	• [i]suffer from dropsy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑδρωπιᾶν[/c] ([p][i]Arist.[/i][/p]).
drought
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀνυδρία, ἡ[/c].
	• [i]cause a drought,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἐπαυχμεῖν[/c] (used of Zeus causing a drought) ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
drove
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γέλη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) [i],[/i] [c]βοσκήμ[v]α[/v]τα, τά[/c]; see [i]flock.[/i]
drover
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούκολος, ὁ, βοηλ[v]ά[/v]της, ὁ, βούφορβος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]νομεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βοτήρ, ὁ[/c] ; see [i]shepherd.[/i]
drown
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]καταποντίζειν[/c].
	[p]Met.[/p], [i]drown[/i] ([i]sorrow, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]); see [i]alleviate.[/i]
	• [i]not hearing becausethe wind drowned the noise of their approach:[/i] [p][i]P.[/i][/p] [c]ψόφω[/c]ͅ [c]τῶ[/c]ͅ [c]ἐκ τοῦ προσιέναι αὐτοὺς ἀντιπαταγοῦντος τοῦ ἀνέμου οὐ κατακούσαντες[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἀποπνίγεσθαι, καταποντοῦσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι[/c].
drowning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καταποντισμός, ὁ[/c].
	• [i]death by drowning:[/i] [p][i]V.[/i][/p] [c]ᾍδης πόντιος[/c].
drowsiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χάσμη, ἡ[/c].
drowsy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπνώδης[/c].
	• [i]be drowsy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπνώσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυστάζειν[/c], [p][i]P.[/i][/p] [c]ὑπονυστάζειν[/c], [p][i]V.[/i][/p] [c]βρίζειν[/c].
	• [i]yawn:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χασμᾶσθαι[/c].
drub
	[p]v. trans.[/p]
	see [i]beat, defeat.[/i]
drudge
	[p]v. intrans.[/p]
	see [i]toil.[/i]
drudge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c] ; see [i]slave.[/i]
drudgery
	[p]subs.[/p]
	• [i]toil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c] ; see [i]toil.[/i]
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c].
drug
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κέσμ[v]α[/v]τα, τά[/c].
drug
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύειν[/c].
drugging
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
druggist
	[p]subs.[/p]
	see [i]chemist.[/i]
drum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύμπ[v]α[/v]νον, τό[/c] ([p][i]Dem.[/i][/p] 415; also [p][i]Ar.[/i][/p]).
	• [i]the noise of the drum:[/i] [p][i]V.[/i][/p] [c]βύρσης κτύπος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 513).
	• [i]beating of drums:[/i] [p][i]Ar.[/i][/p] [c]τυμπ[v]α[/v]νισμός, ὁ[/c].
drum
	[p]v. intrans.[/p]
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κροτεῖν[/c].
drunk
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθύων[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]μεθυσθείς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] [c]μεθ[v]ύ[/v]ση[/c] ([i]only in fem.[/i]), [p][i]V.[/i][/p] [c]οἰνῳθείς, ᾠνωμένος, κ[v]ά[/v]τοινος, [v]ὑ[/v]περπλησθεὶς μέθη[/c]ͅ, [c]μέθη[/c]ͅ [c]βρεχθείς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπωκώς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]make drunk,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταμεθύσκειν[/c].
	• [i]be drunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]μεθύσκεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
drunkard
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λοπότης, ὁ[/c], or use [p]adj.[/p], [i]drunken.[/i]
drunken
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πάροινος, οἰνόφλυξ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]π[v]α[/v]ροίνιος, π[v]α[/v]ροιν[v]ι[/v]κός[/c].
	• [i]in a drunken frolic:[/i] [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς καὶ οἴνου[/c] ([p][i]Thuc.[/i][/p] 6, 28).
	• [i]drunken behaviour,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]παροινία, ἡ[/c].
	• [i]behave in a drunken way,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ροινεῖν[/c].
drunkenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
dry
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]P.[/i][/p] [c]αὐχμηρός[/c].
	• [i]of land[/i]; [p][i]P.[/i][/p] [c]ξηρός[/c], [p][i]V.[/i][/p] [c]χέρσος[/c].
	• [i]thirsly:[/i] [p][i]V.[/i][/p] [c]δίψιος[/c].
	• [i]waterproof:[/i] [p][i]P.[/i][/p] [c]στεγανός[/c], [p][i]V.[/i][/p] [c]στεγνός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὖος, ἰσχνός, σαπρός[/c].
	• [i]tearless:[/i] [p][i]V.[/i][/p] [c]ξηρός, ἄκλαυστος[/c] ; see [i]tearless.[/i]
	• [i]dry land,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὸ ξηρόν[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]χέρσος, ὁ[/c].
	• [i]of[/i] or [i]on dry land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερσαῖος[/c].
	[p]Met.[/p], [i]dull:[/i] see [i]dull.[/i]
	• [i]harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]humorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
dry
	[p]v. trans.[/p]
	[c]ξηραίνειν[/c], [p][i]P.[/i][/p] [c]ἀποξηραίνειν[/c].
	• [i]dry[/i] ([i]clothes[/i]): [p][i]V.[/i][/p] [c]θάλπειν[/c].
	• [i]dry up, wither up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν, κ[v]α[/v]τισχναίνειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηραίνεσθαι[/c].
dryness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ξηρότης, ἡ[/c].
dubious
	[p]adj.[/p]
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος, δύσκρ[v]ι[/v]τος[/c].
	• [i]disputed:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c].
	• [i]ambiguous:[/i] [p][i]P.[/i][/p] [c]ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]undecided[/i] ([i]of persons[/i]): [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]wavering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
dubiously
	[p]adv.[/p]
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]doubtfully:[/i] [p][i]P.[/i][/p] [c]ἐνδοιαστῶς[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως[/c].
dubiousness
	[p]subs.[/p]
	• [i]doubt:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c].
	• [i]wavering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
duck
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]νῆττα, ἡ[/c].
	• [i]as term of endearment:[/i] [p][i]Ar.[/i][/p] [c]νηττ[v]ά[/v]ριον, τό[/c].
duck
	[p]v. trans.[/p]
	• [i]dip in water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c] ; see [i]wet.[/i]
	[p]V. intrans.[/p] [i]Go under water:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]εσθαι[/c].
	• [i]stoop:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c] ; see [i]stoo[/i]p.
dudgeon
	[p]subs.[/p]
	see [i]anger, indignation.[/i]
due
	[p]adj.[/p]
	• [i]suitable, becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπων, προσήκων, κ[v]α[/v]θήκων, εὐπρεπής, σύμμετρος, εὐσχήμων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς[/c] ; see [i]becoming.[/i]
	• [i]deserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c].
	• [i]be due, be owed,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλεσθαι[/c].
	• [i]their escape was due to the violence of the storm:[/i] [p][i]P.[/i][/p] [c]ἐγένετο ἡ διάφευξις αὐτοῖς διὰ τοῦ χειμῶνος τὸ μέγεθος[/c] ([p][i]Thuc.[/i][/p] 3, 23).
	• [i]seasonable,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c] ; see [i]seasonable.[/i]
	• [i]be due, be expected,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶσθαι[/c].
	• [i]it is due time to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα (ἐστί[/c]) (with [p]infin.[/p]); see [i]time.[/i]
	• [i]in due time, at length:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου, χρόνω[/c]ͅ.
	([i]To do[/i]) [i]what is due:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἃ[/v][/c] [c]χρὴ ποιεῖν[/c].
due
	[p]subs.[/p]
	• [i]tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
	• [i]one's due, one's deserts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c] ; see [i]desert.[/i]
duel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μονομαχία, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]fight a duel[/i] ([i]with[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονομ[v]α[/v]χεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]); see [i]single combat,[/i] under [i]single.[/i]
duellist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μονομ[v]ά[/v]χος[/c].
dulcet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδ[v]ύ[/v]ς[/c] ; see [i]delightful.[/i]
dulcimer
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] [i]Frag.[/i]; also [p][i]Ar.[/i][/p]); see [i]harp.[/i]
dull
	[p]adj.[/p]
	• [i]of the senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωφός[/c].
	• [i]blunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[v]ύ[/v]ς[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]tarniched:[/i] see [i]tarnished.[/i]
	• [i]of the intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός, [v]ἀ[/v]μ[v]α[/v]θής, νωθής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος, βλακικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσμ[v]α[/v]θής[/c].
	• [i]irksome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, β[v]α[/v]ρύς[/c].
	• [i]uninteresting:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρός[/c].
	• [i]dark:[/i] see [i]dark, dreary.[/i]
	• [i]sad:[/i] see [i]sad.[/i]
dull
	[p]v. trans.[/p]
	• [i]blunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύνειν, [v]ἀ[/v]παμβλύνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλύνειν[/c] ; see [i]blunt.[/i]
	• [i]tarnish:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
dullard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], or use [p]adj.[/p], [i]dull.[/i]
dully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναισθήτως[/c] ; see also [i]stupidly.[/i]
dulness
	[p]subs.[/p]
	• [i]of the mind:[/i] [p][i]P.[/i][/p] [c]βλακεία, ἡ, νώθεια, ἡ, δυσμάθεια, ἡ, ἀναισθησία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c] ; see [i]stupidity.[/i]
	• [i]deafness:[/i] [p][i]P.[/i][/p] [c]κωφότης, ἡ[/c].
	• [i]irksomeness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
duly
	[p]adv.[/p]
	• [i]becomingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c] ; see [i]becomingly.[/i]
	• [i]deservedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίως[/c], [p][i]V.[/i][/p] [c]ἐπαξίως, κ[v]α[/v]ταξίως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]); see [i]seasonably.[/i]
dumb
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθεγκτος, ἄφθογγος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c].
	• [i]i am struck dumb:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]σία μʼ ἔχει[/c].
dumbly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]φωνα[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 819).
dumbness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφωνία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φασία, ἡ[/c].
dumfound
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c] ; see [i]astonish.[/i]
	• [i]dumfounded,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος[/c].
dummy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρι[u]ά[/u]ς, ὁ[/c] ; see [i]image.[/i]
dumpy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς[/c].
dun
	[p]v. trans.[/p]
	• [i]demand money from:[/i] [p][i]P.[/i][/p] [c]εἰσπράσσειν[/c] ([p]acc.[/p]).
dun
	[p]subs.[/p]
	• [i]creditor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρήστης, ὁ[/c].
dun
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φαιός[/c] ; see [i]black.[/i]
dunce
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c] ; see [i]fool.[/i]
dune
	[p]subs.[/p]
	see [i]hill.[/i]
dung
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόπρος, ἡ[/c], [p][i]Ar.[/i][/p] [c]σκῶρ, τό[/c].
dungeon
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεσμωτήριον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c], or [p]pl.[/p]; see [i]prison.[/i]
dupe
	[p]subs.[/p]
	• [i]one easily deceived:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]εὐεξαπάτητος[/c].
	• [i]the deceived:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἠπ[v]α[/v]τημένος[/c] ([p]perf. part. pass.[/p] of [c]ἀπατᾶν[/c]).
dupe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν[/c] ; see [i]deceive.[/i]
duplicate
	[p]subs.[/p]
	• [i]of a document:[/i] [p][i]P.[/i][/p] [c]ἀντίγραφον, τό[/c].
duplicate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀντίγραφος[/c] ([p][i]Dem.[/i][/p] 468).
duplicity
	[p]subs.[/p]
	• [i]deceit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παράκρουσις, ἡ[/c] ; see [i]deceit.[/i]
	• [i]treachery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
durability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης[/c].
durable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
durance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]imprisonment:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός. ὁ[/c], or [p]pl.[/p]
duration
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ χρονίζειν[/c].
during
	[p]prep.[/p]
	With nouns expressing time, use [p]acc.[/p]; with other nouns, use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]), sometimes [c]ἐν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]παρά[/c] ([p]acc.[/p]).
	• [i]rising up during dinner:[/i] [p][i]P.[/i][/p] [c]ἐξαναστάντες μεταξὺ δειπνοῦντες[/c] ([p][i]Dem.[/i][/p] 284).
dusk
	[p]subs.[/p]
	• [i]just before night:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p]).
	• [i]just before daybreak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθρος, ὁ[/c], [p][i]P.[/i][/p] [c]τὸ περίορθρον[/c] ; see [i]darkness.[/i]
dusky
	[p]adj.[/p]
	• [i]without light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, λ[u]υ[/u]γαῖος, κνεφαῖος, ὀρφναῖος, δνοφώδης, [v]ἀ[/v]νήλιος, [v]ἀ[/v]φεγγής, [v]ἀ[/v]ναύγητος[/c] ; see [i]dark.[/i]
	• [i]of colour, black:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]μελάγχ[v]ι[/v]μος, ἐρεμνός, κελεινός[/c].
	• [i]gray:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]), [c]ὄρφνινος[/c] ([p][i]Plat.[/i][/p]).
	• [i]of skin:[/i] [p][i]P.[/i][/p] [c]μέλας[/c] ([p][i]Dem.[/i][/p] 537), [c]μελάγχρως[/c].
dust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόν[u]ι[/u]ς, ἡ[/c].
	• [i]ashes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέφρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 641), [p][i]V.[/i][/p] [c]σποδός, ἡ[/c].
	• [i]ashes of the dead:[/i] [p][i]V.[/i][/p] [c]σποδός, ἡ[/c] ; see [i]ashes.[/i]
	• [i]cloud of dust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κονιορτός, ὁ[/c].
	• [i]raise dust,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κον[u]ί[/u]ειν[/c] ([p]absol.[/p]).
	• [i]covered with dust:[/i] [p][i]Ar.[/i][/p] [c]κεκον[u]ι[/u]μένος[/c].
	• [i]bite the dust:[/i] [p][i]V.[/i][/p] [c]ὁδὰξ αἱρεῖν γαῖαν[/c].
	• [i]make to bite the dust:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τασποδεῖν[/c] (also [p][i]Æsch.[/i][/p], [i]Theb.[/i] 809, in [p]perf. part. pass.[/p]).
dusty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κεκον[u]ι[/u]μένος[/c].
dutiful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιος, εὐσεβής[/c].
dutifully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁσίως, εὐσεβῶς[/c].
dutifulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης. ἡ[/c].
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
duty
	[p]subs.[/p]
	• [i]what is fitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρέπον, τὸ προσῆκον[/c].
	• [i]what is necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δέοντα[/c].
	• [i]no plea or excuseis left to you for refusing to do your duty:[/i] [p][i]P.[/i][/p] [c]οὐδὲ λόγος οὐδὲ σκῆψις ἐθʼ ὑμῖν τοῦ μὴ τὰ δέοντα ποιεῖν ἐθέλειν ὑπολείπεται[/c] ([p][i]Dem.[/i][/p] 10).
	• [i]do one's duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] [c][v]ἃ[/v][/c] [c]χρή[/c].
	• [i]one's duty towards the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εὐσεβές[/c].
	• [i]task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό, τέλος, τό[/c] ; see [i]task.[/i]
	• [i]allotted task:[/i] [p][i]P.[/i][/p] [c]τάξις, ἡ[/c].
	• [i]his hand sees its duty:[/i] [p][i]V.[/i][/p] [c]χεὶρ ὁρᾶ[/c]ͅ [c]τὸ δράσιμον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 554) .
	• [i]i have exceeded my duty in speaking of these points:[/i] [p][i]P.[/i][/p] [c]περιείργασμαι ἐγὼ περὶ τούτων εἰπών[/c] ([p][i]Dem.[/i][/p] 248).
	• [i]it is the duty of children to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδων ἐστί[/c] (with [p]infin.[/p]).
	• [i]it is your duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρή σε, δεῖ σε, προσήκει σε[/c] or [c]σοι[/c], [p][i]V.[/i][/p] [c]σόν ἐστι, σὸν ἔργον ἐστί[/c].
duty
	[p]subs.[/p]
	• [i]tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
dwarf
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]νᾶνος, ὁ[/c].
dwarf
	[p]v. trans.[/p]
	• [i]overtop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]); see [i]excel.[/i]
dwarfish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ν[u]α[/u]νοφυής[/c].
dwell
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν, οἰκίζεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c], [p][i]V.[/i][/p] [c]στρωφᾶσθαι[/c].
	• [i]lodge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι, ἐπαυλίζεσθαι, ἐναυλίζεσθαι, κ[v]α[/v]ταυλίζεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]of a resident alien:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
	• [i]dwell around:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιοικεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]dwell away from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποικεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]dwell in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνοικεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]ἐνναίειν[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]ἐγκ[v]α[/v]τοικεῖν[/c] ([p]dat.[/p]); see [i]inhabit.[/i]
	• [i]dwell near:[/i] [p][i]P.[/i][/p] [c]προσοικεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]παροικεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]dwell upon a subject:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδιατρ[u]ί[/u]βειν[/c] ([p]dat.[/p]); see [i]harp on.[/i]
	• [i]dwell with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συνναίειν[/c] ([p]dat.[/p]).
dweller
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνοικος[/c] ; see [i]inhabitant.[/i]
	• [i]a dweller with me:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικήτωρ ἐμοί[/c].
dwelling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ, δόμος, ὁ[/c], or [p]pl.[/p], [c]δῶμα, τό[/c], or [p]pl.[/p], [c]ἑστία, ἡ, μέλαθρον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]στέγη, ἡ[/c], or [p]pl.[/p], [c]στέγος, τό[/c], or [p]pl.[/p], [c]οἰκητήριον, τό, εἰσοίκησις, ἡ, σκηνή, ἡ, [v]ἀ[/v]ναστροφή, ἡ, ἑδώλια, τά, ἤθη, τά. αὐλή, ἡ[/c].
	• [i]sojourn:[/i] [p][i]P.[/i][/p] [c]οἴκησις. ἡ, ἐνοίκησις, ἡ[/c] ; see [i]sojourn.[/i]
dwelling near
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ροικος, πρόσχωρος[/c], [p][i]P.[/i][/p] [c]πρόσοικος[/c] ; see [i]neighbouring.[/i]
dwelling with
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνοικος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σύντροφος[/c] ([p]dat.[/p]).
dwindle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μειοῦσθαι, ἐλασσοῦσθαι[/c].
	• [i]fade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι[/c]; see [i]fade.[/i]
	[p]Met.[/p], [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]).
dye
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
dye
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βάμμ[v]α[/v], τό[/c].
	• [i]purple dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ς, ἡ[/c] ([p][i]Dem.[/i][/p] 816), [c]πορφ[v]ύ[/v]ρα, ἡ[/c].
dyed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]βαπτός[/c].
	• [i]fast-dyed:[/i] [p][i]P.[/i][/p] [c]δευσοποιός[/c].
	[p]Met.[/p], [i]dyed deep in sin:[/i] [p][i]Ar.[/i][/p] [c]περι[v]α[/v]λουργὸς τοῖς κακοῖς[/c] ([i]Ach.[/i] 856).
dyeing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c].
dyer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαφεύς, ὁ[/c].
dying
	[p]adj.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]ἐπιθάνατος[/c], [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χορρ[v]α[/v]γής[/c].
	• [i]be dying,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χορρ[v]α[/v]γεῖν[/c].
	• [i]she like a swan chanting her last dying plaint:[/i] [c]ἡ δέ τοι κύκνου δίκην τὸν ὕστατον μέλψασα θανάσιμον γόον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1444).
dyke
	[p]subs.[/p]
	see [i]dike.[/i]
dynasty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
	• [i]royal house:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βασ[v]ι[/v]λ[v]ι[/v]κὸν γένος, τό[/c].
dysentery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δυσεντερία, ἡ[/c]
each
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκαστος[/c].
	• [i]each of two:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκ[v]ά[/v]τερος[/c].
	• [i]each one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς τις[/c].
	• [i]from each of two sides:[/i] [p][i]P.[/i][/p] [c]ἑκατέρωθεν[/c].
	• [i]in each of two directions:[/i] [p][i]P.[/i][/p] [c]ἑκατέρωσε[/c].
	• [i]each time:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκάστοτε[/c].
	• [i]from each place:[/i] [p][i]P.[/i][/p] [c]ἐκασταχόθεν[/c].
	• [i]to each place:[/i] [p][i]P.[/i][/p] [c]ἑκασταχοῖ, ἑκασταχόσε[/c].
	• [i]each other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλήλους[/c] ([p]acc. pl.[/p]).
eager
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]θερμός, ἔντονος, σύντονος, ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]V.[/i][/p] [c]θοῦρος, αἴθων[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]be eager,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, σπουδάζειν, προθ[u]υ[/u]μεῖσθαι, ὁρμᾶσθαι[/c], [p][i]V.[/i][/p] [c]μαίεσθαι, ἐκπροθ[u]υ[/u]μεῖσθαι[/c] (all also used with [p]infin.[/p] following); see [i]desire.[/i]
	• [i]be eager for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]σπεύδειν[/c] ([p]acc.[/p]); see [i]desire.[/i]
	• [i]eager for,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λελιμμένος[/c] ([p]gen.[/p]), [c]μαιμῶν[/c] ([p]gen.[/p]).
	• [i]unhesitating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c] ; see [i]unhesitating.[/i]
eagerly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθύμως[/c], [p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c].
	• [i]pursue, eagerly labour at,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]σπεύδειν[/c] ([p]acc.[/p]).
eagerness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ, ὁρμή, ἡ[/c].
eagle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]ετός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]sea-eagle:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λι[u]ά[/u]ετος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
ear
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖς, τό[/c].
	• [i]hearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοή, ἡ[/c].
	• [i]give ear,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρέχειν τὰ ὦτα[/c].
	• [i]give ear to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]ὑποδέχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]κοὴν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]); see [i]hear.[/i]
	• [i]he is within earshot:[/i] [p][i]V.[/i][/p] [c]σύμμετρος γὰρ ὡς κλύειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 84).
	• [i]to within earshot:[/i] [p][i]P.[/i][/p] [c]εἰς ἐπήκοον[/c] ([p][i]Xen.[/i][/p]).
	• [i]riding up to within earshot:[/i] [p][i]P.[/i][/p] [c]προσελάσαντες ἐξ ὅσου τις ἔμελλεν ἀκούσεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 73).
	• [i]wishing to hear with their own ears:[/i] [p][i]P.[/i][/p] [c]αὐτήκοοι βουληθέντες γένεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 133).
	• [i]leaning forward a litlle to catch my ear:[/i] [p][i]P.[/i][/p] [c]προσκύψας μοι σμικρὸν πρὸς τὸ οὖς[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 275[sup]E[/sup]). [i]Set by the ears,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]διασπᾶν, πρὸς αὑτοὺς ταράσσειν[/c].
	• [i]box on the ear,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
	• [i]give[/i] ([i]a person[/i]) [i]a box on the ear:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κόρρης τύπτειν[/c] ([p]acc.[/p]).
ear
	[p]subs.[/p]
	• [i]of corn:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]α[/v]χ[/c][c purple][c]ύ[/c][/i][/p][c]ς, ὁ, κ[v]ά[/v]λυξ, ἡ[/c].
	• [i]be in the ear,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐν ἀκμῆ[/c]ͅ [c]εἶναι, ἀκμάζειν[/c].
	• [i]in the sprouting of the ear:[/i] [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]υ[/v]κος ἐν λοχεύμασι[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1392).
	• [i]about the time when the corn puts forth ears:[/i] [p][i]P.[/i][/p] [c]περὶ σίτου ἐκβολήν[/c] ([p][i]Thuc.[/i][/p] [i]4, 1[/i]).
early
	[p]adj.[/p]
	• [i]in the morning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑωθ[v]ι[/v]νός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 771, [i]and[/i] [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἑῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρθριος[/c].
	• [i]premature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
	• [i]of crops, etc.[/i]: [p][i]Ar.[/i][/p] [c]πρῷος[/c].
	• [i]it is early:[/i] [p][i]P.[/i][/p] [c]πρώ[/c]ͅ [c]ἐστι[/c].
	• [i]belonging to former times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιγενής[/c].
	• [i]from the earliest times:[/i] [p][i]P.[/i][/p] [c]ἐκ τοῦ ἐπὶ πλεῖστον[/c] ([p][i]Thuc.[/i][/p] [i]1, 2[/i]), [c]ἐκ παλαιτάτου[/c] ([p][i]Thuc.[/i][/p] 1, 18).
	• [i]earlier, former:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερος[/c].
early
	[p]adv.[/p]
	• [i]in the morning:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρώ[/c]ͅ, [c]ἕωθεν, ἐξ ἑωθ[v]ι[/v]νοῦ[/c].
	• [i]in the year:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρώ[/c]ͅ.
	• [i]prematurely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ.
	• [i]so early:[/i] [p][i]P.[/i][/p] [c]τηνικάδε[/c].
earn
	[p]v. trans.[/p]
	• [i]as pay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθαρνεῖν[/c] ([p]absol.[/p]).
	• [i]generally[/i]; [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπονεῖν, ἀλφ[v]ά[/v]νειν[/c] ; see [i]win.[/i]
	• [i]procure for oneself:[/i] [p][i]P.[/i][/p] [c]περιποιεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορίζεσθαι, εὑρίσκεσθαι[/c] (or [p]mid.[/p]); see [i]procure.[/i]
	• [i]incur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c].
earnest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]) [i],[/i] [c]ἔντονος, σύντονος[/c] [i],[/i] see [i]eager.[/i]
	• [i]be earnest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 337).
	• [i]to speak not in earnest, but in jest:[/i] [p][i]P.[/i][/p] [c]εἰπεῖν οὐ σπουδάζων ἀλλὰ παίζων[/c] ([p][i]Lys.[/i][/p] 170).
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c].
earnest
	[p]subs.[/p]
	• [i]earnest-money:[/i] [p][i]P.[/i][/p] [c]ἀρραβών, ὁ. πρόδοσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θέσ[v]ι[/v]ς, ἡ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγυή, ἡ, πίστ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ύ[/u]σιον, τό[/c] ; see [i]pledge.[/i]
	• [i]specimen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό, δείγμα, τό[/c].
	• [i]assurance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
earnestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c] ; see [i]eagerly.[/i]
	• [i]importunately:[/i] [p][i]P.[/i][/p] [c]λιπαρῶς[/c].
	• [i]beg earnestly.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c] ([p]acc.[/p]).
earnestness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c] ; see [i]eagerness.[/i]
earnings
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
earring
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑλικτήρ, ὁ[/c], [p][i]V.[/i][/p] [c]ἐνώτιον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
earshot
	[p]subs.[/p]
	see under [i]ear.[/i]
earth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῖα, ἡ, χθών, ἡ, πέδον, τό[/c], [p][i]V.[/i][/p] [c]οὖδας, τό, αἶα, ἡ[/c] ; see also [i]ground.[/i]
	• [i]from the earth:[/i] [p][i]V.[/i][/p] [c]γῆθεν[/c],
	• [i]to the earth:[/i] [p][i]V.[/i][/p] [c]ἔραζε[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see under [i]ground.[/i]
	• [i]soil,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]clay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]potter's earth:[/i] [p][i]P.[/i][/p] [c]κεραμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]the inhabited world:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκουμένη[/c]; see [i]world.[/i]
	• [i]on earth, in this world,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθεν[/c] ; see under [i]world.[/i]
	• [i]where on earth are they?[/i] [p][i]V.[/i][/p] [c]οἱ δʼ εἰσὶ ποῦ γῆς[/c]; ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 108).
	• [i]planted in the earth,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἔγγειος[/c] ([p][i]Plat.[/i][/p]).
	• [i]treading the earth:[/i] [p][i]V.[/i][/p] [c]χθονοστ[v]ι[/v]βής, πεδοστ[v]ι[/v]βής[/c].
	• [i]made of earth:[/i] see [i]earthen.[/i]
earthborn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γηγενής[/c] ([p][i]Plat.[/i][/p]).
earthen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κεραμεοῦς, πήλινος, γήϊνος[/c], [p][i]V.[/i][/p] [c]πηλόπλαστος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
earthenware
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κερ[v]α[/v]μός, ὁ[/c].
	• [i]of earthenware,[/i] [p]adj.[/p]: see [i]earthen.[/i]
earthly
	[p]adj.[/p]
	• [i]terrestrial:[/i] [p][i]P.[/i][/p] [c]ἐπίγειος[/c].
	• [i]human:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]P.[/i][/p] [c]ἀνθρώπινος[/c], [p][i]V.[/i][/p] [c]βρότειος, βροτήσιος[/c].
earthquake
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ, γῆς σεισμός, ὁ[/c], [p][i]V.[/i][/p] [c]σεισμὸς χθονός, ὁ[/c].
	• [i]suffer from a shock of earthquake:[/i] [p][i]P.[/i][/p] [c]σείεσθαι, κινεῖσθαι[/c], [p][i]V.[/i][/p] [c]σεισθῆναι σάλω[/c]ͅ ([p][i]Eur.[/i][/p], [i]I T.[/i] 46).
	• [i]there was an earthquake:[/i] [p][i]P.[/i][/p] [c]ἔσεισε[/c] ([p]absol.[/p]).
earthwork
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c], [p][i]V.[/i][/p] [c]ἕρκη, τά[/c]; see [i]defences.[/i]
	• [i]mound:[/i] [p][i]P.[/i][/p] [c]χῶμα, τό, χοῦς, ὁ, πρόσχωσις, ἡ[/c].
earthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γεώδης[/c] ; see [i]earthen.[/i]
ease
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κουφίζειν, ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c], [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
ease
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]comfortable circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]peace of mind:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]peace.[/i]
	• [i]at ease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]be at ease,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσύχως ἔχειν[/c].
	• [i]with ease,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]διʼ εὐπετείας[/c], [p][i]P.[/i][/p] [c]μετʼ εὐπετείας[/c] ([p][i]Plat.[/i][/p]); see [i]easily.[/i]
easily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐμ[v]α[/v]ρῶς[/c] ([p][i]Plat.[/i][/p]), [c]εὐπετῶς[/c], [p][i]V.[/i][/p] [c]κούφως, διʼ εὐπετείας[/c], [p][i]P.[/i][/p] [c]μετʼ εὐπετείας[/c] ([p][i]Plat.[/i][/p]).
	• [i]without trouble:[/i] [p][i]P.[/i][/p] [c]ἀπόνως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μοχθ[u]ί[/u][/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]quietly.[/i]
easiness
	[p]subs.[/p]
	see [i]ease.[/i]
east
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἡλίου ἀντολαί, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως, ἡ[/c].
	• [i]concretely, Eastern peoples:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ βάρβ[v]α[/v]ροι, τὸ βάρβ[v]α[/v]ρον[/c].
	• [i]i will watch this path to the east:[/i] [p][i]V.[/i][/p] [c]τρίβον τόνδʼ ἐκφυλάξω τὸν πρὸς ἡλίου βολάς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1258).
eastern
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀντήλιος[/c].
	• [i]barbaric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]P.[/i][/p] [c]βαρβαρικός[/c].
	• [i]an Eastern woman:[/i] [p][i]V.[/i][/p] [c]ἠπειρῶτις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 159, 652).
eastwards
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἡλίου πρὸς ἀντολάς, πρὸς ἡλίου βολάς[/c], [p][i]P.[/i][/p] [c]πρὸς ἥλιον ἀνίσχοντα, πρὸς ἕω[/c].
east wind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πηλιώτης[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 19).
easy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος, εὐπετής[/c] ([p][i]Plat.[/i][/p]), [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]ρής[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, ἐλαφρός[/c].
	• [i]easy to carry:[/i] [p][i]V.[/i][/p] [c]εὐάγκ[v]α[/v]λος[/c].
	• [i]untroubled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πονος[/c].
	• [i]in easy circumstances:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔπορος[/c].
	• [i]easy in one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]be easy[/i] ([i]in one's mind[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]easy victory:[/i] [p][i]P.[/i][/p] [c]ἀκονιτὶ νίκη[/c] ([p][i]Thuc.[/i][/p] 4, 73).
	• [i]i shall feel easier when I have told you the pitiful story of my many misfortunes:[/i] [p][i]P.[/i][/p] [c]ἐγὼ τῶν γεγενημένων ἀποδυράμενος τὰ πλεῖστα ὥσπερ ῥᾴων ἔσομαι[/c] ([p][i]Dem.[/i][/p] 1118).
easy-tempered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ῥᾴθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
eat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθίειν, κ[v]α[/v]τεσθίειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 341), [p][i]P.[/i][/p] [c]καταβιβρώσκειν[/c], [p][i]V.[/i][/p] [c]δάπτειν, βιβρώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύκειν[/c], [p][i]Ar.[/i][/p] [c]δαρδάπτειν[/c] ; see also [i]feed.[/i]
	• [i]munch:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τατρώγειν[/c].
	• [i]something to eat:[/i] [p][i]P.[/i][/p] [c]ἐδώδιμόν τι[/c] ([p][i]Thuc.[/i][/p] 7, 78).
	• [i]leave[/i] ([i]one[/i]) [i]to be eaten by dogs:[/i] [p][i]V.[/i][/p] [c]ἐᾶν (τινά) πρὸς κυνῶν ἐδεστόν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 206).
	• [i]eat away[/i] ([i]as a disease does[/i]): [p][i]V.[/i][/p] [c]ἐξεσθίειν[/c].
	[p]Met.[/p], [i]wear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	• [i]eat[/i] ([i]take food[/i]) [i]together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συσσ[u]ι[/u]τεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]eal up[/i] ( [p]Met.[/p], [i]consume[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c] ; see [i]consume.[/i]
	• [i]teams of horses eating their heads off:[/i] [p][i]P.[/i][/p] [c]ζεύγη ἵππων ἀδηφαγούντων[/c] ([p][i]Isoc.[/i][/p] 127[sup]C[/sup]).
eatable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐδώδιμος[/c], [p][i]V.[/i][/p] [c]βρώσ[v]ι[/v]μος[/c].
eatables
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c], [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια, ἐδώδιμα, τά[/c] ; see [i]food.[/i] [i]provisions.[/i]
eating
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βρῶσις, ἡ, ἐδωδή, ἡ[/c] ([p][i]Plat.[/i][/p]).
eaves
	[p]subs.[/p]
	Use [i]roof.[/i]
eavesdropper
	[p]subs.[/p]
	• [i]spy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκοπος, ὁ[/c].
	• [i]be an eavesdropper,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὠτακουστεῖν[/c].
ebb
	[p]v. intrans.[/p]
	• [i]flow back:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λιν ῥεῖν[/c].
	[p]Met.[/p], [i]fall away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
	• [i]when the blood has ebbed in painless death:[/i] [p][i]V.[/i][/p] [c]αἱμάτων εὐθνησίμων ἀπορρυέντων[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1293).
ebb
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]λίρροια, ἡ[/c], or [c]παλιρροί[u]α[/u], ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]tossed by the constant ebb and flow of the tide:[/i] [p][i]V.[/i][/p] [c]πολλοῖς διαύλοις κυμάτων φορούμενος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 29).
	• [i]in Peparethus too there was a strong ebb tide, but no inundation occurred:[/i] [p][i]P.[/i][/p] [c]ἐγένετο δὲ καὶ ἐν Πεπαρήθω[/c]ͅ [c]κύματος ἐπαναχώρησίς τις οὐ μέντοι ἐπέκλυσέ γε[/c] ([p][i]Thuc.[/i][/p] 3, 89).
	• [i]be at a low ebb,[/i] [p]v.[/p]: [p]Met.[/p], use [p][i]P.[/i][/p] [c]μοχθηρῶς διακεῖσθαι[/c].
ebbing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]λίρρους[/c].
ebony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔβενος, ἡ[/c] ([p][i]Hdt.[/i][/p]).
ebullient
	[p]adj.[/p]
	[p]Met.[/p], [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]be ebullient, boil,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
ebullition
	[p]subs.[/p]
	• [i]boiling:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ζέσις, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]fit.[/i]
eccentric
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [i]Eccentrically,[/i] [p]adv.[/p] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
eccentricity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
echo
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχώ, ἡ[/c] ; see [i]noise.[/i]
echo
	[p]v. trans.[/p]
	• [i]a sound:[/i] [p][i]V.[/i][/p] [c]ἀντιφθέγγεσθαι, ἀντ[v]α[/v]λ[v]α[/v]λάζειν[/c].
	• [i]give back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c]; see [i]repeat.[/i]
	• [i]echo[/i] ([i]a sentiment[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ; see [i]approve, support.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπηχεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντικλάζειν[/c] ; see [i]resound.[/i]
	• [i]so that the earth echoed:[/i] [p][i]V.[/i][/p] [c]ὥσθʼ ὑπηχῆσαι χθόνα[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 710).
echoing
	[p]adj.[/p]
	see [i]loud.[/i]
eclipse
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκλειψις, ἡ[/c].
	• [i]be eclipsed[/i] ([i]of the sun, moon, etc.[/i]): [p][i]P.[/i][/p] [c]ἐκλείπειν[/c].
	• [i]there was a partial eclipse of the sun:[/i] [p][i]P.[/i][/p] [c]τοῦ ἡλίου ἐκλιπές τι ἐγένετο[/c] ([p][i]Thuc.[/i][/p] 4, 52).
	• [i]the moon was eclipsed:[/i] [p][i]Ar.[/i][/p] [c]ἡ σελήνη ἐξέλιπε τὰς οδούς[/c] ([i]Nub.[/i] 584).
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c].
eclipse
	[p]v. trans.[/p]
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφέρειν[/c] ([p]gen.[/p]), [c]προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]περιεῖναι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c] ([p]gen.[/p]); see [i]sur[/i][p]pass.[/p]
	• [i]be eclipsed:[/i] see under [i]eclipse,[/i] [p]subs.[/p]
economic
	[p]adj.[/p]
	• [i]connected with the household:[/i] [p][i]P.[/i][/p] [c]οἰκονομικός[/c].
economical
	[p]adj.[/p]
	• [i]frugal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]cheap:[/i] [p][i]P.[/i][/p] [c]εὐτελής, εὔωνος[/c] ; see [i]cheap.[/i]
economically
	[p]adv.[/p]
	• [i]frugally:[/i] [p][i]P.[/i][/p] [c]φειδωλῶς[/c].
	• [i]cheaply:[/i] [p][i]P.[/i][/p] [c]εὐτελῶς[/c] ([p][i]Xen.[/i][/p]), [c]μετʼ εὐτελείας[/c] ; see [i]cheaply.[/i]
economise
	[p]v. trans.[/p]
	• [i]cut down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c]. Absol.
	• [i]cut down expenses:[/i] [p][i]P.[/i][/p] [c]δαπάνας συντέμνειν[/c] ([p][i]Xen.[/i][/p]).
economist
	[p]subs.[/p]
	• [i]one who manages a household:[/i] [p][i]P.[/i][/p] [c]οἰκονόμος, ὁ[/c].
economy
	[p]subs.[/p]
	• [i]management of a household:[/i] [p][i]P.[/i][/p] [c]οἰκονομία, ἡ, ἡ οἰκονομική[/c].
	• [i]frugality:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]cheapness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτέλεια, ἡ[/c].
	• [i]retrenching generally with a view to economy:[/i] [p][i]P.[/i][/p] [c]τὰ ἄλλα συστελλόμενοι εἰς εὐτέλειαν[/c] ([p][i]Thuc.[/i][/p] [i]8, 4[/i]).
	• [i]constitution, composition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευη, ἡ[/c] ([p][i]Eur.[/i][/p] but rare [p][i]V.[/i][/p]).
	• [i]political economy:[/i] use [p][i]P.[/i][/p] [c]ἡ πολιτική[/c].
ecstasy
	[p]subs.[/p]
	• [i]of joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]χάρμ[v]α[/v], τό[/c] ; see [i]joy.[/i]
	• [i]possession[/i] ([i]by a god[/i]): [p][i]P.[/i][/p] [c]κατοκωχή, ἡ. ἐνθουσιασμός, ὁ[/c].
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
ecstatic
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c] ; see [i]joyful.[/i]
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
	• [i]inspired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεος[/c].
ecstatically
	[p]adv.[/p]
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως, σπουδῆ[/c]ͅ; see [i]joyfully.[/i]
eddy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ί[/u]νη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]; also [p][i]Ar.[/i][/p]).
eddy
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ι[/u]νεῖσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
edge
	[p]subs.[/p]
	• [i]of a weapon:[/i] [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]of a sword:[/i] [p][i]V.[/i][/p] [c]κνώδων, ὁ[/c].
	• [i]of an axe:[/i] [p][i]V.[/i][/p] [c]γέν[v]υ[/v]ς, ἡ, γν[v]ά[/v]θος, ἡ[/c].
	• [i]brink:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c] ; see [i]border.[/i]
	• [i]brim:[/i] [p][i]V.[/i][/p] [c]κρᾶτα[/c] ([p]acc. sing.[/p]) ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 473); see [i]li[/i]p.
	• [i]the edge of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [p]adj.[/p], [c]ἄκρος[/c] ([i]agreeing with subs.[/i]); [i]e.[/i] [i]g., the edge of the cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος κύλιξ[/c].
	• [i]brow of a hill:[/i] [p][i]V.[/i][/p] [c]ὀφρύη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ[/c] ; see [i]brow.[/i]
	• [i]extreme point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἔσχατα[/c].
	• [i]at the edge of the camp:[/i] [p][i]V.[/i][/p] [c]πρὸς κρασπέδοισι στρατοπέδου[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 661).
	• [i]edge of the sea:[/i] see [i]coast.[/i]
	• [i]take the edge off,[/i] [p]v.[/p]: [p]Met.[/p]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύνειν, [v]ἀ[/v]παμβλύνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλύνειν[/c].
	• [i]they took the edge off operations in the field:[/i] [p][i]P.[/i][/p] [c]τὰ ἐν τῶ[/c]ͅ [c]στρατοπέδω[/c]ͅ [c]ἀμβλύτερα ἐποίουν[/c] ([p][i]Thuc.[/i][/p] 2, 65).
	• [i]having lost its edge,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c] ([p][i]Thuc.[/i][/p] 3, 38).
	• [i]worn down:[/i] [p][i]V.[/i][/p] [c]προστετριμμένος[/c] ([p]perf. part. pass.[/p] of [c]προστρίβειν[/c]).
edge
	[p]v. intrans.[/p]
	• [i]edge away:[/i] [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι[/c].
	• [i]it is edged with snakes like the aegis:[/i] [p][i]V.[/i][/p] [c]κεκρασπέδωται δʼ ὄφεσιν αἰγίδος τρόπον[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1423).
edged
	[p]adj.[/p]
	see [i]sharp.[/i]
edgewise
	[p]adv.[/p]
	• [i]slip in[/i] ([i]a word[/i]) [i]edgewise:[/i] [p][i]P.[/i][/p] [c]παρείρειν[/c] ([p][i]Xen.[/i][/p]).
edible
	[p]adj.[/p]
	see [i]eatable.[/i]
edict
	[p]subs.[/p]
	• [i]decree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό, ψῆφος, ἡ[/c].
	• [i]word of command:[/i] [p][i]P.[/i][/p] [c]παράγγελμα, τό[/c].
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]issue an edict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν[/c] ([p]absol.[/p]); see [i]command, proclaim.[/i]
edification
	[p]subs.[/p]
	• [i]admonition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c].
	• [i]instruction:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c].
edifice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκοδόμημα, τό, κατασκεύασμα, τό[/c] ; see [i]house.[/i]
edify
	[p]trans.[/p]
	• [i]admonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν[/c].
	• [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, παιδεύειν[/c] ; see [i]instruct.[/i]
edit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκδιδόναι[/c].
educate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν, ἐκπαιδεύειν[/c] ([p][i]Plat.[/i][/p]), [c]δ[v]ι[/v]δάσκειν, ἐκδ[v]ι[/v]δάσκειν, τρέφειν[/c] (or [p]mid.[/p]), [c]ἐκτρέφειν[/c] ; see [i]instruct.[/i]
	• [i]train:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν, παιδ[v]α[/v]γωγεῖν[/c].
	• [i]to have[/i] ([i]one[/i]) [i]educated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]παιδεύεσθαι[/c] ([p]acc.[/p]).
educated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεπαιδευμένος[/c].
	• [i]refined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c].
education
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεία, ἡ, τροφή, ἡ[/c].
	• [i]instruction:[/i] [p][i]P.[/i][/p] [c]μάθησις, ἡ[/c].
	• [i]the art of education:[/i] [p][i]P.[/i][/p] [c]ἡ παιδευτική[/c].
	• [i]time is the fullest education:[/i] [p][i]V.[/i][/p] [c]ὁ γὰρ χρόνος δίδαγμα ποικιλώτατον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
educator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]δάσκ[v]α[/v]λος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]παιδευτής. ὁ[/c].
eel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἔγχελυς, ἡ[/c].
	• [i]congereel:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μύραινα, ἡ[/c].
efface
	[p]v. trans.[/p]
	• [i]blot out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν, [v]ἀ[/v]φ[v]α[/v]νίζειν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]remove from oneself:[/i] [p][i]P.[/i][/p] [c]ἀποτρίβεσθαι, ἀπολύεσθαι[/c].
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
	• [i]i could not efface your sad plight from my mind:[/i] [p][i]V.[/i][/p] [c]τὸ σὸν[/c] . . . [c]πάθος οὐκ ἂν δυναίμην ἐξαλείψασθαι φρενός[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 589).
effaceable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλ[v]υ[/v]τος[/c] ([p][i]Plat.[/i][/p]).
effect
	[p]subs.[/p]
	• [i]virtue, operativeness:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, ἔργον, τό[/c].
	• [i]that which happens:[/i] [p][i]P.[/i][/p] [c]τὰ ἀποβαίνοντα, τὰ ἐκβαίνοντα[/c].
	• [i]produce an effect, do good[/i] (of persons), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέον πράσσειν[/c], [p][i]V.[/i][/p] [c]πλέον ἐργάζεσθαι[/c], [p][i]P.[/i][/p] [c]πλέον ποιεῖν[/c].
	• [i]i produce no effect by my counsel:[/i] [p][i]V.[/i][/p] [c]παραινουσʼ οὐδὲν εἰς πλέον ποιῶ[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 918).
	• [i]have effect:[/i] [p][i]P.[/i][/p] [c]προὔργου εἶναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c].
	• [i]have no effect:[/i] [p][i]P.[/i][/p] [c]οὐδὲν προὔργου εἶναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὠφελεῖν[/c].
	• [i]of no effect,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος[/c] ; see [i]vain.[/i]
	• [i]to no effect,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c] ; see [i]in vain,[/i] under [i]vain.[/i]
	• [i]have the effect of, bring it about that,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὥστε[/c] ([p]infin.[/p]).
	• [i]take effect:[/i] use [p][i]P.[/i][/p] [c]ἐνεργὸς εἶναι[/c].
	([i]Speak[/i]) [i]to this effect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιαῦτα[/c] or [c]τοι[v]ά[/v]δε λέγειν[/c].
effect
	[p]v. trans.[/p]
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν, πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, ἐπεργάζεσθαι[/c]; see [i]accomplish.[/i]
	• [i]bring it about that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὥστε[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]ἐκπράσσειν ὥστε[/c] ([p]infin.[/p]); see also [i]see to it that.[/i]
	• [i]effect a landing:[/i] [p][i]P.[/i][/p] [c]ἀπόβασιν ποιεῖσθαι[/c].
effective
	[p]adj.[/p]
	• [i]hitting the mark:[/i] [p][i]P.[/i][/p] [c]επιτυχής[/c].
	• [i]accomplish its object:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c], [p][i]V.[/i][/p] [c]πρακτήριος[/c].
	• [i]fit for action:[/i] [p][i]P.[/i][/p] [c]ἐνεργός, δυνατός[/c].
	• [i]authoritative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
effectively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτυχῶς[/c].
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
effects
	[p]subs.[/p]
	• [i]belongings:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, σκευή, τά[/c], [p][i]P.[/i][/p] [c]τὰ ὑπάρχοντα[/c]; see [i]property.[/i]
effectual
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνύσιμος[/c] ; see [i]effective.[/i]
effectually
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνυσίμως[/c] ; see [i]effectively.[/i]
effeminacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαλακία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, [v]ἀ[/v]νανδρία, ἡ[/c] ; see [i]unmanliness.[/i]
effeminate
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός, τρ[v]υ[/v]φερός[/c], [p][i]P.[/i][/p] [c]ἄνανδρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικόμ[u]ι[/u]μος, γ[v]υ[/v]ναικόφρων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θηλύνους[/c], [p][i]Ar.[/i][/p] [c]θηλύφρων[/c].
	• [i]woman-shaped:[/i] [p][i]V.[/i][/p] [c]θηλύμορφος, γ[v]υ[/v]ναικόμορφος[/c].
	• [i]be effeminate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]whence comes this effeminate creature?[/i] [p][i]V.[/i][/p] [c]ποδαπὸς ὁ γύννις[/c]; ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
effeminately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]γυναικεῖος, ἀνάνδρως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
effervesce
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c] ; see [i]boil.[/i]
effervescence
	[p]subs.[/p]
	• [i]foam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη. ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]boiling:[/i] [p][i]P.[/i][/p] [c]ζέσις, ἡ[/c].
effete
	[p]adj.[/p]
	• [i]worn-out:[/i] [p][i]P.[/i][/p] [c]ἀπειρηκώς[/c].
	• [i]old-fashioned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἀρχαιότροπος[/c].
	• [i]stale:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c].
	• [i]be effete,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν[/c].
	• [i]be relaxed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ί[/u]εσθαι[/c].
efficacious
	[p]adj.[/p]
	see [i]effective.[/i]
efficaciously
	[p]adv.[/p]
	see [i]effectively.[/i]
efficacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c].
	• [i]of drugs, etc.[/i]: [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]σις, ἡ, ἰσχύς, ἡ[/c].
efficiency
	[p]subs.[/p]
	• [i]he impaired the efficiency of their navy:[/i] [p][i]P.[/i][/p] [c]τὴν ἀκμὴν τοῦ ναυτικοῦ αὐτῶν ἀφείλετο[/c] ([p][i]Thuc.[/i][/p] 8, 46).
efficient
	[p]adj.[/p]
	see [i]effective.[/i]
efficiently
	[p]adv.[/p]
	see [i]effectively.[/i] [i]well.[/i]
effigy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ. [v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρι[u]ά[/u]ς, ὁ[/c].
	• [i]of a god:[/i] [p][i]Ar.[/i][/p] [i]add[/i] [p][i]V.[/i][/p] [c]βρέτ[v]α[/v]ς, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c].
effluence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορροή, ἡ[/c].
effort
	[p]subs.[/p]
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c] ; see [i]work.[/i]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἐγχείρημα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό[/c] ; see [i]attempt.[/i]
	• [i]with great effort[/i] ([i]with difficulty[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]μετὰ πολλοῦ πόνου[/c], [p][i]V.[/i][/p] [c]πολλῶ[/c]ͅ [c]πόνω[/c]ͅ; see [i]with difficulty,[/i] under [i]difficulty.[/i]
	• [i]without effort:[/i] [p][i]P.[/i][/p] [c]ἀπόνως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μοχθ[u]ί[/u][/c]; see [i]easily.[/i]
	• [i]make an effort,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]συντείνειν[/c] (or [p]pass.[/p]), [c]διατείνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c].
effrontery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]ναίδεια, ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c] ; see [i]shamelessness.[/i]
effulgence
	[p]subs.[/p]
	see [i]brightness.[/i]
effulgent
	[p]adj.[/p]
	see [i]bright.[/i]
effusion
	[p]subs.[/p]
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]effusion of blood:[/i] [p][i]V.[/i][/p] [c]αἵμ[v]α[/v]τος[/c] [c][v]ἀ[/v]πορροαί, αἱ[/c]; see [i]bloodshed.[/i]
effusive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
effusively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθύμως[/c].
egg
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ᾠόν, τό[/c].
egg on
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
egg-shell
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λεπ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ὄστρ[v]α[/v]κος τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]a white egg-shell:[/i] [p][i]V.[/i][/p] [c]τεῦχος νεοσσῶν λευκόν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 258).
egotistical
	[p]adj.[/p]
	see [i]selfish.[/i]
egregious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c].
egregiously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως[/c], [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
egress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὁ[/c].
eight
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκτώ[/c].
eighth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγδοος[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 706).
eightfold
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀκταπλ[v]ά[/v]σιος[/c].
eight hundred
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκτακόσιοι[/c].
eighty
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγδοήκοντα[/c].
either
	[p]adj.[/p]
	• [i]of two:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκ[v]ά[/v]τερος[/c], [p][i]P.[/i][/p] [c]ὁπότερος[/c].
	• [i]if you reject either of these courses, I fear the expedition may be useless to you:[/i] [p][i]P.[/i][/p] [c]εἰ θατέρου τούτων ὀλιγωρήσετε ὀκνῶ μὴ μάταιος ὑμῖν ἡ στρατεία γένηται[/c] ([p][i]Dem.[/i][/p] 14).
either
	[p]conj.[/p]
	• [i]either . . .[/i] or: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἢ[/c] . . . [c]ἤ[/c].
	• [i]with emphasis on the first alternative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤ τοι[/c] . . . [c]ἤ[/c] ([p][i]Thuc.[/i][/p] 2, 40, [i]and 6, 38[/i]; [p][i]Dem.[/i][/p] 603; [p][i]Plat.[/i][/p], [i]Prot.[/i] 331[sup]B[/sup]).
ejaculate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν[/c] ; see [i]utter.[/i]
ejaculation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; see [i]word.[/i]
eject
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, [v]ἀ[/v]πελαύνειν, ἐξελαύνειν, ἐξωθεῖν, [v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]be ejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]dismiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]law term:[/i] [p][i]P.[/i][/p] [c]ἐξάγειν[/c].
ejectment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβολή, ἡ[/c].
	• [i]law term:[/i] [p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c].
	• [i]action for ejectment:[/i] [p][i]P.[/i][/p] [c]ἐξούλης δίκη, ἡ[/c].
eke
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καί[/c].
	• [i]besides:[/i] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]); see [i]besides.[/i]
eke cut
	[p]v. trans.[/p]
	• [i]prolong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτείνειν. μηκ[u]ύ[/u]νειν, τείνειν[/c]. [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]eke out a livelihood:[/i] [p][i]V.[/i][/p] [c]συλλέγειν βίον[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 81).
	• [i]he shall eke out a life of misery:[/i] [p][i]V.[/i][/p] [c]λυπρὸν ἀντλήσει βίον[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 898).
	• [i]i eked out a precarious existence:[/i] [p][i]Ar.[/i][/p] [c]ἡμικάκως ἐβοσκόμην[/c] ([i]Thesm.[/i] 449).
	• [i]the luckless Orestes ekes out a poor subsistence:[/i] [p][i]V.[/i][/p] [c]τλήμων[/c] [i][c]Ὀ[/c][/i][c]ρέστης δυστυχῆ τρίβει βίον[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 602).
elaborate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
elaborate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν, σπουδάζειν[/c].
elaborately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c]. [i]Taking up such poems of theirs as seemed to me to have been most elaborately treated:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβάνων αὐτῶν τὰ ποιήματα ἅ μοι ἐδόκει μάλιστα πεπραγματεῦσθαι αὐτοῖς[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 22[sup]B[/sup]).
elaboration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
elapse
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι, διέρχεσθαι[/c].
	• [i]intervene:[/i] [p][i]P.[/i][/p] [c]διαγίγνεσθαι, ἐγγίγνεσθαι[/c]; see [p]pass.[/p]
elastic
	[p]adj.[/p]
	• [i]pliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
elasticity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
elate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρειν, θρ[v]α[/v]σύνειν, θαρσύνειν[/c] ; see [i]encourage.[/i]
	• [i]be elated:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι, αἴρεσθαι[/c].
elation
	[p]subs.[/p]
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
elbow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγκών, ὁ[/c] ([p][i]Dem.[/i][/p] 1259; [p][i]Eur.[/i][/p], [i]Cycl.[/i] 563).
elbow one's way
	[p]v.[/p]
	[p][i]Ar.[/i][/p] [c]ὠστίζεσθαι[/c]; see [i]jostle.[/i]
eld
	[p]subs.[/p]
	see [i]old age.[/i]
elder
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τερος[/c].
	• [i]be elder,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεύειν[/c].
elderly
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]πορρὼ τῆς ἡλικίας[/c] ; see [i]advanced.[/i]
elders
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πρεσβύτεροι, οἰ γέροντες, οἱ γεραίτεροι[/c].
	• [i]ye elders of Argos:[/i] [p][i]V.[/i][/p] [c]πρέσβος Ἀργείων τόδε[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 855).
eldest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τ[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]προφέρτ[v]α[/v]τος, πρέσβιστος[/c].
	Fem. [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβειρα[/c] ([i]of a goddess[/i]).
	• [i]because he was his eldest son:[/i] [p][i]P.[/i][/p] [c]διὰ τὸ πρεσβεύειν ἀπʼ αὐτοῦ[/c] ([p][i]Thuc.[/i][/p] 6, 55).
	• [i]the share of the eldest[/i] ([i]in inheritance[/i]): [p][i]P.[/i][/p] [c]πρεσβεῖον, τό[/c].
elect
	[p]v. trans.[/p]
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
	• [i]elect to office:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c], [p][i]P.[/i][/p] [c]προχειρίζεσθαι[/c].
	• [i]select:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]). [c]αἱρεῖσθαι, ἐκκρ[u]ί[/u]νειν, προκρ[u]ί[/u]νειν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκλέγειν[/c] (or [i]mid[/i] ), [c][v]ἀ[/v]πολέγειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐπιλέγεσθαι[/c], [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c].
	• [i]be elected to the senate:[/i] [p][i]P.[/i][/p] [c]εἰς τὴν γερουσίαν ἐγκρίνεσθαι[/c] ([p][i]Dem.[/i][/p] 489).
elect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκκρ[v]ι[/v]τος, ἐξαίρετος[/c]. [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c] ; see [i]chosen.[/i]
election
	[p]subs.[/p]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c].
	• [i]election to office:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ, αἵρεσις, ἡ, ἀρχαιρεσίαι. αἱ[/c].
	• [i]election by lot:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p], [c]κλήρωσις, ἡ[/c].
elective
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἱρετός, χειροτονητός[/c].
elegance
	[p]subs.[/p]
	• [i]beauty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό[/c] ; see [i]beauty.[/i]
	• [i]grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]luxury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]love of art:[/i] [p][i]P.[/i][/p] [c]φιλοτεχνία, ἡ[/c].
elegant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c] ; see [i]beautiful.[/i]
	• [i]graceful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]dainty, refined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος[/c].
	• [i]luxurious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]artistic:[/i] [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος[/c] ; see [i]artistic.[/i]
	• [i]accomplished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
elegantly
	[p]adv.[/p]
	• [i]gracefully:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]daintily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c].
	• [i]artistically:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κῶς[/c].
	• [i]beautifully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς[/c].
elegiac poem
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλεγεῖον, τό[/c].
elegy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρῆνος. ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θρηνῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνήμ[v]α[/v]τα, τά[/c].
	• [i]sing an elegy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρηνεῖν[/c] ; see [i]dirge.[/i]
element
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]μέρος, τό[/c].
	• [i]germ:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
	• [i]beginning, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, ῥίζα, ἡ, πηγή, ἡ[/c].
	• [i]be in one's element, enjoy onesolf[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐπαθεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνεσθαι[/c].
	• [i]the Elements,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὰ γένη[/c].
	• [i]the primed elements:[/i] [p][i]P.[/i][/p] [c]τὰ πρῶτα[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 205[sup]C[/sup]).
	• [i]the Elements personified:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ θεοί[/c] ([i]the gods[/i]).
	• [i]there being four elements of which the body is compacted, earth, air, fire, and water:[/i] [p][i]P.[/i][/p] [c]τεσσάρων ὄντων γενῶν ἐξ ὧν συμπέπηγε τὸ σῶμα, γῆς, πυρὸς, ὕδατός τε καὶ ἀέρος[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 81[sup]E[/sup]).
	• [i]i show that of the two elements appointed for the useof man, namely, sea and land, of the one you are complele masters:[/i] [p][i]P.[/i][/p] [c]ἐγὼ ἀποφαίνω δύο μερῶν εἰς χρῆσιν φανερῶν, γῆς καὶ θαλάσσης, τοῦ ἑτέρου ὑμᾶς παντὸς κυριωτάτους ὄντας[/c] ([p][i]Thuc.[/i][/p], 2, 62).
elemental
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
elementary
	[p]adj.[/p]
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος[/c].
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]primal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
elephant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλέφας, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Criti.[/i] 114[sup]E[/sup]).
elevate
	[p]v. trans.[/p]
	• [i]raise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, ἐξαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]νέχειν[/c] ; see [i]raise.[/i]
	• [i]heighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζειν[/c] ; see [i]heighten.[/i]
	[p]Met.[/p], [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, ἐξαίρειν, αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, πυργοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see [i]exalt.[/i]
	• [i]prefer to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c].
	• [i]elevate[/i] ([i]the voice[/i]): [p][i]P.[/i][/p] [c]ἐπαίρειν, ἐντείνεσθαι[/c].
	• [i]elevate[/i] ([i]the mind[/i]), [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c].
	• [i]civilise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c]ἐξημεροῦν[/c].
elevated
	[p]adj.[/p]
	• [i]raised in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c] ; see [i]high.[/i]
	• [i]high-minded:[/i] [p][i]P.[/i][/p] [c]μεγαλόψυχος, μεγαλόφρων[/c].
elevation
	[p]subs.[/p]
	• [i]height:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕψος, τό[/c].
	• [i]elevation of mind:[/i] [p][i]P.[/i][/p] [c]μεγαλοψυχία, ἡ, μεγαλοφροσύνη, ἡ[/c].
	• [i]appointment:[/i] see [i]appointment.[/i]
eleven
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἕνδεκα[/c].
eleventh
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑνδέκατος[/c].
	• [i]or she shall learn even at the eleventh hour that 'tis labour lost to honour what is dead:[/i] [c]ἢ γνώσεται γοῦν ἀλλὰ τηνικαῦθʼ ὅτι πόνος περισσός ἐστι τἀν ᾍδου σέβειν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 779).
elf
	[p]subs.[/p]
	Use perhaps [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Π[u]ά[/u]ν, ὁ[/c] ; or if a feminine noun serves, use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύμφη, ἡ[/c].
elicit
	[p]v. trans.[/p]
	• [i]learn[/i] ([i]from some one[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυνθ[v]ά[/v]νεσθαί (τινός τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαί (τινός τι[/c]), [p][i]V.[/i][/p] [c]πεύθεσθαί (τινός τι[/c]).
	• [i]evoke, call forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 770).
eligible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρετός[/c].
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιτήδειος, σύμφορος[/c].
eliminate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν, ἐξαιρεῖν[/c].
ell
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]cubit.[/i]
elm
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πτελέα, ἡ[/c].
elocution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φωνασκία, ἡ[/c].
	• [i]practise elocution,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φωνασκεῖν[/c].
elongate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτείνειν, μηκύνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
elongation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκτασις, ἡ[/c].
elope
	[p]v. intrans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c] ; see [i]run away.[/i]
	• [i]elope with, carry off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν[/c].
elopement
	[p]subs.[/p]
	• [i]rape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c] ; see [i]rape.[/i]
eloquence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐγλωσσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]persuasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
	• [i]oratory:[/i] [p][i]P.[/i][/p] [c]ῥητορική, ἡ, ῥητορεία, ἡ[/c].
eloquent
	[p]adj.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινὸς λέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c].
	• [i]persuasive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c].
else
	[p]adv.[/p]
	• [i]other:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος, ἕτερος[/c].
	• [i]from no one else:[/i] [p][i]P.[/i][/p] [c]οὐδαμόθεν ἄλλοθεν[/c].
	• [i]otherwise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c].
else
	[p]conj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δὲ μή[/c], or [i]sometimes[/i] [c]ἐπεί[/c].
	• [i]one who is blind in his seer-craft.[/i]
	• [i]else tell me where you show yourself a true prophet:[/i] [p][i]V.[/i][/p] [c]ὅστις[/c] . . . [c]τὴν τέχνην ἔφυ τυφλός. ἐπεὶ, φέρʼ εἰπέ, ποῦ σὺ μάντις εἶ σαφής[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 389).
	• [i]this seems to me to be the case with this man, else how is it just[/i] . . .? [p][i]P.[/i][/p] [c]ὅπερ καὶ οὗτος ἐμοί γε δοκεῖ πάσχειν[/c]· [c]ἐπεὶ, φέρε, πῶς ἐστι δίκαιον[/c] . . .; ([p][i]Dem.[/i][/p] 879).
	• [i]you had no better advice to offer, else they would not have followcd mine:[/i] [p][i]P.[/i][/p] [c]σὺ οὐχ ἕτερα εἶπες βελτίω τούτων[/c]· [c]οὐ γὰρ τούτοις ἂν ἐχρῶντο[/c] ([p][i]Dem.[/i][/p] 294).
	• [i]i love my own children, else were I mad:[/i] [c]φιλῶ ἐμαυτοῦ τέκνα[/c]· [c]μαινοίμην γὰρ ἄν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1256).
	HEC. [i]Did not[/i] ([i]the god[/i]) [i]prophesy to you any of the woes you now endure?[/i]
	POLY. [i]No.[/i] [i]Else you would not have trapped me thus by stratagem.[/i]
	[c]ἙΚ. σοὶ δʼ οὐκ ἔχρησεν οὐδὲν ὧν ἔχεις πόνων[/c];
	[c]ΠΟΛΥ. οὐ γάρ ποτʼ ἂν σύ μʼ εἷλες ὧδε σὺν δόλω[/c]ͅ.([p][i]Eur.[/i][/p], [i]Hec.[/i] 1268).
elsewhere
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοθι[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 647), [c]ἄλλη[/c]ͅ, [p][i]V.[/i][/p] [c]ἀλλ[v]α[/v]χοῦ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἑτέρωθι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλ[v]α[/v]χῆ[/c] ([p][i]Xen.[/i][/p]).
	• [i]from elsewhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοθεν[/c], [p][i]P.[/i][/p] [c]ἀλλαχόθεν, ἑτέρωθεν[/c].
elsewhither
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοσε[/c], [p][i]Ar.[/i][/p] [c]ἑτέρωσε[/c].
elucidate
	[p]v. trans.[/p]
	• [i]make clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]clear up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c], [p][i]P.[/i][/p] [c]διαλύειν[/c].
elucidation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύσις, ἡ[/c].
elude
	[p]v. trans.[/p]
	• [i]escape notice of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p]).
	• [i]evade:[/i] [p][i]P.[/i][/p] [c]διακρούεσθαι, ἐκκρούειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δύεσθαι[/c].
	• [i]escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, δι[v]α[/v]φεύγειν, [v]ὑ[/v]πεκφεύγειν[/c] ; see [i]escape.[/i]
	• [i]steal a march on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]slip out of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκδύεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]philip was in fear lest his object should elude him:[/i] [p][i]P.[/i][/p] [c]ἦν ὁ Φίλιππος ἐν φόβω[/c]ͅ . . . [c]μὴ[/c] . . . [c]ἐκφύγοι τὰ πράγματα αὐτόν[/c] ([p][i]Dem.[/i][/p] 236).
emaciated
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c] ; see [i]thin.[/i]
emaciation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
emanate
	[p]v. intrans.[/p]
	• [i]come into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, φαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c]; see [i]appear.[/i]
emanation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπορροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
emancipate
	[p]v. trans.[/p]
	• [i]manumit:[/i] [p][i]P.[/i][/p] [c]ἀπελευθεροῦν[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, λύειν, [v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐκλύειν, [v]ἀ[/v]πολύειν, ἐξαιρεῖσθαι[/c]; see [i]free.[/i]
	• [i]an emancipated slave,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀπελεύθερος, ὁ, ἀπελευθέρα, ἡ[/c].
emancipation
	[p]subs.[/p]
	• [i]freeing:[/i] [p][i]P.[/i][/p] [c]ἐλευθέρωσις, ἡ, ἀπόλυσις, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ, λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις. ἡ[/c] ; see also [i]freedom.[/i]
emasculate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτέμνειν[/c].
emasculation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐκτομή, ἡ[/c].
embalm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ταριχεύειν[/c].
embank
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῦν[/c], [p][i]P.[/i][/p] [c]προσχωννύναι, προσχοῦν[/c] ; see [i]bank.[/i]
embankment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶμα, τό[/c], [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c].
embark
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰσβιβάζειν. ἐπιβιβάζειν, ἐμβιβάζειν, ἐντιθέναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰστ[v]ί[/v]θεσθαι[/c] ([p][i]Xen.[/i][/p]). Also in [p][i]V.[/i][/p] use [c]ἐμβήσειν[/c] ([i]fut.[/i] [p]act.[/p]), [c]ἐμβῆσαι[/c] ([p]1st aor. act.[/p] of [c]ἐμβαίνειν[/c]). [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν, εἰσβαίνειν, ἐπεμβαίνειν[/c].
	• [i]embark on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν (εἰς[/c], [p]acc.[/p], or [p][i]V.[/i][/p] [p]acc.[/p] alone), [c]εἰσβαίνειν (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]); [p]Met.[/p]: see [i]enter on.[/i]
	• [i]embark with a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεισβαίνειν (εἰς πλοῖον[/c]) (with [p]dat.[/p]).
embarkation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἴσβασις, ἡ[/c].
embarrass
	[p]v. trans.[/p]
	• [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	• [i]impede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]confuse, perplex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be embarrassed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]hesitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c].
embarrassing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός, β[v]α[/v]ρύς, [v]ἄ[/v]πορος[/c], [p][i]P.[/i][/p] [c]πραγματώδης[/c].
	• [i]put in an embarrassing position:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διατιθέναι[/c] ([p]acc.[/p]).
	• [i]be in an embarrassing position:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
embarrassingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
embarrassment
	[p]subs.[/p]
	• [i]trouble[/i], [i]bother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c].
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]confusion of face:[/i] [p][i]V.[/i][/p] [c]σύγχ[v]υ[/v]σ[v]ι[/v]ς, ἡ[/c] ; see [i]shame.[/i]
	• [i]pecuniary embarrassment:[/i] see [i]poverty.[/i]
embassy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]go on an embassy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύειν[/c].
	• [i]go on an embassy with others:[/i] [p][i]P.[/i][/p] [c]συμπρεσβεύειν[/c] ([p]dat.[/p]).
	• [i]send an embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύεσθαι[/c].
	• [i]send a counter-embassy:[/i] [p][i]P.[/i][/p] [c]ἀντιπρεσβεύεσθαι[/c].
	• [i]join in an embassy:[/i] [p][i]P.[/i][/p] [c]συμπρεσβεύεσθαι[/c] ([p]absol.[/p]).
	• [i]concretely, of the ambassadors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c], [p][i]V.[/i][/p] [c]πρεσβεύμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]sacred embassy to shrine:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c] ; see [i]envoy.[/i]
embattled
	[p]adj.[/p]
	• [i]furnished with battlements:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]πυργος[/c].
	• [i]armed:[/i] [p][i]V.[/i][/p] [c]ἔνοπλος, τευχεσφόρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡπλισμένος[/c].
	• [i]drawn up in line:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τεταγμένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντεταγμένος[/c].
embellish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c].
	• [i]diversify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]καταποικίλλειν[/c] ; see [i]adorn.[/i]
	• [i]embellish a story:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, ποικίλλειν[/c].
embellishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c] ([p][i]Dem.[/i][/p] 844).
	• [i]ornament:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c], [p][i]P.[/i][/p] [c]καλλωπισμός, ὁ[/c] ; see [i]adornment.[/i]
embers
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέφρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 641), [p][i]V.[/i][/p] [c]σποδός, ἡ[/c].
	• [i]hot embers:[/i] [p][i]Ar.[/i][/p] [c]φέψ[v]α[/v]λοι. οἱ[/c].
	• [i]embers of charcoal:[/i] [p][i]Ar.[/i][/p] [c]μ[v]α[/v]ρ[u]ί[/u]λη, ἡ[/c].
embezzle
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φαιρεῖν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν[/c].
	• [i]embezzle public money:[/i] [p][i]P.[/i][/p] [c]παρεκλέγειν τὰ κοινά[/c] ([p][i]Dem.[/i][/p] 435).
embezzlement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c].
	• [i]those guilty of embezzlement:[/i] [p][i]P.[/i][/p] [c]οἱ τὰ κοινὰ ὑφαιρούμενοι[/c] ([p][i]Dem.[/i][/p] 613).
	• [i]be accused of embezzlement:[/i] [p][i]P.[/i][/p] [c]εὐθύνας ὀφλισκάνειν[/c].
embezzler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτης, ὁ[/c].
embitter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξύνειν[/c], [p][i]V.[/i][/p] [c]ὀξύνειν, ἀγριοῦν[/c] (also [p][i]Ar.[/i][/p] and [p][i]Xen.[/i][/p] in [p]pass.[/p]), [c]ἐξαγριοῦν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]θήγειν[/c].
embittered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]embittered words:[/i] [p][i]V.[/i][/p] [c]λόγοι τεθηγμένοι[/c].
emblazon
	[p]v. trans.[/p]
	Use [i]adorn.[/i]
emblazoner
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σημ[v]α[/v]τουργός, ὁ[/c].
emblem
	[p]subs.[/p]
	• [i]badge, crest:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
	• [i]sign, token:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον. τό, σύμβολον, τό[/c], [p][i]V.[/i][/p] [c]τέκμαρ, τό[/c].
	• [i]image, representation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών. ἡ[/c].
emblematically
	[p]adv.[/p]
	• [i]figuratively:[/i] [p][i]P.[/i][/p] [c]διʼ εἰκόνων[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 487[sup]E[/sup]).
embodiment
	[p]subs.[/p]
	• [i]organisation:[/i] [p][i]P.[/i][/p] [c]σύνταξις, ἡ[/c].
	• [i]example, specimen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
embody
	[p]v. trans.[/p]
	• [i]organise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]bring together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]embody in writing:[/i] [p][i]P.[/i][/p] [c]συγγράφειν[/c] ; see [i]write.[/i]
embolden
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σύνειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωνύναι, παραθαρσύνειν[/c].
embossed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἔκκρουστος[/c].
embowered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ὑ[/v]πόσκιος[/c] ; see [i]bowery.[/i]
embrace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσπτύσσειν[/c] (or [p]mid.[/p]), [c]ἀμφ[v]ι[/v]βάλλειν, περ[v]ι[/v]βάλλειν, ἀμπίσχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]clasp in one's arms:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]παγκ[v]α[/v]λίζεσθαι[/c].
	[p]Met.[/p], [i]embrace[/i] ([i]opportunity, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c].
	• [i]embrace[/i] ([i]the cause of some one[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν τ[v]ά[/v][/c] ([c]τινος[/c]).
	• [i]practise:[/i] see [i]practise.[/i]
	• [i]include:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, συλλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c] ; see [i]include.[/i]
	• [i]so they embraced all these matters in one decree:[/i] [p][i]P.[/i][/p] [c]διόπερ ἅπαντα ταῦτα εἰς ἓν ψήφισμα συνεσκεύεσαν[/c] ([p][i]Dem.[/i][/p] 358).
embrace
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά, ἀμφιπτ[v]υ[/v]χαί, αἱ, περιπτ[v]υ[/v]χαί, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]).
	• [i]o sweet embrace:[/i] [p][i]V.[/i][/p] [c]ὦ γλυκεῖα προσβολή[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1074).
	• [i]lying in each other's embrace:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἀλλήλοισιν ἀμφικείμενοι[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1620).
embroider
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]καταποικίλλειν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν, κοσμεῖν[/c].
embroidered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, [v]ὑ[/v]φαντός[/c] ([p][i]Thuc.[/i][/p] 2, 97).
embroiderer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλτής, ὁ[/c]
embroidery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
embroil
	[p]trans.[/p]
	• [i]bring into conflict:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 480); see [i]set at variance,[/i] under [i]variance.[/i]
	• [i]to embroil Philip with the Olynthians:[/i] [p][i]P.[/i][/p] [i][c]Ὀ[/c][/i][c]λυνθίους ἐκπολεμῆσαι Φιλίππω[/c]ͅ ([p][i]Dem.[/i][/p] 11).
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c].
	• [i]be embroiled in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπλέκεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συζ[v]υ[/v]γῆναι[/c] ([p]dat.[/p]) ([p]2nd aor. pass.[/p] of [c]συζευγνύναι[/c]).
	• [i]if you are come not to embroil, but to help unravel:[/i] [p][i]V.[/i][/p] [c]εἰ μὴ συνάψων ἀλλὰ συλλύσων πάρει[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1317).
embryo
	[p]subs.[/p]
	• [i]unborn babe:[/i] [p][i]P.[/i][/p] [c]κύημα, τό[/c], [p][i]V.[/i][/p] [c]κῦμα, τό[/c].
emendation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
emerald
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σμάραγδος, ἡ[/c] ([p][i]Plat.[/i][/p]).
emerge
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι, ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἐξαναδύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κύπτειν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[u]ύ[/u]εσθαι[/c].
	• [i]so we have emerged from this difficculty with an effort:[/i] [p][i]P.[/i][/p] [c]ταῦτα ἄρα[/c] . . . [c]μόγις διανενεύκαμεν (διανεῖν[/c]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 441[sup]C[/sup]).
emergency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]in case of emergency:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἤν τι δέη[/c]ͅ.
	• [i]to provide for the emergency:[/i] [p][i]P.[/i][/p] [c]περὶ τῶν παρόντων προβουλεύειν[/c] ([p][i]Thuc.[/i][/p] [i]8, 1[/i]).
	• [i]in this emergency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἐχόντων[/c] ([p]lit.[/p], [i]things being thus[/i]).
emigrant
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]ποικος[/c],
emigrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀποικεῖν, ἀποικίζεσθαι, μετανίστασθαι, ἐξοικεῖν[/c], [p][i]Ar.[/i][/p] [c]ἐξοικίζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c].
emigration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετανάστασις, ἡ, μετοικία. ἡ, ἀποδημία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c].
eminence
	[p]subs.[/p]
	• [i]distinction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μη, ἡ, ἀξίωμα, τό, δόξα, ἡ, εὐδοξία, ἡ, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c] ; see [i]fame.[/i]
	• [i]hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ; see [i]hill.[/i]
eminent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής[/c].
	• [i]pre-eminent:[/i] [p][i]V.[/i][/p] [c]ἔξοχος[/c] ; see [i]pre-eminent, superior.[/i]
eminently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c], [p][i]P.[/i][/p] [c]διαφερόντως, ἐν τοῖς μάλιστα[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
emissary
	[p]subs.[/p]
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c]. [p][i]V.[/i][/p] [c]πομπός, ὁ[/c] ; see also [i]ambassador.[/i]
	• [i]go-between:[/i] [p][i]P.[/i][/p] [c]διάγγελος, ὁ[/c].
	• [i]spy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κατάσκοπος, ὁ, σκοπός, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀπτήρ, ὁ, κ[v]α[/v]τοπτήρ, ὁ, κ[v]α[/v]τόπτης, ὁ[/c].
emit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]ἐξ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, προπέμπειν, ἐκπέμπειν, ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
emolument
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c] ; see [i]reward.[/i]
emotion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]disturbance of the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις φρενῶν[/c] ; see also [i]distress.[/i]
emotional
	[p]adj.[/p]
	• [i]excitable:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
emperor
	[p]subs.[/p]
	Use [i]king.[/i]
emphasis
	[p]subs.[/p]
	• [i]since he lays such emphasis on the past:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ πολὺς τοῖς συμβεβηκόσιν ἔγκειται[/c] ([p][i]Dem.[/i][/p] 294).
emphasise
	[p]v. trans.[/p]
	• [i]lay stress on:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι περί[/c] ([p]gen.[/p]), [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]) .
emphatic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]self-opinionated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
emphatically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
	• [i]assert emphatically,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]expressly,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]διαρρήδην[/c].
empire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]sovereignty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
empirically
	[p]adv.[/p]
	• [i]to produce health and strength, not empirically, but on scientific principles:[/i] [p][i]P.[/i][/p] [c]μὴ τριβῆ[/c]ͅ [c]μόνον καὶ ἐμπειρία[/c]ͅ [c]ἀλλὰ τέχνη[/c]ͅ . . . [c]ὑγίειαν καὶ ῥώμην ἐμποιεῖν[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 270[sup]B[/sup]).
empiricism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐμπειρία, ἡ[/c].
employ
	[p]v. trans.[/p]
	Use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]practise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν, ἐπασκεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν. ἐπ[v]ι[/v]τηδεύειν[/c].
	• [i]employ[/i] ([i]one's time[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν, τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c].
	• [i]employ oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]πραγματεύεσθαι[/c] ([p]absol.[/p]).
	• [i]apply, bring into use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προστ[v]ι[/v]θέναι, προσβάλλειν, προσ[v]α[/v]γειν, ἐπ[v]ι[/v]φέρειν[/c].
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
employment
	[p]subs.[/p]
	• [i]use made of anything:[/i] [p][i]P.[/i][/p] [c]χρῆσις, ἡ[/c].
	• [i]application:[/i] [p][i]P.[/i][/p] [c]πρόσθεσις, ἡ, προσφορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c].
	• [i]business:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό, πραγματεία, ἡ, ἐργασία. ἡ[/c] ; see [i]business.[/i]
	• [i]trade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
emporium
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόριον, τό[/c].
empower
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσίαν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c] ; see [i]allow.[/i]
	• [i]i am empowered to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστί μοι[/c] ([p]infin.[/p]).
empress
	[p]subs.[/p]
	see [i]queen.[/i]
emprise
	[p]subs.[/p]
	see [i]enterprise.[/i]
emptiness
	[p]subs.[/p]
	• [i]desolation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]want of men:[/i] [p][i]V.[/i][/p] [c]κενανδρία, ἡ[/c], [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
	• [i]a being empty:[/i] [p][i]P.[/i][/p] [c]κένωσις, ἡ[/c] ; see also [i]vanity.[/i]
empty
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐκκενοῦν[/c] ([p][i]Plat.[/i][/p]), [c]ἐρημοῦν, ἐξερημοῦν[/c], [p][i]V.[/i][/p] [c]ἐκκεινοῦν[/c].
	• [i]drain[/i] ([i]a cup, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 214[sup]A[/sup]; [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ῥοφεῖν[/c].
	• [i]empty over one:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τασκεδαννύναι (τί τινος[/c] or [c]τι κατά τινος), κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος[/c]); see [i]pour.[/i]
	[p]V. intrans.[/p] [i]Empty itself[/i] ([i]of a river[/i]): [p][i]P.[/i][/p] [c]ἐκβάλλειν, ἐξιέναι (ἐξίημι[/c]).
	• [i]empty itself into:[/i] [p][i]P.[/i][/p] [c]ἐμβάλλειν εἰς[/c] ([p]acc.[/p]).
empty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c], [p][i]P.[/i][/p] [c]διάκενος[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c]. [i]Vain, useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός, [v]ἀ[/v]νωφελής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφέλητος[/c] (also [p][i]Xen.[/i][/p]); see [i]vain.[/i]
	• [i]empty of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c] ([p]gen.[/p]), [c]ἐρῆμος[/c] ([p]gen.[/p]).
	• [i]empty of men:[/i] [p][i]V.[/i][/p] [c]κένανδρος[/c].
empty-handed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 370[sup]E[/sup]).
	• [i]i will not send you from the land empty-handed:[/i] [p][i]V.[/i][/p] [c]καί σʼ οὐ κεναῖσι χερσὶ γῆς ἀποστελῶ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1280).
empty-headed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής[/c], [p][i]V.[/i][/p] [c]κενόφρων[/c] ; see [i]stupid.[/i]
empyreal
	[p]adj.[/p]
	Use [i]celestial.[/i]
empyrean
	[p]subs.[/p]
	Use [i]heaven.[/i]
emulate
	[p]v. trans.[/p]
	• [i]emulate a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζηλοῦν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]γωνίζεσθαι[/c]. ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]) , [c]ἐξ[v]α[/v]μιλλᾶσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ζηλοτυποῦν[/c] ([p]acc.[/p]), [c]φιλονεικεῖν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]).
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι, ἐκμ[u]ι[/u]μεῖσθαι[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
emulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῆλος, ὁ[/c], [p][i]P.[/i][/p] [c]φιλονεικία, ἡ, ζηλοτυπία, ἡ. ζηλώματα, τά, ζήλωσις. ἡ[/c] ; see [i]rivalry.[/i]
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ. ἔρ[v]ι[/v]ς, ἡ[/c].
emulator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζηλωτής, ὁ[/c] ; see [i]rival.[/i]
emulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόνεικος[/c].
emulously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλονείκως[/c].
enable
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσίαν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]).
	• [i]i am enabled to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστί μοι[/c] ([p]infin.[/p]).
	• [i]this boon enabled you to triumph over the Æginetans:[/i] [p][i]P.[/i][/p] [c]ἡ εὐεργεσία αὕτη[/c] . . . [c]πάρεσχεν ὑμῖν Αἰγινητῶν ἐπικράτησιν[/c] ([p][i]Thuc.[/i][/p] 1, 41).
enact
	[p]v. trans.[/p]
	• [i]with law-giver as subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]with whole people as subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c]. Absol.
	• [i]frame laws:[/i] [p][i]P.[/i][/p] [c]νομοθετεῖν[/c].
	• [i]give orders:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ; see [i]command.[/i]
enactment
	[p]subs.[/p]
	• [i]law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c], [p][i]P.[/i][/p] [c]νομοθέτημα, τό[/c].
	• [i]vote of the people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό, ψῆφος, ἡ[/c].
enamoured of
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὐφ[v]ι[/v]λής[/c] ([p]gen.[/p]).
	• [i]be enamoured of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
encamp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 664), [p][i]P.[/i][/p] [c]ἱδρύειν[/c] ([p][i]Thuc.[/i][/p] 4, 104).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρύεσθαι[/c], [p][i]P.[/i][/p] [c]στρατοπεδεύεσθαι, ὅπλα τίθεσθαι[/c]; see [i]bivouac.[/i]
	• [i]encamp against:[/i] [p][i]P.[/i][/p] [c]ἀντιστρατοπεδεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]ἀντικαθέζεσθαι[/c] ([p]absol.[/p]).
	• [i]encamp in[/i] ([i]a place[/i]): [p][i]P.[/i][/p] [c]ἐνστρατοπεδεύειν[/c] ([p]absol.[/p]), [c]ἐγκαθέζεσθαι[/c] ([p]absol.[/p]), [c]ἐναυλίζεσθαι[/c] ([p]absol.[/p]) ([p]act.[/p] used once in [p][i]V.[/i][/p]).
	• [i]be encamped:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c], [p][i]P.[/i][/p] [c]καθέζεσθαι[/c].
encampment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τόπεδον, τό, σκηναί, αἱ[/c] ([i]Xen,.[/i] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]τὰ ὅπλα[/c].
	• [i]formation of a camp:[/i] [p][i]P.[/i][/p] [c]στρατοπέδευσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
enchain
	[p]v. trans.[/p]
	see [i]bind.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
enchant
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]γοητεύειν, κατεπᾴδειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμάσσειν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν, θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κατακηλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
enchanted
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]be enchanted,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c], [p][i]P.[/i][/p] [c]ἀρέσκεσθαι[/c].
	• [i]magic:[/i] [p][i]P.[/i][/p] [c]μαγευτικός[/c] ; see [i]magic.[/i]
enchanter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύς, ὁ, μ[v]ά[/v]γος, ὁ, γόης. ὁ, ἐπῳδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c] ; see [i]charmer.[/i]
enchanting
	[p]subs.[/p]
	• [i]act of enchanting:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
enchanting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c], [p][i]P.[/i][/p] [c]ἐπαφρόδιτος, εὔχαρις, ἐπίχαρις[/c].
enchantingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
enchantment
	[p]subs.[/p]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, ἐπῳδή, ἡ[/c], [p][i]V.[/i][/p] [c]φίλτρον, τό[/c] (in [p][i]P.[/i][/p] only [i]love-charm[/i]), [c]κήλημα, τό, θέλκτρον, τό, θέλγητρον, τό, θελκτήριον, τό, κηλητήριον, τό, μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c] ; see [i]charm.[/i]
	• [i]act of enchanting:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c].
	• [i]attraction, grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c] ; see [i]pleasure.[/i]
enchantress
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀοιδός, ἡ[/c], [p][i]Ar.[/i][/p] [c]φαρμ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c].
	• [i]beloved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ ἐρωμένη[/c].
encircle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι, περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν, ἀμπίσχειν, περιπτύσσειν, ἀμφ[v]ι[/v]βάλλειν[/c] ; see [i]surround.[/i]
	• [i]be spread round:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βαίνειν[/c] ([p]acc.[/p]).
	• [i]stand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιίστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1106), [p][i]V.[/i][/p] [c]ἀμφίστασθαι[/c].
	• [i]be round:[/i] [p][i]P.[/i][/p] [c]περιεῖναι[/c] ([p]acc.[/p]), [c]περιέχειν[/c] ; see [i]enclose.[/i]
	• [i]we are encircled all round by brazen arms:[/i] [p][i]V.[/i][/p] [c]κύκλω[/c]ͅ [c]γὰρ εἱλισσόμεθα παγχάλκοις ὅπλοις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 444).
	• [i]encircle[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c], [p][i]P.[/i][/p] [c]περικλῄειν[/c] (or [p]mid.[/p]); see also [i]besiege.[/i]
encircling
	[p]adj.[/p]
	• [i]encircling walls:[/i] [p][i]V.[/i][/p] [c]τειχέων περιπτ[v]υ[/v]χαί, αἱ, ἀμφίβληστρα τοίχων, τά[/c].
	• [i]encircling arms:[/i] [p][i]V.[/i][/p] [c]χειρῶν περ[v]ι[/v]βολαί, αἱ[/c].
	• [i]encircling movement[/i] (in military or naval sense): [p][i]P.[/i][/p] [c]κύκλωσις, ἡ[/c].
enclose
	[p]v. trans.[/p]
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c], [p][i]P.[/i][/p] [c]περικλῄειν[/c].
	• [i]hedge round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c].
	• [i]encompass:[/i] [p][i]P.[/i][/p] [c]περιέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιείργειν[/c] ; see [i]encircle.[/i]
	• [i]enclose with a wall:[/i] [p][i]P.[/i][/p] [c]περιοικοδομεῖν[/c] ([p]acc.[/p]).
enclosure
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τόπος περιβεβλημένος[/c] ([p][i]Dem.[/i][/p] 1077), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c].
	• [i]sacred enclosure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σηκός, ὁ, σήκωμα, τό[/c].
	• [i]here is the enclosure surrounding the Achaean ships:[/i] [p][i]V.[/i][/p] [c]αἱδʼ Ἀχαιῶν ναύλοχοι περιπτυχαί[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1015).
encomium
	[p]subs.[/p]
	see [i]praise.[/i]
encompass
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]περιέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βαίνειν[/c] ; see [i]encircle, enclose.[/i]
encore
	[p]interj.[/p]
	[p][i]P.[/i][/p] [c]αὖθις[/c] ([p][i]Xen.[/i][/p], [i]Sym[/i]p. 9).
encounter
	[p]trans.[/p]
	• [i]meet persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p], [p][i]V.[/i][/p] [p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναντᾶν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]περιτυγχάνειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντᾶν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναντιάζειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]παντιάζειν[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]κ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νάντεσθαι[/c] ([p]dat.[/p]); see [i]meet.[/i]
	• [i]encounter[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]), [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), [c]ἀντᾶν[/c] ([p]dat.[/p]).
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c]; see [i]face.[/i]
	• [i]encounter in battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]συμφέρεσθαι[/c] ([p]dat.[/p]), [c]συμβάλλειν[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμβάλλειν μ[v]ά[/v]χην[/c] ([p]dat.[/p]); see also [i]engage.[/i]
encounter
	[p]subs.[/p]
	• [i]meeting:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πάντημα, τό, σ[v]υ[/v]νάντησις, ἡ[/c].
	• [i]coming together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]conflict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, ἆθλος, ὁ, π[v]ά[/v]λαισμα, τό, συμβολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c].
encourage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, ἐπαίρειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωννύναι, παραθαρσύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c]; see [i]exhort.[/i]
	• [i]be encouraged:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρεσθαι, θαρσεῖν[/c].
	• [i]cheer on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ὁρμᾶν, ἐξορμᾶν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ὀτρύνειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ὀρνύναι[/c]; see [i]urge.[/i]
	• [i]help in encouraging:[/i] [p][i]P.[/i][/p] [c]συμπαρακελεύεσθαι[/c].
	• [i]encourage one another:[/i] [p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c].
	• [i]encourage[/i] ([i]things[/i]): [p][i]P.[/i][/p] [c]ἐνάγειν[/c] ; see [i]promote.[/i]
encouragement
	[p]subs.[/p]
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, θάρσος, τό[/c].
	• [i]exhortation:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, παράκλησις, ἡ, ἐπικέλευσις, ἡ, διακελευσμός, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
encouraging
	[p]adj.[/p]
	• [i]hopeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c].
	• [i]encouraging words:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
encroach
	[p]v. intrans.[/p]
	• [i]go beyond bounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c], [p][i]P.[/i][/p] [c]πλεονάζειν[/c] ; see [i]trespass.[/i]
	• [i]encroach on[/i] ([i]any one's land[/i]): [p][i]P.[/i][/p] [c]ἐπεργάζεσθαι[/c] ([p]acc.[/p]); see [i]trespass.[/i]
	[p]Met.[/p], [i]overstep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c] ([p]acc.[/p]).
	• [i]take advantage of:[/i] see under [i]advantage.[/i]
encroachment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπεργασία, ἡ[/c].
	• [i]taking advantage:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]charging the Megarians with encroachments on the sacred land:[/i] [p][i]P.[/i][/p] [c]ἐπικαλοῦντες ἐπεργασίαν Μεγαρεῦσι τῆς γῆς τῆς ἱερᾶς[/c] ([p][i]Thuc.[/i][/p] 1, 139).
encumber
	[p]v. trans.[/p]
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]trouble, weigh down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be encumbered: alsc[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύνεσθαι[/c]; see [i]burden.[/i]
encumbrance
	[p]subs.[/p]
	• [i]burden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]βρῖθος, τό, φόρημα, τό[/c] ; see [i]burden.[/i]
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]ἐμπόδισμα, τό[/c].
	• [i]used of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c]. [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό, ἐφολκ[v]ί[/v]ς, ἡ[/c].
	[p]Met.[/p], [i]of anything that gives trouble[/i] . [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]V.[/i][/p] [c]ἄχθος, τό, β[v]ά[/v]ρος. τό, φόρτος, ὁ[/c].
end
	[p]subs.[/p]
	• [i]conclusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό, κ[v]α[/v]ταστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]τέρμ[v]α[/v], τό, τέρμων, ὁ[/c].
	[p]Met.[/p], [i]death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ, τελεστή, ἡ[/c].
	• [i]about the end of the year:[/i] [p][i]P.[/i][/p] [c]περὶ λήγοντα τὸν ἐνιαυτόν[/c] ([p][i]Dem.[/i][/p] 731).
	• [i]end of anything that has been cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]extreme point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἔσχατος[/c] or use [p]adj.[/p], [c]ἔσχ[v]α[/v]τος[/c], agreeing with substantive; e. g., [i]the end of the line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς ἐσχ[v]ά[/v]τη[/c].
	• [i]point:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c] ; see [i]point.[/i]
	• [i]their line had now all but passed the end of the Athenian wall:[/i] [p][i]P.[/i][/p] [c]ἤδη ὅσον οὐ παρεληλύθει τὴν τῶν Ἀθηναίων τοῦ τείχους τελευτὴν ἡ ἐκείνων τείχεσις[/c] ([p][i]Thuc.[/i][/p] [i]7, 6[/i]).
	• [i]they at once closed the great harbour with triremes set end to end:[/i] [p][i]P.[/i][/p] [c]ἔκλῃον τὸν λιμένα εὐθὺς τὸν μέγαν[/c] . . . [c]τριήρεσι πλαγίαις[/c] ([p][i]Thuc.[/i][/p] 7, 59).
	• [i]aim, object:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βούλευμα, τό[/c].
	• [i]for personal ends:[/i] [p][i]P.[/i][/p] [c]διʼ ἴδια κέρδη[/c].
	• [i]come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν[/c] ; see [i]end,[/i] [p]v.[/p]
	• [i]where the construction of both walls came to an end:[/i] [p][i]P.[/i][/p] [c]ᾗπερ τῶν τειχῶν ἀμφοτέρων αἱ ἐργασίαι ἔληγον[/c] ([p][i]Thuc.[/i][/p] [i]7, 6[/i]).
	• [i]come to an end at a place:[/i] [p][i]P.[/i][/p] [c]τελευτᾶν ἐπί[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 8, 90).
	• [i]this is the action of an unscrupulous trickster who will come to a bad end:[/i] [p][i]P.[/i][/p] [c]πονηροῦ ταῦτʼ ἐστι σοφιστοῦ καὶ οἰμωξομένου[/c] ([p][i]Dem.[/i][/p] 937).
	• [i]in the end, at last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος[/c] ; see [i]at last,[/i] under [i]last.[/i]
	• [i]put an end to:[/i] [p][i]P.[/i][/p] [c]τέλος ἐπιτιθέναι[/c] ([p]dat.[/p]); see [i]end,[/i] [p]v.[/p]
	• [i]stand on end:[/i] [p][i]P.[/i][/p] [c]ὀρθὸς ἵστασθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὄρθιος ἑστηκέναι[/c].
end
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, περαίνειν, λύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]παύειν[/c].
	• [i]conclude:[/i] [p][i]P.[/i][/p] [c]τελεοῦν[/c], [p][i]V.[/i][/p] [c]τελειοῦν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]τελευτᾶν, ἐκτελευτᾶν[/c] ; see [i]conclude.[/i]
	• [i]end one's life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c] ([i]with[/i] [c]βίον[/c] or [p]absol.[/p]).
	• [i]end[/i] ([i]a speech[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]night ended the action:[/i] [p][i]P.[/i][/p] [c]νύξ ἐπεγένετο τῶ[/c]ͅ [c]ἔργω[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 25).
	• [i]night having ended the action:[/i] [p][i]P.[/i][/p] [c]ἀφελομένης νυκτὸς τὸ ἔργον[/c] ([p][i]Thuc.[/i][/p] 4, 134).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν, τελευτᾶν[/c], [p][i]V.[/i][/p] [c]ἐκτελευτᾶν[/c].
	• [i]lapse, expire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c].
	• [i]cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, λήγειν[/c] ([p][i]Plat.[/i][/p]); see [i]cease.[/i]
	• [i]end in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν εἰς[/c] ([p]acc.[/p]).
	• [i]end off in:[/i] [p][i]P.[/i][/p] [c]ἀποτελευτᾶν εἰς[/c] ([p]acc.[/p]).
endanger
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰς κίνδυνον καθιστάναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p] or [c]περ[v]ί[/v][/c], [p]gen.[/p]). [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νω[/c]ͅ [c]βάλλειν[/c].
	• [i]hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c], [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c].
	• [i]be endangered:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c] ([p]pass.[/p]).
endear oneself to
	[p]v.[/p]
	• [i]win over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p]), [c]προστ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]be dear to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος εἶναι[/c] ([p]dat.[/p]).
endearing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1222).
	• [i]call by endearing names:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]).
endearments
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά, θωπεύμ[v]α[/v]τα, τά[/c] ; see [i]caress.[/i]
	• [i]term of endearment:[/i] [p][i]P.[/i][/p] [c]ὑποκόρισμα, τό[/c].
endeavour
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν, ἐγχειρεῖν, πειρᾶν[/c] (or [p]mid.[/p]).
	• [i]exert oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι[/c].
endeavour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα. ἡ, ἐγχείρημα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό, ἐπιχείρησις, ἡ, ἐπιβολή, ἡ[/c].
	• [i]daring deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα. τό, κινδύνευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
ending
	[p]subs.[/p]
	see [i]end.[/i]
	• [i]putting an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]end letters of words:[/i] [p][i]P.[/i][/p] [c]τὰ τελευταῖα[/c] ([p][i]Hdt.[/i][/p]).
endless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τέρμων[/c].
	• [i]of a circle:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πείρων[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος. ἀΐδιος[/c].
endlessly
	[p]adv.[/p]
	• [i]frequently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κ[v]ι[/v]ς, θ[v]ά[/v]μ[v]α[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]συχνόν[/c].
	• [i]continuously:[/i] [p][i]P.[/i][/p] [c]συνεχῶς, ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319); see [i]continually.[/i]
	• [i]eternally:[/i] [p][i]P.[/i][/p] [c]εἰς πάντα χρόνον[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν χρόνου[/c]; see [i]eternally.[/i]
endorse
	[p]v. trans.[/p]
	• [i]approve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ; see [i]approve, agree with.[/i]
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
endorsement
	[p]subs.[/p]
	see [i]approval, consent, confirmation.[/i]
endow
	[p]v. trans.[/p]
	• [i]enrich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλουτίζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]equip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]equip.[/i]
	• [i]endow with, produce in a person:[/i] [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι[/c]); see [i]engender.[/i]
endowed with
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
endowment
	[p]subs.[/p]
	• [i]natural ability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c] ; see [i]ability.[/i]
endue
	[p]v. trans.[/p]
	see [i]endow.[/i]
endurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φορητός, [v]ἀ[/v]νεκτός[/c] ([i]generally negatived[/i]), [p][i]P.[/i][/p] [c]οἰστός[/c] ([p][i]Thuc.[/i][/p]); see [i]tolerable.[/i]
endurably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεκτῶς[/c] ([p][i]Isoc.[/i][/p] 208).
endurance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]forbearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c].
endure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, πάσχειν. [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p][i]Isoc.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι, [v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] of [c]ἀνατλᾶν[/c]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]endure to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, ἐξαντλεῖν, διαντλεῖν, ἐκκομίζειν[/c].
	• [i]help to endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν (τινί τι), σ[v]υ[/v]νεκκομίζειν (τινί τι[/c]).
	[p]V. intrans.[/p] [i]Hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν, καρτερεῖν[/c] ; with [p]infin.[/p] following: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι[/c] ([p]part.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p]infin.[/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c] ([p]part.[/p]).
	• [i]acquiesce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν, ἐπαινεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c].
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἀντέχειν[/c], [p][i]P.[/i][/p] [c]συμμένειν, διαμένειν[/c], [p][i]V.[/i][/p] [c]ζῆν[/c].
	• [i]hold good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c].
enduring
	[p]adj.[/p]
	• [i]patient:[/i] [p][i]V.[/i][/p] [c]τλήμων[/c] ; see [i]patient.[/i]
	• [i]unchanging:[/i] [p][i]P.[/i][/p] [c]μόνιμος[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]enduring long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c], [p][i]P.[/i][/p] [c]πολυχρόνιος[/c] ([p][i]Plat.[/i][/p]).
enemy
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος, ἐχθρός, ἐναντίος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, δᾷος, δυσμενής[/c].
energetic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δραστήριος, ἔντονος, σύντονος, ὀξύς[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
energetically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως, σπουδῆ[/c]ͅ, [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c].
energy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c], [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
enervate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτειν[/c] ([i]rare in[/i] [p]act.[/p]), [p][i]P.[/i][/p] [c]διαθρύπτειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]be enervated:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] [c]διαθρύπτεσθαι, ἀποθρύπτεσθαι, μαλακίζεσθαι[/c].
enfeeble
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτειν[/c] ([i]rare in[/i] [p]act.[/p]), [p][i]P.[/i][/p] [c]διαθρύπτειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c].
	• [i]be enfeebled:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] [c]διαθρύπτεσθαι, παραλύεσθαι[/c].
enfeebled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐκνενευρισμένος, ἄρρωστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
enfeeblement
	[p]subs.[/p]
	• [i]weakness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
enfold
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]περιπτύσσειν, ἀμφ[v]ι[/v]βάλλειν[/c] ; see [i]embrace.[/i]
enfolding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χής[/c].
enfolding
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χαί, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]).
enforce
	[p]v. trans.[/p]
	• [i]put into execution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]compel:[/i] see [i]compel, requisition.[/i]
enforced
	[p]adj.[/p]
	• [i]done[/i] under [i]compulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c], [p][i]P.[/i][/p] [c]βίαιος[/c].
	• [i]enforced contributions:[/i] [p][i]P.[/i][/p] [c]βίαιοι εἰσφοραί, αἱ[/c].
enfranchise
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τ[u]ι[/u]μον ποιεῖσθαι[/c] ([p]acc.[/p]).
enfranchised
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τ[u]ι[/u]μος[/c].
enfranchisement
	[p]subs.[/p]
	• [i]rights of a citizen:[/i] [p][i]P.[/i][/p] [c]ἐπιτιμία, ἡ[/c].
engage
	[p]v. trans.[/p]
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]engage[/i] ([i]the attention[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς χεῖρας ἔρχεσθαι[/c] ([p]dat.[/p]), [c]συμβάλλειν[/c] ([p]dat.[/p]), [c]πόλεμον σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]μ[v]ά[/v]χην συμβάλλειν[/c] ([p]dat.[/p]), [c]μ[v]ά[/v]χην σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]), [c]εἰς[/c] [c][v]ἀ[/v]γῶνα συμπίπτειν[/c] ([p]dat.[/p]); see [i]encounter.[/i]
	• [i]it happened in many places that two, or[/i] [i]at some parts even more ships were perforce engaged with one:[/i] [p][i]P.[/i][/p] [c]συνετύγχανε πολλαχοῦ[/c] . . . [c]δύο περὶ μίαν καὶ ἔστιν ἧ[/c]ͅ [c]καὶ πλείους ναῦς κατʼ ἀνάγκην συνηρτῆσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 70).
	• [i]bring into conflict:[/i] [p][i]P.[/i][/p] [c]συμβάλλειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, σ[v]υ[/v]νάπτειν, συμφέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]betroth:[/i] see [i]betroth.[/i]
	[p]V. intrans.[/p] [i]Promise, undertake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, [v]ὑ[/v]φίστασθαι, ἐπαγγέλλεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c]; see [i]promise.[/i]
	• [i]engage in, be engaged in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πραγμ[v]α[/v]τεύεσθαι[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p]). [c]διατρ[u]ί[/u]βειν (περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p], or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c], [p]acc.[/p] or [p]gen.[/p]).
	• [i]engage in an enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]share.[/i]
	• [i]i am engaged:[/i] [p][i]P.[/i][/p] [c]ἀσχολία μοί ἐστι[/c].
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c].
engaged
	[p]adj.[/p]
	• [i]busy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c] ([p][i]Eur.[/i][/p] but rare [p][i]V.[/i][/p]); see [i]busy.[/i]
engagement
	[p]subs.[/p]
	• [i]business:[/i] [p][i]P.[/i][/p] [c]πραγματεία, ἡ. ἀσχολία, ἡ, ἐργασία, ἡ[/c] ; see [i]business.[/i]
	• [i]betrothal:[/i] see [i]betrothal.[/i]
	• [i]conflict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ, [v]ἀ[/v]γωνία, ἡ, ἆθλος. ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος. ἡ[/c].
	• [i]in the heat of the engagement they deserted to the Lacedaemonians:[/i] [p][i]P.[/i][/p] [c]μετέστησαν ἐν τῶ[/c]ͅ [c]ἔργω[/c]ͅ [c]παρὰ τούς Λακεδαιμονίους[/c] ([p][i]Thuc.[/i][/p] 1, 107).
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]agreement, covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]σιιμβόλαιον, τό[/c].
engaging
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c] ; see [i]attractive.[/i]
engender
	[p]v. trans.[/p]
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c] ; see [i]beget.[/i]
	• [i]produce in persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν[/c] ([p][i]Plat.[/i][/p]) ([c]τινί τι), ἐντ[v]ι[/v]θέναι (τινί τι), ἐμβάλλειν (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι), ἐνεργάζεσθαί (τινί τι[/c]), [p][i]V.[/i][/p] [c]ἐνορν[v]ύ[/v]ναι (τινί τι), ἐν[u]ι[/u]έναι (τι[/c]).
	• [i]be engendered in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφύεσθαι (τινι[/c]) ([p][i]Plat.[/i][/p]).
engine
	[p]subs.[/p]
	• [i]engine of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c]. [p][i]P.[/i][/p] [c]μηχάνημα, τό[/c] ([p][i]Dem.[/i][/p] 115, 124, [i]etc.[/i]).
	• [i]battering ram:[/i] [p][i]P.[/i][/p] [c]κριός, ὁ[/c]. [i]For reference to military engines,[/i] see [p][i]Thuc.[/i][/p] 2, 76; 4, 100 and 115.
engineer
	[p]subs.[/p]
	• [i]maker of engines of war:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μηχ[v]α[/v]νοποιός, ὁ[/c].
	• [i]generally:[/i] use [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c].
engineer
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]contrive.[/i]
engineering
	[p]subs.[/p]
	• [i]good at military engineering:[/i] [p][i]P.[/i][/p] [c]τειχομαχεῖν δυνατοί[/c] ([p][i]Thuc.[/i][/p] 1, 102).
engraft
	[p]v. trans.[/p]
	see [i]ingraft.[/i]
engrave
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλύφειν[/c].
	• [i]engrave on:[/i] [p][i]P.[/i][/p] [c]ἀναγράφειν (τι εἴς τι[/c] or [c]ἔν τινι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φειν (τι εἴς τι[/c] or [c]ἔν τινι[/c]).
	[p]Met.[/p], [i]engrave on the memory:[/i] [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φεσθαι, γρ[v]ά[/v]φεσθαι, δελτοῦσθαι[/c].
engross
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]be engrossed in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]engrossed in:[/i] [p][i]P.[/i][/p] [c]ὅλος πρός[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος εἰς[/c] ([p]acc.[/p]).
engulf
	[p]v. trans.[/p]
	• [i]swallow down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]π[u]ί[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]; also [p][i]Ar.[/i][/p]) .
	• [i]overwhelm with deluge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
enhance
	[p]v. trans.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξ[v]ά[/v]νειν[/c].
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320); see [i]exalt.[/i]
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πυργοῦν[/c] ; see [i]exaggerate.[/i]
enhancement
	[p]subs.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ[/c].
	• [i]exaggeration:[/i] [p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
enigma
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]speak in enigmas,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνίσσεσθαι[/c].
enigmatical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c] ([p][i]Plat.[/i][/p]); see [i]obscure.[/i]
enigmatically
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]αἰνικτηρίως[/c] ; see [i]obscurely.[/i]
enjoin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν (τινά τι), ἐπισκήπτειν (τινί τι), ἐπ[v]ι[/v]τάσσειν (τινί τι), προστάσσειν (τινί τι), ἐπιστέλλειν (τινί τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι (τινί τι[/c]); see [i]command, requisition.[/i]
enjoy
	[p]v. trans.[/p]
	• [i]have useof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]have benefit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1224), [c]καρποῦσθαι[/c] ([p]acc.[/p]), [c]ἐκκαρποῦσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐπαυρέσθαι[/c] ([p]2nd aor. mid.[/p] of [c]ἐπαυρίσκειν[/c]) ([i]gen[/i]), [c]καρπίζεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 432).
	• [i]have one's joy of:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνασθαι[/c] ([p]1st aor. mid.[/p] of [c]ὀνινάναι[/c]) ([p]gen.[/p]).
	• [i]take pleasure in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]τέρπεσθαι[/c] ([p]dat.[/p]), [c]εὐφραίνεσθαι[/c] ([p]dat.[/p]).
	• [i]enjoy[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]part.[/p]), [c]χαίρειν[/c] ([p]part.[/p]).
	• [i]enjoying the draught[/i] ([i]of wine[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκερδαίνων ποτοῦ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 432).
	• [i]enjoy oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνεσθαι[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 530), [p][i]P.[/i][/p] [c]εὐπαθεῖν[/c].
enjoyable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
enjoyably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
enjoyment
	[p]subs.[/p]
	• [i]act of enjoying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλαυσις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1370).
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
	• [i]comfort:[/i] [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c].
	• [i]profit, advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνησις, ἡ[/c] ; see [i]advantagc.[/i]
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
enlarge
	[p]v. trans.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνειν[/c].
	• [i]enlarge upon, exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c] ([p]acc.[/p]); see [i]exalt.[/i]
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸ μεῖζον δεινοῦν, τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
	• [i]speak at length:[/i] [p][i]P.[/i][/p] [c]μακρολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῦν[/c].
enlargement
	[p]subs.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ[/c].
enlighten
	[p]v. trans.[/p]
	• [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c] ; see [i]instruct.[/i]
enlightened
	[p]adj.[/p]
	• [i]cultured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c], [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος, πεπαιδευμένος[/c] ; see also [i]wise.[/i]
enlightenment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διδαχή, ἡ[/c].
	• [i]culture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ, παίδευσις, ἡ[/c].
	• [i]refinement:[/i] [p][i]P.[/i][/p] [c]φιλοτεχνία, ἡ[/c].
	• [i]wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ[/c].
enlist
	[p]v. trans.[/p]
	• [i]enlist soldiers:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λέγειν[/c] ; see [i]collect.[/i]
	• [i]bring over to one's side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γεσθαι, προσποιεῖσθαι, προστ[v]ί[/v]θεσθαι[/c].
	[p]V. intrans.[/p] [i]Go for a soldier:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c].
enlistment
	[p]subs.[/p]
	• [i]collection:[/i] [p][i]P.[/i][/p] [c]συλλογή, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]list of troops for service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c].
enliven
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
enmity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [c]δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια. ἡ[/c] ; see [i]hatred.[/i]
	• [i]disaffection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]be at enmity with,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]διʼ ἔχθρας μολεῖν[/c] ([p]dat.[/p]), [c]εἴς ἔχθος ἐλθεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐλθεῖν εἰς ἔχθραν[/c] ([p]dat.[/p]), [c]διαφόρως ἔχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] [c]διʼ ἔχθρας γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]be at enmity:[/i] [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν, δι[v]α[/v]φέρεσθαι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν, διʼ ἔχθρας[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c]; see under [i]variance.[/i]
ennoble
	[p]v. trans.[/p]
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, προτ[u]ι[/u]μᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεραίρειν[/c], [p][i]V.[/i][/p] [c]τ[u]ι[/u]μαλφεῖν, τίειν, ἐκτ[u]ι[/u]μᾶν[/c].
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, πυργοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
ennui
	[p]subs.[/p]
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]lassitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
enormity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
enormous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, μέγιστος, [v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c] ; see [i]huge, excessive, vast.[/i]
enormously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μέγιστα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c].
	• [i]in an extraordinary degree:[/i] [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c] ; see [i]hugely, excessively, vastly.[/i]
enough
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λ[v]ι[/v]ς, [v]ἅ[/v]δην[/c] ([p][i]Plat.[/i][/p]), [c]ἀρκούντως[/c], [p][i]P.[/i][/p] [c]ἱκανῶς, ἀποχρώντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξαρκούντως[/c].
enough
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός, ἀρκῶν[/c], [p][i]P.[/i][/p] [c]διαρκής[/c], [p][i]V.[/i][/p] [c]ἐξαρκής[/c].
	• [i]be enough,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν, ἐξαρκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποχρῆν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παρκεῖν, κ[v]α[/v]ταρκεῖν[/c].
	• [i]have had enough of:[/i] [p][i]P.[/i][/p] [c]ἅδην ἔχειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]) ([p]gen.[/p]).
enquire
	[p]v.[/p]
	see [i]inquire.[/i]
enrage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξύνειν, ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξαγριοῦν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]ἀγριοῦν[/c] (also [p][i]Ar.[/i][/p] [i]and[/i] [p][i]Xen.[/i][/p] in [p]pass.[/p]), [c]ὀργαίνειν, ὀξύνειν, θήγειν[/c].
enrapture
	[p]v. trans.[/p]
	see [i]delight.[/i]
enraptured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c].
enrich
	[p]v. trans.[/p]
	[c]πλουτίζειν[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], of the soil: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]αίνειν[/c] ([p][i]Plat.[/i][/p] in [p]pass.[/p]).
enrol
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναγράφειν[/c].
	• [i]enlist:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λέγειν[/c].
	• [i]enrol as citizens:[/i] [p][i]P.[/i][/p] [c]ἐπιγράφεσθαι πολίτας[/c].
	• [i]enrol among.[/i] [i]— Enrol me also among your pupils:[/i] [p][i]P.[/i][/p] [c]ἕνα τῶν μαθητῶν[/c] . . . [c]καὶ ἐμὲ γράφου[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 428[sup]B[/sup]).
	• [i]be enrolled among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν εἰς[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]συντελεῖν εἰς[/c] ([p]acc.[/p]).
	• [i]be enrolled among the townsmen:[/i] [p][i]P.[/i][/p] [c]ἐγγράφεσθαι εἰς τοὺς δημότας[/c] ([p][i]Dem.[/i][/p] 314; [i]of.[/i] [p][i]Ar.[/i][/p], [i]Eq.[/i] 925–926).
enrolment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγραφή, ἡ[/c].
	• [i]list of troops for service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c].
	• [i]collecting of troops:[/i] [p][i]P.[/i][/p] [c]συλλογή, ἡ[/c] ([p][i]Xen.[/i][/p]).
ensample
	[p]subs.[/p]
	see [i]example.[/i]
ensconce oneself
	[p]v.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δύεσθαι[/c]; see [i]hide.[/i]
enshrine
	[p]v. trans.[/p]
	[p]Met.[/p], [i]store up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c]; see [i]store, consecrate.[/i]
	• [i]their memory is enshrined in the hearts of each one:[/i] [p][i]P.[/i][/p] [c]μνήμη παρʼ ἑκάστω[/c]ͅ . . . [c]ἐνδιαιτᾶται[/c] ([p][i]Thuc.[/i][/p] 2, 43).
ensign
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]officer:[/i] see [i]officer.[/i]
enslave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλοῦν[/c] (or [p]mid.[/p]). [p][i]P.[/i][/p] [c]καταδουλοῦν[/c] (or [p]mid.[/p]), [c]ἀνδραποδίζειν[/c] (or [p]mid.[/p]).
	• [i]subjugate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
	• [i]help to enslave:[/i] [p][i]P.[/i][/p] [c]συγκαταδουλοῦν (τινί τινα[/c] or [p]absol.[/p]).
enslavement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δούλωσις, ἡ, καταδούλωσις, ἡ, ἀνδραποδισμός, ὁ[/c].
	• [i]subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
ensnare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c], [p][i]P.[/i][/p] [c]συμποδίζειν[/c] ; see [i]deceive, snare.[/i]
ensue
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c]; see [i]happen.[/i]
entail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c], [p][i]V.[/i][/p] [c]εἰσφέρειν, ἐφέλκειν[/c] (or [p]mid.[/p]).
entangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπλέκειν[/c], [p][i]P.[/i][/p] [c]συμποδίζειν[/c]. [p]Met.[/p], see [i]snare.[/i]
	• [i]he is entangled in the pierced straps:[/i] [p][i]V.[/i][/p] [c]σὺν δʼ ἑλίσσεται τμητοῖς ἱμᾶσι[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 746).
	• [i]be entangled with:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλέκεσθαι[/c] ([p]dat.[/p]), [c]ἐμπλέκεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συζ[v]υ[/v]γῆναι[/c] ([p]2nd aor. pass.[/p] of [c]συζευγνύναι[/c]).
entanglement
	[p]subs.[/p]
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
enter
	[p]v. trans. or[/p] [p]absol.[/p]
	• [i]go into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]ἐπεισέρχεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]dat.[/p] [i]alone[/i]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]). [c]εἰσβάλλειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p]), [c]εἰσβαίνειν[/c] ([p]absol.[/p] or [p]acc.[/p]).
	• [i]sail into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπλεῖν (εἰς[/c], [p]acc.[/p] or [p]acc.[/p] alone).
	• [i]enter a ship:[/i] see [i]embark.[/i]
	• [i]enter with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεισέρχεσθαι (εἰς[/c], [p]acc.[/p] or [p][i]V.[/i][/p] also [p]acc.[/p] alone).
	• [i]enter violently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]); see [i]dash into.[/i]
	• [i]enter the mind, occur to one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c] ([p]acc.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]occur.[/i]
	• [i]enter public life:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰ κοινὰ προσέρχεσθαι[/c] ([p][i]Dem.[/i][/p] 312).
	• [i]register:[/i] [p][i]P.[/i][/p] [c]ἀπογράφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγρ[v]ά[/v]φειν[/c].
	• [i]give in, have registered:[/i] [p][i]P.[/i][/p] [c]ἀποφέρειν[/c].
	• [i]enter in one's account:[/i] [p][i]P.[/i][/p] [c]εἰς τὸν λόγον ἐγγράφειν[/c] ([p][i]Lys.[/i][/p] 211).
	• [i]enter[/i] ([i]put down[/i]) [i]for a competition:[/i] [p][i]P.[/i][/p] [c]καθιέναι[/c].
	• [i]enter for a competition,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c].
	• [i]enter into[/i] ([i]a discussion, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]).
	• [i]enter into[/i] ([i]a feeling[/i]): see [i]sympathise with, understand.[/i]
	• [i]enter into possession of:[/i] see under [i]possession.[/i]
	• [i]enter on office, etc.[/i]: [p][i]P.[/i][/p] [c]εἰσέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]embark on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν (εἰς[/c], [p]acc.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]).
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]).
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c] ([p]gen.[/p]).
enterprise
	[p]subs.[/p]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἐγχείρημα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό, ἐπιχείρησις, ἡ, ἐπιβολή, ἡ[/c].
	• [i]bold enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμα, ἡ[/c].
enterprising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός[/c].
entertain
	[p]v. trans.[/p]
	• [i]receive hospitably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ξενίζειν[/c] ([p][i]Dem.[/i][/p]), [c]ξενοδοκεῖν[/c] ([p][i]Plat.[/i][/p]) ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c] ([p]mid.[/p]).
	• [i]feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν, εὐωχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 346), [p][i]V.[/i][/p] [c]δαιν[v]ύ[/v]ναι, θοινᾶν[/c].
	• [i]amuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c].
	• [i]entertain[/i] ([i]a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, τρέφειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]λάσσειν[/c].
	• [i]entertain a proposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι[/c].
entertainer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c]. See also [i]host.[/i]
entertaining
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
entertainingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως[/c].
entertainment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένια, τά[/c].
	• [i]entertaining:[/i] [p][i]P.[/i][/p] [c]ξένισις, ἡ, ξενισμός, ὁ[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c].
	• [i]feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστί[u]α[/u]μα, τό[/c] ([p][i]Plat.[/i][/p]), [c]θοίνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δαῖς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἑστίασις, ἡ[/c].
	• [i]feeding, board:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ί[/v]τησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ, τροφή, ἡ[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
enthral
	[p]v. trans.[/p]
	see [i]inthral.[/i]
enthusiasm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
enthusiastic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
enthusiastically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]σπουδαίως[/c].
entice
	[p]v. trans.[/p]
	• [i]attract:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι, ἐπισπᾶσθαι, ἕλκειν, προσ[v]ά[/v]γεσθαι[/c].
	• [i]lead on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προ[v]ά[/v]γειν[/c] ; see [i]persuade, induce.[/i]
	• [i]talk over:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]entice as with a bait:[/i] [p][i]P.[/i][/p] [c]δελεάζειν[/c].
enticement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c].
	• [i]bait:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c].
	• [i]charm, grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ί[/v]ς, ἡ[/c].
enticing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c].
	• [i]delightful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδύς[/c].
enticingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]delightfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
entire
	[p]adj.[/p]
	• [i]whole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
	• [i]all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς, [v]ἅ[/v]π[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]πρόπ[u]α[/u]ς[/c].
	• [i]all together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμπ[u]α[/u]ς[/c], [p][i]P.[/i][/p] [c]συνάπας[/c] ([p][i]Plat.[/i][/p]).
	• [i]complete, perfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, παντελής, ἐντελής[/c], [p][i]P.[/i][/p] [c]ἐπιτελής[/c].
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c].
	• [i]pure, unmixed:[/i] [p][i]P.[/i][/p] [c]εἰλικρινής, ἁπλοῦς. ἄκρατος[/c].
	• [i]untouched, uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος[/c], [p][i]P.[/i][/p] [c]ἀνέπαφος[/c] ; see [i]untouched, intact.[/i]
entirely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, πάντη, παντελῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], [v]ἀ[/v]τεχνῶς[/c], [p][i]P.[/i][/p] [c]παντάπασι, κατὰ πάντα, ὅλως[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν, τὸ πάμπαν, παμπήδην[/c].
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρας[/c].
	• [i]utterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρδην[/c].
entitle
	[p]v. trans.[/p]
	• [i]call:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, ὀνομάζειν, ἐπονομαζειν, [v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λεῖν[/c] ; see [i]call.[/i]
	• [i]give permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσίαν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]).
	• [i]i am entitled to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστί μοι[/c] ([p]infin.[/p]).
	• [i]he urges that the boy is entitled to half the estate:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεται τῶ[/c]ͅ [c]παιδὶ τοῦ ἡμικληρίου προσήκειν[/c] ([i]Isae.[/i] 83).
	• [i]entitled to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c] ([p]infin.[/p]), [c]δ[v]ί[/v]καιος[/c] ([p]infin.[/p]).
entomb
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάπτειν, γῆ[/c]ͅ [c]κρύπτειν[/c] ([p][i]Thuc.[/i][/p] 2, 34), [p][i]P.[/i][/p] [c]καταθάπτειν[/c] ; see [i]bury.[/i]
entombed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τυμβήρης[/c].
entombment
	[p]subs.[/p]
	• [i]burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φαί, αἱ[/c].
entrails
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπλάγχνα, τά[/c] ([p][i]Plat.[/i][/p]), [c]ἔντερα, τά[/c] ([p][i]Plat.[/i][/p]).
entrance
	[p]subs.[/p]
	• [i]going in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]way in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ, εἰσβολή, ἡ[/c], [p][i]V.[/i][/p] [c]εἴσβ[v]α[/v]σις, ἡ[/c].
	• [i]entrance to a harbour, etc.[/i]: [p][i]P.[/i][/p] [c]εἴσπλους, ὁ[/c].
	• [i]mouth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό, στόμιον, τό[/c].
entrance
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ; see [i]bewitch, delight.[/i]
entrance-gates
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προπύλαια, τά[/c], [p][i]V.[/i][/p] [c]πρόπ[v]υ[/v]λα, τά[/c].
entrancement
	[p]subs.[/p]
	• [i]act of bewitching:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]pleasure, delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
entrap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c], [p][i]P.[/i][/p] [c]συμποδίζειν[/c].
	• [i]lead on treacherously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]π[v]ά[/v]γειν[/c].
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [c]ἐλλοχᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]); see [i]inveigle.[/i]
entreat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν, π[v]α[/v]ραιτεῖσθαι, [v]ἱ[/v]κετεύειν, δεῖσθαι[/c] ([p]gen.[/p]), [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c], [p][i]V.[/i][/p] [c]λίσσεσθαι, ἀντιάζειν, προσπίτνειν, προστρέπειν, προστρέπεσθαι, ἐξ[v]ι[/v]κετεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι, ἄντεσθαι[/c].
	• [i]entreat the gods:[/i] see [i]supplicate, pray.[/i]
	• [i]ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] ([p]acc.[/p]) (or [p]mid.[/p]), [c][v]ἀ[/v]παιτεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν[/c] ([p]acc.[/p]).
	• [i]as a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]), [c]προσαιτεῖν[/c] ([p]acc.[/p]), [c]ἐπαιτεῖν[/c] ([p]acc.[/p]).
	• [i]entreat something of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά τι[/c]) (or [p]mid.[/p]), [c]π[v]α[/v]ραιτεῖσθαί (τινά τι[/c]), [c][v]ἀ[/v]παιτεῖν (τινά τι), δεῖσθαί (τινός τι), προσαιτεῖν (τινά τι[/c]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν (τινά τι), κ[v]α[/v]θ[v]ι[/v]κετεύειν (τινός τι[/c]); see [i]ask.[/i]
	• [i]join in entreating:[/i] [p][i]P.[/i][/p] [c]συνδεῖσθαί (τινι[/c], also [c]τινός τι[/c]).
	• [i]entreat in return:[/i] [p][i]P.[/i][/p] [c]ἀντιδεῖσθαί (τινός τι[/c]).
entreaty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστροπή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἱ[/v]κεσία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]ταί, αἱ[/c], [p][i]P.[/i][/p] [c]δέησις, ἡ, ἀντιβολία, ἡ, ἀντιβόλησις, ἡ, ἱκετεία, ἡ[/c].
	• [i]entreaty made to the gods:[/i] see [i]prayer.[/i]
	• [i]request:[/i] [p][i]P.[/i][/p] [c]αἴτησις, ἡ, αἴτημα. τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c], [p][i]Ar.[/i][/p] [c]δέημα, τό[/c].
entrench
	[p]v. trans.[/p]
	• [i]fortify:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τειχίζειν, δι[v]α[/v]τειχίζειν, ἐκτειχίζειν[/c].
	• [i]dig trench round:[/i] [p][i]P.[/i][/p] [c]περιταφρεύειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀποταφρεύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]surround with a palisade:[/i] [p][i]P.[/i][/p] [c]ἀποσταυροῦν, σταυροῦν, περισταυροῦν[/c].
entrenchment
	[p]subs.[/p]
	• [i]ditch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάφρος, ἡ[/c].
	• [i]fort:[/i] [p][i]P.[/i][/p] [c]τείχισμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, τεῖχος, τό[/c].
	• [i]palisade:[/i] [p][i]P.[/i][/p] [c]σταύρωμα, τό, χάρκωμα, τό[/c].
	• [i]act of fortifying:[/i] [p][i]P.[/i][/p] [c]τείχισις, ἡ, τειχισμός, ὁ, σταύρωσις, ἡ[/c].
	• [i]digging of entrenchments:[/i] [p][i]P.[/i][/p] [c]ταφρεία, ἡ[/c].
entrust
	[p]v. trans.[/p]
	see [i]intrust.[/i]
entry
	[p]subs.[/p]
	see [i]entrance.[/i]
	• [i]right of entry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]no entry was made[/i] ([i]in the account books[/i]) [i]for shoes:[/i] [p][i]P.[/i][/p] [c]εἰς ὑποδήματα[/c] . . . [c]οὐκ ἦν γεγραμμένα[/c] ([p][i]Lys.[/i][/p] 210).
entwine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπλέκειν, συμπλέκειν, πλέκειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ; see [i]twine.[/i]
	• [i]entwine one's arms about:[/i] see [i]embrace.[/i]
enumerate
	[p]v. trans.[/p]
	• [i]count up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, δι[v]α[/v]ριθμεῖν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]καταριθμεῖσθαι, ἀναριθμεῖσθαι[/c]; see [i]count, reckon.[/i]
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c].
enumeration
	[p]subs.[/p]
	• [i]calculation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]narration:[/i] [p][i]P.[/i][/p] [c]διήγησις, ὁ[/c].
enunciate
	[p]v. trans.[/p]
	• [i]announce, declare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]P.[/i][/p] [c]ἀποδείκνυσθαι[/c]; see [i]declare.[/i]
enunciation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
enure
	[p]v. trans.[/p]
	see [i]inure.[/i]
envelop
	[p]v. trans.[/p]
	• [i]shut in:[/i] P. and V. [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c].
	• [i]surround:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι, περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν, ἀμφ[v]ι[/v]βάλλειν, περιπτύσσειν[/c].
	• [i]envelop[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c], [p][i]P.[/i][/p] [c]περικλῄειν[/c] (or [p]mid.[/p]).
	• [i]cover:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]). [c]π[v]υ[/v]κάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]καλύπτειν[/c] ; see [i]cover.[/i]
	• [i]enveloped in a cloak:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμπεχόμενος[/c].
	• [i]enveloping garment:[/i] [p][i]V.[/i][/p] [c]ἐνδ[v]υ[/v]τὴρ πέπλος, ὁ[/c].
envelopment
	[p]subs.[/p]
	• [i]envelopment[/i] ([i]of an enemy[/i]): [p][i]P.[/i][/p] [c]κύκλωσις, ἡ[/c].
envenom
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξύνειν[/c] ; see [i]embitter.[/i]
envenomed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
enviable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζηλωτός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ριστός[/c], [p][i]V.[/i][/p] [c]ἐπίζηλος[/c] ; see [i]happy.[/i]
	• [i]enviable fortune:[/i] [p][i]V.[/i][/p] [c]ζηλώμ[v]α[/v]τα, τά[/c].
envied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
envious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, φθονερός[/c].
enviously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφθόνως, φθονερῶς[/c].
environment
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὰ περιόντα[/c].
environs
	[p]subs.[/p]
	• [i]surrounding country:[/i] use [p][i]P.[/i][/p] [c]ἡ περιοικίς[/c].
envoy
	[p]subs.[/p]
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c].
	• [i]envoys:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις. οἱ[/c], [p][i]V.[/i][/p] [c]πρεσβεύμ[v]α[/v]τα, τά[/c].
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
	• [i]envoy sent to consult an oracle[/i] or [i]to a festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεωρός, ὁ[/c], [p][i]V.[/i][/p] [c]θεοπρόπος, ὁ[/c].
	• [i]go as envoy to a shrine[/i] or [i]festival,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]θεωρεῖν[/c] ([p][i]Thuc.[/i][/p], 5, 18).
	• [i]sending of envoys to a shrine:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
	• [i]go between:[/i] [p][i]P.[/i][/p] [c]διάγγελος. ὁ[/c].
envy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν[/c] ([p]dat.[/p] of [i]pers.,[/i] [p]gen.[/p] of [i]thing[/i]), [p][i]P.[/i][/p] [c]ζηλοτυπεῖν[/c] ([p]acc.[/p] of [i]pers.[/i]); see [i]grudge.[/i]
	• [i]not in had sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζηλοῦν[/c] ([p]acc.[/p] of [i]pers.,[/i] [p]gen.[/p] of [i]thing[/i]).
	• [i]think happy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλβίζειν[/c].
envy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ζηλοτυπία, ἡ[/c].
	• [i]emulation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῆλος, ὁ[/c].
ephemeral
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c] ([p][i]Plat.[/i][/p]).
	• [i]short-lived:[/i] [p][i]P.[/i][/p] [c]βραχύβιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]lasting a short time:[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c].
	• [i]fleeting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
ephor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔφορος, ὁ[/c].
	• [i]be ephor,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐφορεύειν[/c].
epic poem
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔπη, τά[/c].
epicure
	[p]subs.[/p]
	see [i]gourmand.[/i]
epidemic
	[p]subs.[/p]
	• [i]plague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό, λοιμός, ὁ[/c].
	[p]Met.[/p], [i]bad habit:[/i] use [p][i]P.[/i][/p] [c]τὸ κακόηθες[/c] ([p][i]Plat.[/i][/p]).
episode
	[p]subs.[/p]
	• [i]event:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]συντυχία, ἡ[/c].
	• [i]digression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c].
	• [i]something secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
epistle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ[/c], or [p]pl.[/p], [c]γράμμ[v]α[/v]τα, τά, γρ[v]α[/v]φή, ἡ[/c], or [p]pl.[/p]
epitaph
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιγραφή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίγραμμα, τό, γράμμ[v]α[/v], τό, γρ[v]α[/v]φή, ἡ[/c].
epitome
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
epitomise
	[p]v. trans.[/p]
	• [i]cut short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c].
	• [i]give an epitome of:[/i] [p][i]P.[/i][/p] [c]ἐν κεφαλαίω[/c]ͅ [c]εἰπεῖν[/c] ([p]acc.[/p]), [c]διὰ βραχέων εἰπεῖν[/c] ([p]acc.[/p]).
epoch
	[p]subs.[/p]
	• [i]time, season:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
epoch-making
	[p]adj.[/p]
	Use [i]important.[/i]
equability
	[p]subs.[/p]
	• [i]equability of temper:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]equability of temperature:[/i] [p][i]P.[/i][/p] [c]εὐκρασία, ἡ[/c].
equable
	[p]adj.[/p]
	• [i]of temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
	• [i]of temperature:[/i] [p][i]P.[/i][/p] [c]εὐκράς[/c] ([p][i]Plat.[/i][/p]; also [p]Met.[/p], [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]εὔκρ[u]α[/u]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]climate.[/i]
equably
	[p]adv.[/p]
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c], [p][i]P.[/i][/p] [c]εὐκόλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἠρέμ[v]α[/v][/c].
equal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c], [p][i]V.[/i][/p] [c][v]ἰ[/v]σήρης[/c].
	• [i]equal in number:[/i] [p][i]P.[/i][/p] [c]ἰσοπληθής, ἰσάριθμος[/c].
	• [i]nearly equal:[/i] [p][i]P.[/i][/p] [c]παραπλήσιος[/c].
	• [i]they were found nearly equal in the voting:[/i] [p][i]P.[/i][/p] [c]ἐγένοντο ἐν τῆ[/c]ͅ [c]χειροτονία[/c]ͅ [c]ἀγχώμαλοι[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]equal to, worth:[/i] see [i]equivalent to.[/i]
	• [i]equally matched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἰσοπαλής, ἀντίπαλος[/c].
	• [i]equal to meeting danger:[/i] [p][i]P.[/i][/p] [c]ἰσοκίνδυνος[/c].
	• [i]equal to, a match for:[/i] [p][i]P.[/i][/p] [c]ἀξιόμαχος[/c] ([p]dat.[/p]), [c]ἱκανός[/c] ([p]dat.[/p]); see [i]match.[/i]
	• [i]competent to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c] ([p]infin.[/p]), [c]ἀξιόχρεως[/c] ([p]infin.[/p]) (rare [p][i]V.[/i][/p]).
	• [i]on equal terms:[/i] [p][i]P.[/i][/p] [c]ἀπὸ τοῦ ἴσου, ἐξ ἴσου[/c].
equal
	[p]subs.[/p]
	• [i]one's equal[/i] ([i]in age[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ὁμῆλιξ, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]one's equals in rank:[/i] [p][i]P.[/i][/p] [c]οἱ ἐξ ἵσου[/c].
equal
	[p]v. trans.[/p]
	• [i]be equal to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἰσάζεσθαι[/c] ([p]dat.[/p]).
	• [i]be like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]).
	• [i]be equivalent to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δύνασθαι[/c] ([p]acc.[/p]).
	• [i]make equal:[/i] see [i]equalise.[/i]
equalise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ι[/v]σοῦν[/c], [p][i]P.[/i][/p] [c]ἐπανισοῦν[/c].
	• [i]make like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦν, ἐξομοιοῦν[/c].
equality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰσότης, ἡ[/c].
	• [i]political equality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσότης, ἡ, τὸ[/c] [c][v]ἴ[/v]σον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 538), [p][i]P.[/i][/p] [c]ἰσονομία, ἡ, ἰσηγορια, ἡ[/c].
	• [i]be on an equality with the multitude:[/i] [p][i]P.[/i][/p] [c]μετὰ πολλῶν ἰσονομεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 38).
equally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως, ἐξ[/c] [c][v]ἴ[/v]σου[/c], [p][i]P.[/i][/p] [c]ἀπὸ τῆς ἴσης[/c].
	• [i]alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖα, ὁμοίως[/c].
	• [i]together, at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ, [v]ἅ[/v]μ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
equanimity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]bear with equanimity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κούφως φέρειν[/c] ([p]acc.[/p]).
equerry
	[p]subs.[/p]
	• [i]squire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, ὑπασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀπ[u]ά[/u]ων, ὁ, ὀπ[u]α[/u]δός, ὁ, [v]ὑ[/v]πασπιστήρ, ὁ[/c].
equestrian
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππιος[/c].
	• [i]mounted on horseback:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔφιππος[/c].
equestrian
	[p]subs.[/p]
	[p][i]P.[/i][/p] [i]and V[/i] [c]ἱππεύς, ὁ[/c], [p][i]V.[/i][/p] [c]ἱππότης, ὁ, ἱππηλ[v]ά[/v]της, ὁ[/c].
equilateral
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰσόπλευρος[/c].
equilibrium
	[p]subs.[/p]
	• [i]equipoise:[/i] [p][i]P.[/i][/p] [c]ἰσορροπία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τὸ ἀντίπαλον[/c].
equine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππιος[/c].
equip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν, π[v]α[/v]ρασκευάζειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαρτύειν[/c], [p][i]V.[/i][/p] [c]ὁπλίζειν, ἐξοπλίζειν, ἐκστέλλειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]equipped,[/i] [p]adj.[/p]: also use [p][i]V.[/i][/p] [c]ἐστολισμένος[/c].
	• [i]equipped with:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]κ[v]α[/v]τήρης[/c] ([p]dat.[/p]).
	• [i]well equipped:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐστ[v]α[/v]λής[/c].
	• [i]be well equipped,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]εὐσκευεῖν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 823).
equipment
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]κατασκευή. ἡ[/c].
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στόλισμα, τό[/c] ; see [i]dress.[/i]
	• [i]armour, etc.[/i]: [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c] ; see [i]arms, armour.[/i]
	• [i]equipment of shield:[/i] [p][i]V.[/i][/p] [c]φεράσπ[v]ι[/v]δες σ[v]α[/v]γαί[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 240).
equipoise
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰσορροπία, ἡ[/c].
equipoised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσόρροπος[/c].
equitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, ἐπιεικής[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ὀρθός, ἔνδ[v]ι[/v]κος[/c].
equitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ὀρθῶς, ἐνδ[v]ί[/v]κως[/c] ; see [i]justly.[/i]
equity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c] ; see [i]justice.[/i]
equivalent to
	[p]adj.[/p]
	• [i]equal to in worth:[/i] [p][i]P.[/i][/p] [c]ἀντάξιος[/c] ([p]gen.[/p]).
	• [i]equal to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c] ([p]dat.[/p]); see [i]equal.[/i]
	• [i]be equivalent to, amount to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δύνασθαι[/c] ([p]acc.[/p]).
equivocal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σαφής, [v]ἄ[/v]δηλος[/c].
equivocally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως[/c].
equivocate
	[p]v. intrans.[/p]
	• [i]shuffle:[/i] [p][i]P.[/i][/p] [c]διακρούεσθαι[/c].
equivocation
	[p]subs.[/p]
	• [i]want of clearness:[/i] [p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
	• [i]prevarication:[/i] [p][i]P.[/i][/p] [c]διάκρουσις, ἡ[/c].
era
	[p]subs.[/p]
	• [i]time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
eradicate
	[p]v. trans.[/p]
	• [i]annihilate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν[/c] ; see also [i]destroy.[/i]
	• [i]eradicate from the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c].
erase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐκκολάπτειν, ἀπαλείφειν[/c].
	• [i]make to disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]erase from the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c].
	• [i]cross out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
	• [i]hard to erase,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δυσέκνιπτος[/c], [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
ere
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[v]ί[/v]ν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρότερον ἤ . . ., πρότερον[/c] . . . [c]πρ[v]ί[/v]ν[/c].
ere
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]).
	• [i]ere long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν τ[v]ά[/v]χει[/c], [p][i]V.[/i][/p] [c]οὐ μακρ[u]ά[/u]ν[/c] ; see [i]soon.[/i]
	• [i]ere now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤδη, πρὸ τοῦ, ποτέ[/c]; see [i]formerly.[/i]
erebus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]Ἔρεβος, τό[/c].
erect
	[p]v. trans.[/p]
	• [i]set upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι, [v]ἀ[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]raise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]).
	• [i]set up, establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c].
	• [i]build:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδομεῖν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c].
	• [i]found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν[/c].
	• [i]erect[/i] ([i]a statue, temple, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιδρύεσθαι[/c]; see [i]set u[/i]p.
	• [i]erect[/i] ([i]a trophy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c] (or [p]mid.[/p]).
erect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c], [p][i]V.[/i][/p] [c]ὄρθιος[/c] ; see [i]upright.[/i]
	• [i]standing erect,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]ὀρθοστ[v]ά[/v]δην[/c].
	• [i]sit erect:[/i] [p][i]V.[/i][/p] [c]στ[v]α[/v]δαῖος ἧσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 513).
erection
	[p]subs.[/p]
	• [i]setting up, establishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]act of building:[/i] [p][i]P.[/i][/p] [c]οἰκοδομία, ἡ, οἰκοδόμησις, ἡ[/c].
	• [i]building erected:[/i] [p][i]P.[/i][/p] [c]οἰκοδόμημα, τό, κατασκεύασμα, τό[/c].
erectly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ὀρθοστ[v]ά[/v]δην[/c].
erectness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
erotic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐρωτικός[/c].
err
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, πλημμελεῖν[/c], [p][i]P.[/i][/p] [c]πταίειν, διαμαρτάνειν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]); see [i]mistake.[/i]
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c]; see [i]wander.[/i]
errand
	[p]subs.[/p]
	• [i]mission:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c].
	• [i]message:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία. ἡ[/c].
	• [i]business:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]P.[/i][/p] [c]πραγματεία, ἡ[/c].
	• [i]go on an errand,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]στέλλεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπεσθαι[/c].
errant
	[p]adj.[/p]
	• [i]wandering:[/i] [p][i]V.[/i][/p] [c]διάδρομος, φοιτ[v]ά[/v]ς, πολ[v]ύ[/v]δονος, πλ[v]α[/v]νήτης[/c], [p][i]P.[/i][/p] [c]πλανητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
erratic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]not to be depended on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
	• [i]changeable[/i] ([i]of persons[/i]): [p][i]Ar.[/i][/p] [c]μετ[v]ά[/v]βουλος[/c], [p][i]V.[/i][/p] [c]κουφόνους[/c].
erratically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκαταστάτως[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
erroneous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής, οὐκ ὀρθῶς[/c].
erroneously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς, οὐκ ὀρθῶς[/c].
error
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, διαμαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]be in error,[/i] [p]v.[/p]: see [i]be mistaken.[/i]
	• [i]error of judgment:[/i] [p][i]P.[/i][/p] [c]γνώμης ἁμάρτημα[/c] ([p][i]Thuc.[/i][/p] 2, 65).
erst
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ, π[v]ά[/v]λαι ποτέ, ἤδη ποτέ, πρόσθεν, πρότερον, πρ[v]ί[/v]ν[/c], [p][i]V.[/i][/p] [c]ποτʼ ἤδη[/c]; see [i]formerly.[/i]
erudite
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μ[v]α[/v]θής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c] ; see [i]learned.[/i]
eruditely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
erudition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυμαθία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ[/c] ; see [i]learning.[/i]
eruption
	[p]subs.[/p]
	• [i]eruption of a volcano[/i] [i]— This eruption is said to have occurred fifty years after the former one:[/i] [p][i]P.[/i][/p] [c]λέγεται δὲ πεντηκοστῶ[/c]ͅ [c]ἔτει ῥυῆναι τοῦτο μετὰ τὸ πρότερον ῥεῦμα[/c] ([p][i]Thuc.[/i][/p] 3, 116).
	• [i]in this very spring there was an eruption of lava from Etna:[/i] [p][i]P.[/i][/p] [c]ἐρρύη περὶ αὐτὸ τὸ ἔαρ τοῦτο ὁ ῥύαξ τοῦ πυρὸς ἐκ τῆς Αἴτνης[/c] ([p][i]Thuc.[/i][/p] 3, 116).
	• [i]eruption of the skin:[/i] [p][i]V.[/i][/p] [c]λειχήν, ὁ[/c], [p][i]P.[/i][/p] [c]ἕλκος, τό[/c].
	• [i]break out into eruptions:[/i] [p][i]P.[/i][/p] [c]ἕλκεσιν ἐξανθεῖν[/c] ([i]Thuc[/i] 2, 49).
escapade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδύνευμα, τό[/c]. [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
escape
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, δι[v]α[/v]φεύγειν, [v]ἀ[/v]ποφεύγειν, π[v]α[/v]ρέρχεσθαι, ἐκδιδράσκειν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 14) ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν, δι[v]α[/v]διδράσκειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]φυγγ[v]ά[/v]νειν, ἐκφυγγ[v]ά[/v]νειν, [v]ἀ[/v]λύσκειν, ἐξ[v]α[/v]λύσκειν, [v]ὑ[/v]πεκτρέχειν, ἐκκ[v]υ[/v]λίνδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p]).
	• [i]escape notice of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διαλανθάνειν[/c] ([p]acc.[/p]).
	• [i]slip through the fingers:[/i] see under [i]slip.[/i]
	• [i]it escapes my memory:[/i] [p][i]P.[/i][/p] [c]διαφεύγει με[/c].
	• [i]slip out of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκδύεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see also [i]back out.[/i] [p]V. intrans.[/p] [i]Get off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν, ἐξ[v]α[/v]παλλάσσεσθαι[/c].
	• [i]escape in safety to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκσώζεσθαι εἰς[/c] ([p]acc.[/p]).
	• [i]escape privily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκφεύγειν[/c].
escape
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]διαφυγή, ἡ, ἀποφυγή. ἡ[/c].
	• [i]way of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστροφή, ἡ, ἔξοδος, ἡ[/c], [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ, [v]ἄ[/v]λυξις, ἡ, ἔκβ[v]α[/v]σις, ἡ[/c].
	• [i]have a narrow escape:[/i] see under [i]narrow.[/i]
	• [i]escape is not easy:[/i] [p][i]V.[/i][/p] [c]ἐστὶ δʼ οὐκ εὐέξοδον[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 688).
eschew
	[p]v. trans.[/p]
	see [i]avoid.[/i]
escort
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπέμπειν, πέμπειν[/c].
	• [i]lead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]); see [i]guide.[/i]
	• [i]accompany:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see [i]accompany.[/i]
	• [i]attend as bodyguard:[/i] [p][i]P.[/i][/p] [c]δορυφορεῖν[/c] ([p]acc.[/p]).
	• [i]guard on the way[/i] ([i]of a large boat escorting a smaller one[/i]): [p][i]Ar.[/i][/p] [i]and P[/i] [c]π[v]α[/v]ρ[v]α[/v]πέμπειν[/c], [p][i]P.[/i][/p] [c]συμπροπέμπειν[/c].
escort
	[p]subs.[/p]
	• [i]guidance:[/i] [p][i]P.[/i][/p] [c]ὑφήγησις, ἡ[/c]. [p][i]V.[/i][/p] [c]πομπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 351).
	• [i]guide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ, πρόπομπος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀγωγός, ὁ[/c].
	• [i]bodyguard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορύφοροι, οἱ[/c].
	• [i]attendant:[/i] [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δός, ὁ, ὀπ[u]ά[/u]ων, ὁ[/c].
escorting
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πομπαῖος, πόμπ[v]ι[/v]μος, εὔπομπος, ὠκ[v]ύ[/v]πομπος[/c].
escutcheon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
especial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c] ; see [i]special.[/i]
especially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως, ἐν τοῖς μάλιστα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
	• [i]with a clausefollowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως τε καί[/c], [p][i]V.[/i][/p] [c]ἄλλως τε πάντως καί[/c].
espionage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c].
espousal
	[p]subs.[/p]
	• [i]betrothal:[/i] [p][i]P.[/i][/p] [c]ἔκδοσις, ἡ, ἐγγύη, ἡ, ἐγγύησις, ἡ[/c], [p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα, τά[/c].
	• [i]marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νύμφευμα, τό, εὐνεύμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μεναῖος, ὁ[/c] ; see [i]marriage.[/i]
espouse
	[p]v. trans.[/p]
	• [i]betroth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]δοναι[/c] (or [p]mid.[/p]), [c]σ[v]υ[/v]νοικίζειν, ἐγγυᾶν[/c]. [p][i]V.[/i][/p] [c]κ[v]α[/v]τεγγυᾶν, νυμφεύειν, μνηστεύειν[/c] ; see [i]betroth.[/i]
	• [i]marry: of the man,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖν, [v]ἄ[/v]γεσθαι[/c]; [i]of the woman,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖσθαι[/c], [p][i]V.[/i][/p] [c]νυμφεύειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]); see [i]marry.[/i]
	[p]Met.[/p], [i]espouse a cause:[/i] see [i]side with.[/i]
espy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν, ἐφορᾶν, κ[v]α[/v]θορᾶν, σκοπεῖν, θεᾶσθαι, θεωρεῖν[/c], [p][i]V.[/i][/p] [c]εἰσορᾶν[/c] (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]); see [i]see, look at.[/i]
	• [i]spy out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν, κ[v]α[/v]τοπτεύειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]παπταίνειν[/c].
esquire
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, [v]ὑ[/v]πασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δός, ὁ, ὀπ[u]ά[/u]ων, ὁ, [v]ὑ[/v]πασπιστήρ, ὁ[/c].
	• [i]serve as esquire to,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπίζειν[/c] ([p]dat.[/p]).
essay
	[p]subs.[/p]
	• [i]attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἐγχείρημα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό, ἐπιβολή, ἡ[/c] ; see [i]attempt.[/i]
	• [i]essay[/i] ([i]in literary sense[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
essay
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]γεύεσθαι[/c] ([p]gen.[/p]).
	• [i]with[/i] [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]infin.[/p]), [c]ἐγχειρεῖν[/c] ([p]infin.[/p]), [c]πειρᾶν[/c] (or [p]mid.[/p]) ([p]infin.[/p]).
essence
	[p]subs.[/p]
	• [i]that which constitutes the nature of anything:[/i] [p][i]P.[/i][/p] [c]οὐσία. ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]unguent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c].
	• [i]jar for essences:[/i] [p][i]V.[/i][/p] [c]μ[v]υ[/v]ρηρὸν τεῦχος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
essential
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
essentially
	[p]adv.[/p]
	• [i]necessarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαίως[/c].
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
establish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι, ἱδρ[u]ύ[/u]ειν, ποιεῖν, τ[v]ι[/v]θέναι, προτ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]there is an honoured court which Zeus once established for Ares:[/i] [p][i]V.[/i][/p] [c]ἔστιν γὰρ ὁσία ψῆφος[/c] [i][c]ἣ[/c][/i][c]ν Ἄρει ποτέ Ζεὺς εἵσατο[/c] ([p]aor. mid.[/p] [c]ἵζειν[/c]) ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 945).
	• [i]found[/i] ([i]colonies, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν, οἰκίζειν, κ[v]α[/v]τοικίζειν[/c] ; see [i]found.[/i]
	• [i]ratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν[/c].
	• [i]establish the truth of:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c] ([p]acc.[/p]), [c]ἐπαληθεύειν[/c].
	• [i]establish by evidence:[/i] see [i]prove.[/i]
	• [i]make to dwell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκίζειν, ἱδρύειν, κ[v]α[/v]θιδρύειν, κ[v]α[/v]τοικίζειν[/c].
	• [i]establish[/i] ([i]one[/i]) [i]in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιστ[v]ά[/v]ναι[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]establish oneself settle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρύεσθαι[/c]; see [i]settle oneself.[/i]
	• [i]in military sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρύεσθαι, κ[v]α[/v]θῆσθαι[/c], [p][i]P.[/i][/p] [c]καθίζεσθαι[/c].
	• [i]be established[/i] ([i]of law, custom, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]the established laws:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ νόμοι οἱ κείμενοι[/c].
	• [i]established, customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θεστώς, κ[v]α[/v]θεστηκώς, νόμ[v]ι[/v]μος[/c].
	• [i]the established government:[/i] [p][i]P.[/i][/p] [c]τὰ καθεστηκότα πράγματα[/c].
establishment
	[p]subs.[/p]
	• [i]setting up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]founding:[/i] [p][i]P.[/i][/p] [c]κτίσις, ἡ, οἴκισις, ἡ, κατοίκισις, ἡ[/c].
	• [i]confirmation:[/i] [p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
	• [i]household:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ[/c].
	• [i]run two establishments:[/i] [p][i]P.[/i][/p] [c]δυʼ οἰκίας οἰκεῖν[/c] ([p][i]Dem.[/i][/p] 1002).
estate
	[p]subs.[/p]
	• [i]position, rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]man's estate, manhood:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ[/c] ; see [i]manhood.[/i]
	• [i]land:[/i] [p][i]P.[/i][/p] [c]χώρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγρός, ὁ[/c], or [p]pl.[/p]
	• [i]small estate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό, γῄδιον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]inhabited properly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ[/c].
	• [i]property for inheritance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῆρος, ὁ[/c].
	• [i]claim an estate:[/i] [p][i]P.[/i][/p] [c]ἐπιδικάζεσθαι κλήρου[/c].
	• [i]property in real estate:[/i] [p][i]P.[/i][/p] [c]οὐσία ἔγγειος. ἡ[/c].
esteem
	[p]v. trans.[/p]
	• [i]prize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]προκήδεσθαι[/c] ([p]gen.[/p]), [c]ἐν[v]α[/v]ριθμεῖσθαι[/c].
	• [i]value:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἀξιοῦν[/c].
	• [i]value highly:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι, περὶ παντὸς ἡγεῖσθαι[/c], [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 490).
	• [i]esteem not at all:[/i] [p][i]P.[/i][/p] [c]περὶ οὐδένος ἡγεῖσθαι[/c]; see also [i]slight.[/i]
	• [i]consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]νέμειν[/c].
	• [i]be esteemed, considered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
	• [i]be highly esteemed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c].
esteem
	[p]subs.[/p]
	• [i]account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ. ἀξίωμα, τό[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
esteemed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐδόκιμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος[/c].
estimable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c],. [c][v]ἀ[/v]γ[v]α[/v]θός, κ[v]α[/v]λός[/c].
estimably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
estimate
	[p]v. trans.[/p]
	• [i]make a valuation of:[/i] [p][i]P.[/i][/p] [c]τιμᾶν[/c] ([p]acc.[/p]).
	• [i]calculate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαλογίζεσθαι[/c]; see [i]reckon.[/i]
estimate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μημα, τό[/c].
	• [i]act of estimating:[/i] [p][i]P.[/i][/p] [c]τίμησις, ἡ[/c].
	• [i]calculation:[/i] [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]judgment, opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
estimation
	[p]subs.[/p]
	• [i]account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, ἀξίωμα, τό[/c].
estrange
	[p]v. trans.[/p]
	• [i]make hostile:[/i] [p][i]P.[/i][/p] [c]ἀλλοτριοῦν, ἀπαλλοτριοῦν, πολεμοῦσθαι[/c] ([p]mid.[/p]).
	• [i]set at variance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c].
	• [i]estranged from:[/i] [p][i]P.[/i][/p] [c]ἀλλότριος[/c] ([p]dat.[/p]).
estrangement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλλοτρίωσις, ἡ[/c].
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό, δυσμένεια, ἡ[/c].
	• [i]what is the meaning of this estrangement:[/i] [p][i]V.[/i][/p] [c]τίς ὁ τρόπος ξενώσεως τῆσδε[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 965).
estuary
	[p]subs.[/p]
	• [i]gulf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]mouth[/i] ([i]of a river, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c].
eternal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c], [p][i]V.[/i][/p] [c]ἀείζως, ἀείζωος[/c].
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]νατος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c] ; see [i]immortal.[/i]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
eternally
	[p]adv.[/p]
	• [i]for ever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰέν[/c], [p][i]V.[/i][/p] [c]εἰσαεί, ἐσ[u]α[/u]εί, εἰς τὸ πᾶν χρόνου, διʼ αἰῶνος, τὸν διʼ αἰῶνος χρόνον[/c], [p][i]P.[/i][/p] [c]εἰς πάντα χρόνον, εἰς ἀΐδιον[/c].
	• [i]continuously:[/i] [p][i]P.[/i][/p] [c]συνεχῶς[/c].
	• [i]eternally remembered,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
eternity
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος χρόνος, ὁ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πᾶς χρόνος[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 40[sup]E[/sup]), [c]ὁ[/c] [c purple][c]ἀ[/c][/i][/p][c]εὶ χρόνος[/c].
etesian winds
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐτησίαι, οἱ[/c].
ether
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰθήρ, ὁ[/c] ; see [i]air.[/i]
ethereal
	[p]adj.[/p]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος[/c], [p][i]V.[/i][/p] [c]δῖος[/c].
	• [i]airy:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c]
ethical
	[p]adj.[/p]
	see [i]moral.[/i]
ethics
	[p]subs.[/p]
	• [i]conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
etiquette
	[p]subs.[/p]
	• [i]propriety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κόσμιον, τὸ πρέπον[/c].
eulogise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] (also [p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup], but rare [p][i]P.[/i][/p]).
eulogy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό, εὐλογία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐπαίνεσις, ἡ, αἶνος, ὁ[/c].
eunuch
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐνοῦχος, ὁ[/c].
euphemism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐφημία, ἡ[/c].
	• [i]call by a euphemism,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]).
euphony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐστομία, ἡ[/c].
evacuate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν[/c], [p][i]P.[/i][/p] [c]ἀπανίστασθαι (ἐκ[/c], [p]gen.[/p], or [p]gen.[/p] [i]alone[/i]); see also [i]leave.[/i]
evacuation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόλειψις, ἡ[/c].
evade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκκρούειν, διακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δύεσθαι[/c].
	• [i]escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, [v]ἀ[/v]ποφεύγειν, δι[v]α[/v]φεύγειν, π[v]α[/v]ρέρχεσθαι[/c]; see [i]escape.[/i]
evanescent
	[p]adj.[/p]
	• [i]short-lived:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c], [p][i]P.[/i][/p] [c]βραχύβιος[/c].
	• [i]lasting a short time:[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c].
	• [i]fleeting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
evaporate
	[p]v. intrans.[/p]
	• [i]dry up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηραίνεσθαι[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
evasion
	[p]subs.[/p]
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c].
	• [i]shift, artifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c], [p][i]P.[/i][/p] [c]διαδύσεις, αἱ[/c].
	• [i]putting off[/i] ([i]of punishment[/i]): [p][i]P.[/i][/p] [c]διάκρουσις, ἡ[/c].
	• [i]practice evasions,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διακρούεσθαι[/c].
	• [i]make excuses:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προφ[v]α[/v]σίζεσθαι[/c].
evasive
	[p]adj.[/p]
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
	• [i]obscure:[/i] [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος, ἀξύμβλητος, δυστόπαστος, ἄσκοπος[/c].
	• [i]ambiguous:[/i] [p][i]P.[/i][/p] [c]ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
evasively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c].
	• [i]ambiguously:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως[/c].
eve
	[p]subs.[/p]
	see [i]evening.[/i]
	• [i]the day before:[/i] [p][i]P.[/i][/p] [c]ἡ προτεραία[/c] ([p]gen.[/p] or [p]absol.[/p]).
	[p]Met.[/p], [i]be on the eve of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
even
	[p]adj.[/p]
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c].
	• [i]level:[/i] [p][i]P.[/i][/p] [c]ὁμαλός, ἐπίπεδος[/c], [p][i]V.[/i][/p] [c]λευρός[/c].
	• [i]straight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c].
	• [i]evenly contested[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἀγχώμαλος[/c].
	• [i]even[/i] ([i]number[/i]): [p][i]P.[/i][/p] [c]ἄρτιος[/c].
	• [i]smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
	• [i]cyclopean walls, made even by plumb-line and chisel:[/i] [p][i]V.[/i][/p] [c]τὰ Κυκλώπων βάθρα[/c] . . . [c]κανόνι καὶ τύκοις ἡρμοσμένα[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 944).
even
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καί[/c].
	• [i]even as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥσπερ, ὡς[/c].
	• [i]not even:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέ, μηδέ[/c].
	• [i]even so, yes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναί, ναιχ[v]ί[/v][/c]; see [i]yes.[/i]
evening
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑσπέρα, ἡ[/c].
	• [i]late afternoon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δείλη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]night.[/i]
	• [i]late in the evening:[/i] [p][i]P.[/i][/p] [c]ὀψὲ τῆς ἡμέρας[/c] ; see [i]late.[/i]
	• [i]of evening,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἕσπερος[/c].
evening-star
	[p]subs.[/p]
	[p][i]V.[/i][/p] [i]῞[/i][c]Εσπερος, ὁ[/c].
evenly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὁμαλῶς[/c].
	• [i]smoothly:[/i] [p][i]P.[/i][/p] [c]λείως[/c].
evenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὁμαλόν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
event
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]issue, result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τέλος, τό[/c] ; see [i]result.[/i]
	• [i]he will wait the turn of events:[/i] [p][i]P.[/i][/p] [c]προσεδρεύσει τοῖς πράγμασι[/c] ([p][i]Dem.[/i][/p] 14).
	• [i]the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέλλον[/c].
	• [i]at all events:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε μήν, πάντως[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c].
	• [i]in the event of:[/i] use [i]if.[/i]
eventful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
eventuality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]συντυχία, ἡ[/c].
eventually
	[p]adv.[/p]
	• [i]in time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ, [c]διὰ χρόνου[/c], [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρόνω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ; see [i]hereafter.[/i]
	• [i]at last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος[/c].
ever
	[p]adv.[/p]
	• [i]at any time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰέν[/c].
	• [i]with relatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ, δή[/c], [p][i]P.[/i][/p] [c]δήποτε, δηποτοῦν[/c].
	• [i]whosoever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀστ[v]ι[/v]σοῦν[/c] ; see [i]whoever.[/i]
	• [i]ever yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πώποτε[/c].
	• [i]for ever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]V.[/i][/p] [c]εἰσαεί, ἐσ[u]α[/u]εί, εἰς τὸ πᾶν χρόνου, διʼ αἰῶνος, τὸν διʼ αἰῶνος χρόνον[/c], [p][i]P.[/i][/p] [c]εἰς πάντα χρόνον, εἰς ἀΐδιον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰέν[/c].
	• [i]be bolder than ever:[/i] [p][i]P.[/i][/p] [c]αὐτοὶ ἑαυτῶν θαρραλεώτεροι εἶναι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 350[sup]D[/sup]).
everlasting
	[p]adj.[/p]
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c], [p][i]V.[/i][/p] [c]ἀείζως, ἀείζωος[/c].
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]ceaseless:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
everlastingly
	[p]adv.[/p]
	see [i]for ever,[/i] under [i]ever.[/i]
	• [i]continuously:[/i] [p][i]P.[/i][/p] [c]συνεχῶς[/c].
ever-memorable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
evermore
	[p]adv.[/p]
	see [i]for ever,[/i] under [i]ever.[/i]
ever since
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ οὗ, [v]ἀ[/v]φʼ οὗ, ἐξ ὅτου[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φʼ οὗπερ, ἐξ οὗτε, ἐπεί[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ οὗπερ[/c], [p][i]P.[/i][/p] [c]ἐπειδήπερ[/c]; see [i]since.[/i]
every
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς, ἕκαστος[/c].
	• [i]at every tenth battlement were large towers:[/i] [p][i]P.[/i][/p] [c]διὰ δέκα ἐπάλξεων πύργοι ἦσαν μεγάλοι[/c] ([p][i]Thuc.[/i][/p] 3, 21).
	• [i]twice every year:[/i] [p][i]P.[/i][/p] [c]δὶς τοῦ ἐνιαυτοῦ[/c].
	• [i]every fifth year:[/i] [p][i]P.[/i][/p] [c]διʼ ἐνιαυτοῦ πεμπτοῦ[/c], [p][i]Ar.[/i][/p] [c]διʼ ἔτους πεμπτοῦ[/c] (Pl. 584).
	• [i]every day,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἧμαρ[/c]; see [i]daily[/i]; [i]as[/i] [p]adj.[/p], [i]ordinary:[/i] see [i]ordinary.[/i]
	• [i]of every kind,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
	• [i]every time that, as often as:[/i] [p][i]P.[/i][/p] [c]ὁσάκις[/c].
	• [i]every time:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκάστοτε[/c].
	• [i]in every way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c], [p][i]P.[/i][/p] [c]πανταχῶς[/c].
everybody
	[p]subs.[/p]
	see [i]every one.[/i]
every one
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς, πᾶς τις, ἕκαστος. οὐδεὶς ὅστις οὐ[/c], [p][i]V.[/i][/p] [c]οὐδεὶς ὃς οὐ[/c].
everything
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶν, πάντ[v]α[/v][/c].
	• [i]euboea, now that Attica was cut off, was everything to them:[/i] [p][i]P.[/i][/p] [c]Εὔβοια αὐτοῖς ἀποκεκλῃμένης τῆς Ἀττικῆς πάντα ἦν[/c] ([p][i]Thuc.[/i][/p] 8, 95; [i]of.[/i] also [p][i]Dem.[/i][/p] 240).
everywhere
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ, παντ[v]α[/v]χῆ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάντη[/c], [p][i]P.[/i][/p] [c]ἑκασταχοῦ[/c], [p][i]V.[/i][/p] [c][v]ἁ[/v]παντ[v]α[/v]χοῦ, [v]ἁ[/v]παντ[v]α[/v]χῆ[/c].
	• [i]from everywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντοθεν[/c] ([p][i]Plat.[/i][/p], [p][i]Andoc.[/i][/p], [i]Isae.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χόθεν[/c].
	• [i]to everywhere:[/i] [p][i]P.[/i][/p] [c]πανταχόσε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χοῖ[/c].
evict
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐξάγειν[/c] ; see [i]eject.[/i]
eviction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c] ; see [i]ejectment.[/i]
evidence
	[p]subs.[/p]
	• [i]testimony:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρια, τά, μαρτύρημα, τό[/c].
	• [i]give evidence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν, ἐκμαρτ[v]υ[/v]ρεῖν[/c].
	• [i]proof[/i] [p]subs.:[/p] P. and V. [c]σημεῖον, τό, τεκμήριον, τό, δεῖγμα, τό[/c], [p][i]V.[/i][/p] [c]τέκμαρ, τό[/c], [p][i]P.[/i][/p] [c]μαρτύριον, τό, ἔνδειγμα, τό[/c].
	• [i]give evidence of[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δεῖγμα ἐκφέρειν[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 679), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c] ([p]acc.[/p]) , see [i]show.[/i]
	• [i]be in evidence:[/i] [p][i]P.[/i][/p] [c]ἐπιπολάζειν[/c] ([p][i]Dem.[/i][/p] 117).
evident
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἐναργής, σ[v]α[/v]φής, λαμπρός, ἔνδηλος, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής, ἐκφ[v]α[/v]νής, δι[v]α[/v]φ[v]α[/v]νης, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔδηλος[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, καταφανής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, τορός. τρ[u]α[/u]νής[/c] ; see [i]clear.[/i]
evidently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, δηλ[v]α[/v]δή, λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς, κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]διαφανῶς, ἐπιφανῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
evil
	[p]adj.[/p]
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός, πάγκ[v]α[/v]κος, π[v]α[/v]νοῦργος, φαῦλος, φλαῦρος, [v]ἀ[/v]νόσιος[/c] ; see [i]wicked.[/i]
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος[/c] ; see [i]unfortunate.[/i]
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, [v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
	• [i]sorry, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δείλαιος[/c] (rare [p][i]P.[/i][/p]).
evil
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία. ἡ, π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c] ; see [i]wickedness.[/i]
	• [i]calamity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἀτύχημα, τό, ἀτυχία, ἡ[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]ά[/v]κημα, τό[/c] ; see [i]wrong.[/i]
	• [i]speak evil of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν[/c] ([p]acc.[/p]); see [i]ab[/i]use.
	• [i]be spoken evil of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς κλύειν[/c].
evil-doer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, ὁ[/c] or [c]ἡ[/c] ; see [i]sinner.[/i]
evilly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]δ[v]ί[/v]κως[/c], [p][i]P.[/i][/p] [c]ἀνόμως[/c], [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]κως, παγκ[v]ά[/v]κως[/c] ; see [i]wickedly.[/i]
	• [i]evilly entreat,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]κῶς δρᾶν[/c] ([p]acc.[/p]).
	• [i]be evilly entreated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]unfortunately[/i], [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c] ; see [i]unfortunately.[/i]
evilly-disposed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
evil-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
evil-speaking
	[p]subs.[/p]
	see [i]abuse.
	[/i]
evince
	[p]v. trans.[/p]
	• [i]show, give proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]ἐνδείκνυσθαι, προτ[v]ί[/v]θεσθαι[/c], [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c]; see [i]show.[/i]
evoke
	[p]v. trans.[/p]
	• [i]elicit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 770).
	• [i]excite, arouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, κ[u]ι[/u]νεῖν, ἐξεγείρειν[/c].
	• [i]evoke[/i] ([i]the dead[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]α[/v]ναι[/c]; see [i]raise.[/i]
evolve
	[p]v. trans.[/p]
	• [i]disentangle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν, [v]ἀ[/v]ναπτύσσειν[/c].
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c].
	• [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c]; see [i]devise.[/i]
ewe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶς, ἡ[/c] ; see [i]sheep.[/i]
ewer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχους, ἡ[/c] (also, [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κρωσσοί, οἱ[/c]; see [i]jar.[/i]
exacerbate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξύνειν[/c] ; see [i]embitter.[/i]
exact
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν. ἐκπράσσειν, εἰσπράσσεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράσσεσθαι, [v]ἀ[/v]ναπράσσειν[/c], [p][i]P.[/i][/p] [c]εἰσπράσσειν[/c].
	• [i]exact[/i] ([i]something from a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράσσειν[/c] (or [p]mid.[/p]) ([c]τί τινα[/c] or [c]τι ἀπό τινος[/c] or [c]τι ἔκ τινος[/c]), [p][i]P.[/i][/p] [c]εἰσπράσσειν (τί τινα[/c] or [c]τι παρά τινος[/c]).
	• [i]exact vengeance from:[/i] see [i]take vengeance on,[/i] under [i]vengeance.[/i]
exact
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c]. [i]Be exact[/i] ([i]in definition, etc.[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀκριβολογεῖσθαι[/c].
	• [i]make exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βοῦν[/c], [p][i]V.[/i][/p] [c]ἐξακρ[u]ι[/u]βοῦν[/c].
exacter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράκτωρ, ὁ[/c].
exacting
	[p]adj.[/p]
	• [i]greedy:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c] ; see [i]peevish.[/i]
	• [i]unfeeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]unfeeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]be[/i] [i]exacting[/i], v.: [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
	• [i]difficalt to deal with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
exaction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρᾶξις, ἡ. εἴσπραξις, ἡ[/c].
	• [i]greed:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
exactitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
exactly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶ[/c].
	• [i]absolutely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς, κομ[v]ι[/v]δῆ[/c]ͅ.
	• [i]in answer to a question:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μέλει, κομ[v]ι[/v]δῆ[/c]ͅ [c]γε, π[v]ά[/v]ν[v]υ[/v][/c] [c]γε[/c].
	• [i]exactly ten years:[/i] [p][i]P.[/i][/p] [c]αὐτόδεκα ἔτη[/c] ([p][i]Thuc.[/i][/p] 5, 20).
exactness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
exaggerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν, ἐπὶ τὸ μεῖζον δεινοῦν. ἄνω ἐξαίρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πυργοῦν[/c].
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c] ; see [i]exalt.[/i]
	• [i]exaggerate a petty smart:[/i] [p][i]V.[/i][/p] [c]τὸ μηδὲν ἄλγος εἰς μέγα φέρειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 638).
exaggerated
	[p]adj.[/p]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
exaggeration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c].
	• [i]extravagance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
exalte
	[p]v. trans.[/p]
	P. and V. [c]αἴρειν, αὐξ[v]ά[/v]νειν, αὔξειν, μεγ[v]α[/v]λύνειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, πυργοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]σεμνύνειν, ἐπαυξάνειν[/c] ; see also [i]puff u[/i]p.
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c].
	• [i]prefer to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c].
	• [i]honour a god:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γάλλειν[/c] ([p][i]Plat.[/i][/p]).
exaltation
	[p]subs.[/p]
	see [i]excitement.[/i]
	• [i]dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ. τὸ σεμνόν[/c].
	• [i]rank, position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, ἀξίωμα, τό[/c].
exalted
	[p]adj.[/p]
	see [i]excited.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]σημος, σεμνός[/c] ; see also [i]conspicuous, celebrated.[/i]
	• [i]honoured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντ[u]ι[/u]μος, τ[u]ί[/u]μιος[/c] ; see [i]honoured.[/i]
examination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1323), [p][i]P.[/i][/p] [c]ζήτησις, ἡ, ἐξέτασις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c]
	• [i]examination as test of eligibility for office:[/i] [p][i]P.[/i][/p] [c]δοκιμασία, ἡ[/c].
	• [i]judicial:[/i] [p][i]P.[/i][/p] [c]γνῶσις, ἡ[/c].
	• [i]preliminary investigation[/i] ([i]before trial[/i]): [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c], [p][i]V.[/i][/p] [c]ἄγκρ[v]ι[/v]σις, ἡ[/c].
	• [i]cross-examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος[/c],
examine
	[p]v. trans.[/p]
	• [i]scrutinise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, ζητεῖν, σκοπεῖν, διασκοπεῖν, περισκοπεῖν, [v]ἀ[/v]ναθρεῖν, [v]ἀ[/v]ποσκοπεῖν (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐπισκοπεῖν, θεᾶσθαι[/c], [p][i]P.[/i][/p] [c]διαθεᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c]. [p][i]Ar.[/i][/p] [c]διαθρεῖν[/c].
	• [i]examine with others:[/i] [p][i]P.[/i][/p] [c]συσκοπεῖν (τι), συνδιασκοπεῖν (τί τινι), συζητεῖν (τινι[/c]).
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c], [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c], [p][i]P.[/i][/p] [c]διερευνᾶν[/c].
	• [i]examine[/i] ([i]a place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1174).
	• [i]examine[/i] ([i]a place[/i]) [i]beforehand:[/i] [p][i]V.[/i][/p] [c]προὐξερευνᾶν[/c].
	• [i]test as to eligibility for office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκ[v]ι[/v]μάζειν[/c].
	• [i]test, cross-question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν, ἐξετάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]α[/v]νίζειν[/c].
	• [i]examine as a preliminary to granting a trial:[/i] [p][i]P.[/i][/p] [c]ἀνακρίνειν[/c] ([p]acc.[/p]).
examiner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δοκιμαστής, ὁ[/c] ; see [i]inspector.[/i]
example
	[p]subs.[/p]
	• [i]example[/i] ([i]to follow[/i] or [i]avoid[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]warning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]specimen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c]. [p][i]P.[/i][/p] [c]ἐπίδειγμα, τό[/c] ; see [i]specimen.[/i]
	• [i]follow a person's example:[/i] [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p] of [i]pers.[/i]) ([p][i]Dem.[/i][/p] 461).
	• [i]make an example of a person:[/i] [p][i]P.[/i][/p] [c]παράδειγμα ποιεῖν τινά[/c] ([p][i]Dem.[/i][/p] 767), [c]παράδειγμα καθιστάναι (τινά[/c]) ([p][i]Thuc.[/i][/p] 3, 40).
	• [i]set an example:[/i] [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c].
	• [i]for example:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτ[v]ί[/v]κα[/c].
	• [i]i must not spurn the example of my lord:[/i] [p][i]V.[/i][/p] [c]ἐμοί τε μίμημʼ ἀνδρὸς οὐκ ἀπωστέον[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 294).
exasperate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀξύνειν, ὀργαίνειν, ἐξαγριοῦν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]ἀγριοῦν[/c] (also [p][i]Xen.[/i][/p] and [p][i]Ar.[/i][/p] in [p]pass.[/p]), [c]θήγειν[/c] ; see [i]embitter.[/i]
exasperation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c], [p][i]P.[/i][/p] [c]παροξυσμός, ὁ[/c].
excavate
	[p]v. trans.[/p]
	• [i]hollow out:[/i] [p][i]P.[/i][/p] [c]κοιλαίνειν[/c].
	• [i]dig:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν, σκάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c].
excavated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φής, κ[v]α[/v]τῶρυξ[/c].
excavation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρυγμα, τό[/c].
exceed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, [v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περφέρειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὑπερβαίνειν, ὑπεραίρειν[/c] ; see [i]surpass.[/i]
	• [i]exceed all limits, go too far:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, ἐξέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
exceeding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
exceedingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξόχως[/c], [p][i]P.[/i][/p] [c]ὑπερβαλλόντως, διαφερόντως, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c].
excel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ὑπερβάλλειν, προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περφέρειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περθεῖν[/c], [p][i]P.[/i][/p] [c]διαφέρειν[/c] ([p]gen.[/p]), [c]περιεῖναι[/c] ([p]gen.[/p]), [c]ὑπεραίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c].
	• [i]go beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]). Absol. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, [v]ὑ[/v]περφέρειν, προὔχειν[/c], [p][i]P.[/i][/p] [c]διαφέρειν, προφέρειν, ὑπεραίρειν[/c].
excellence
	[p]subs.[/p]
	• [i]of persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ[/c].
	• [i]the excellence of the soil:[/i] [p][i]P.[/i][/p] [c]ἀρετὴ γῆς[/c] ([p][i]Thuc.[/i][/p] [i]1, 2[/i]).
excellent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θός, χρηστός, κ[v]α[/v]λός, [v]ἄ[/v]μεμπτος, σπουδαῖος[/c] ; see [i]good.[/i]
excellently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, [v]ἀ[/v]μέμπτως[/c] ([i]Xcn.[/i]).
except
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c], [p][i]P.[/i][/p] [c]ὑπεξαιρεῖν[/c].
	• [i]i except Socrates from the question:[/i] [p][i]P.[/i][/p] [c]Σωκράτη ἐξαιρῶ λόγου[/c] ([p][i]Plat.[/i][/p], [i]Sym[/i]p. 176[sup]C[/sup]).
except
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]).
	• [i]outside of:[/i] [p][i]P.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]), [c]ἄνευ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]).
	• [i]beside:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
except
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν, πλὴν εἰ, εἰ μή[/c], [p][i]P.[/i][/p] [c]ἀλλʼ ἤ, ὅτι μή[/c].
	• [i]except that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλὴν ὅτ[v]ι[/v][/c]; see [i]unless.[/i]
excepted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος[/c].
exception
	[p]subs.[/p]
	• [i]make an exception of:[/i] [p][i]P.[/i][/p] [c]ἐξαίρετον ποιεῖσθαι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 3, 68), [p][i]V.[/i][/p] [c]ἐξαίρετον δ[v]ι[/v]δόναι[/c] ([p]acc.[/p]).
	• [i]take exception to:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]); see [i]dislike, blame.[/i]
exceptional
	[p]adj.[/p]
	• [i]unusual:[/i] [p][i]P.[/i][/p] [c]ἀήθης[/c].
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
exceptionally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως[/c].
	• [i]unusually:[/i] [p][i]P.[/i][/p] [c]παρὰ τὸ εἰωθός[/c].
excess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ, τὸ λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν[/c].
	• [i]superfluity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]go to excess,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, ἐξέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]excesses, licence,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]indulge in excesses,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολασταίνειν[/c] ; see [i]wanton.[/i]
excessive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός, [v]ὑ[/v]πέρπολυς[/c], [p][i]P.[/i][/p] [c]ὑπέρμετρος[/c].
	• [i]very great:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπερμεγεθής, ὑπέρογκος[/c] ; see [i]vast.[/i]
excessively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c]αν. περισσῶς, πέρ[u]α[/u][/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν, [v]ὑ[/v]πέρφευ, [v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p] , [i]Frag.[/i]), [p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c] ; see [i]vastly.[/i]
exchange
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλάσσειν[/c] (or [p]mid.[/p]), [c]μεταλλάσσειν, ἀνταλλάσσειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]μείβειν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]διαλλάσσειν[/c], [p][i]P.[/i][/p] [c]διαμείβειν[/c] (or. [p]mid.[/p]).
	• [i]take in exchange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 302).
	• [i]put in exchange:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]exchange one thing for another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλάσσειν[/c] (or [p]mid.[/p]) ([c]τί τινος[/c] or [c]ἀντί τινος), ἀνταλλάσσειν[/c] (or [p]mid.[/p]) ([c]τί τινος[/c] or [c]ἀντί τινος), διαλλάσσειν[/c] ([p][i]P.[/i][/p] [c]τι ἀντί τινος[/c], [p][i]V.[/i][/p] [c]τί τινι[/c]).
	• [i]i will exchange my white dress for black:[/i] [p][i]V.[/i][/p] [c]πέπλων δε λευκῶν μέλανας ἀνταλλάξομαι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1088).
	• [i]exchange your tears for her wedding strains:[/i] [p][i]V.[/i][/p] [c]δάκρυα δʼ ἀνταλλάσσετε τοῖς τῆσδε μέλεσι[/c] . . . [c]γαμηλίοις[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 351).
exchange
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλλαγή, ἡ, μεταλλαγή, ἡ[/c], [p][i]V.[/i][/p] [c]διαλλ[v]α[/v]γή. ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]a taking in exchange:[/i] [p][i]P.[/i][/p] [c]ἀντίληψις, ἡ[/c].
	• [i]something taken in exchange:[/i] [p][i]V.[/i][/p] [c]ἀντάλλαγμα, τό[/c].
	• [i]numbers are but a poor exchange for a true friend:[/i] [p][i]V.[/i][/p] [c]ἀλόγιστον δέ τι τὸ πλῆθος ἀντάλλαγμα γενναίου φίλου[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1156).
	• [i]they were liberated by an exchange of prisoners:[/i] [p][i]P.[/i][/p] [c]ἀνὴρ ἀντʼ ἀνδρὸς ἐλύθησαν[/c] ([p][i]Thuc.[/i][/p] 2, 103).
	• [i]exchange of properly:[/i] [p][i]P.[/i][/p] [c]ἀντίδοσις, ἡ[/c]
	([i]There had been included in the bill[/i]) [i]what the rate of exchange was:[/i] [p][i]P.[/i][/p] ([c]ἐγέγραπτο) ὁπόσου ἡ καταλλαγὴ ἦν τῶ[/c]ͅ [c]ἀργυρίω[/c]ͅ ([p][i]Dem.[/i][/p] 1216).
	• [i]in exchange for,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]in exchange[/i] ([i]in compounds[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντί[/c] ; e. g., [i]give in exchange:[/i] [p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
exchequer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταμιεῖον, τό[/c].
	• [i]the public exchequer:[/i] [p][i]P.[/i][/p] [c]τὸ κοινόν, τὸ δημόσιον[/c].
excise
	[p]subs.[/p]
	• [i]tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
excise-officer
	[p]subs.[/p]
	• [i]tax-collector:[/i] [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c]
excitability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης[/c],
excitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός[/c] ; see [i]vehement.[/i]
excite
	[p]v. trans.[/p]
	• [i]excite persons[/i] or [i]feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν, κ[u]ι[/u]νεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρνύναι[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c] ; see also [i]encourage, rouse.[/i]
	• [i]excite odium against:[/i] [p][i]P.[/i][/p] [c]συνάγειν φθόνον[/c] ([p]dat.[/p]).
	• [i]agitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρειν, ἐξαίρειν[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ναπτεροῦν[/c] ([p][i]Plat.[/i][/p]); see [i]agitate.[/i]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]disturb.[/i]
	• [i]excite[/i] ([i]in a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν (τί τινι), ἐντίκτειν (τί τινι[/c]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορνύναι (τί τινι[/c]); see [i]engender.[/i]
excited
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
	• [i]be excited,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρεσθαι, [v]ἀ[/v]ναπτεροῦσθαι[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]ἐξαίρεσθαι[/c].
excitement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]the city was full of excitement:[/i] [p][i]P.[/i][/p] [c]ἀνηρέθιστο (ἀνερεθίζειν) ἡ πόλις[/c] ([p][i]Thuc.[/i][/p] 2, 21).
exciting
	[p]adj.[/p]
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c] ; see [i]dangerous.[/i]
	• [i]noteworthy:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
exclaim
	[p]v. trans.[/p]
	• [i]cry out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, φθέγγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν[/c], [p][i]V.[/i][/p] [c]φωνεῖν[/c] ; see [i]cry.[/i]
	• [i]say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν, φ[v]ά[/v]ναι[/c].
	• [i]exclaim against:[/i] [p][i]P.[/i][/p] [c]καταβοᾶν[/c] ([p]gen.[/p]).
exclamation
	[p]subs.[/p]
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ[/c] ; see [i]cry.[/i]
	• [i]voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ. φθέγμ[v]α[/v], τό[/c] (rare [p][i]P.[/i][/p]
	• [i]word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
exclude
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, ἐξείργειν, [v]ἀ[/v]πείργειν, ἐκκλῄειν, [v]ἀ[/v]ποκλῄειν[/c].
	• [i]drive away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πελαύνειν[/c].
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c], [p][i]P.[/i][/p] [c]ὑπεξαιρεῖν[/c].
exclusion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόκλῃσις, ἡ[/c].
exclusive
	[p]adj.[/p]
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
	• [i]unsociable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μικτος[/c], [p][i]P.[/i][/p] [c]δυσπρόσοδος[/c], [p][i]V.[/i][/p] [c]δυσπρόσ[v]ι[/v]τος, ἀπροσήγορος[/c] ; see [i]unsociable.[/i]
	• [i]exclusive of:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] [c]ἄνευ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]).
exclusively
	[p]adv.[/p]
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δία[/c]ͅ.
	• [i]only, alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνον[/c].
excogitate
	[p]v. trans.[/p]
	see [i]devise.[/i]
excommunicate
	[p]v. trans.[/p]
	Use [i]outlaw;[/i] vid. [p][i]Soph.[/i][/p], [i]O.
	R.[/i] 235-251.
excrement
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόπρος, ἡ[/c], [p][i]Ar.[/i][/p] [c]σκῶρ, τό[/c].
excrescence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκφυσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]appendage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
	• [i]something secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
excruciating
	[p]adj.[/p]
	• [i]of pain, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
exculpate
	[p]v. trans.[/p]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p]), [c]συγγνώμην ἔχειν[/c] ([p]dat.[/p]); see [i]pardon.[/i]
	• [i]acquit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλύειν, [v]ἀ[/v]φιέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c] ; see [i]acquit.[/i]
	• [i]exculpate oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c]; see [i]defend.[/i]
exculpation
	[p]subs.[/p]
	• [i]acquittal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόφευξις, ἡ[/c] ; see [i]acquittal.[/i]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία ἡ[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ[/c].
excursion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεία, ἡ, ἔξοδος, ἡ[/c] ; see [i]journey.[/i]
excusable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συγγνώμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνωστός[/c].
	• [i]be excusable,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην ἔχειν[/c].
excuse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p] of [i]pers.,[/i] [p]acc.[/p], [p]gen.[/p], or [p]dat.[/p] of [i]thing[/i]), [c]συγγνώμην ἔχειν[/c] ([p]dat.[/p] of [i]pers.,[/i] [p]gen.[/p] of [i]thing[/i]), [p][i]V.[/i][/p] [c]σύγγνοιαν ἴσχειν[/c] ([p]absol.[/p]); see [i]pardon.[/i]
	• [i]overlook:[/i] [p][i]P.[/i][/p] [c]ὑπερορᾶν[/c].
	• [i]justify, defend:[/i] [p][i]P.[/i][/p] [c]ἀπολογεῖσθαι περί[/c] ([p]gen.[/p]); see [i]defend.[/i]
	• [i]let off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c]. [i]Excuseoneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c].
	• [i]excuse oneself[/i] ([i]from a public duty[/i]): [p][i]P.[/i][/p] [c]ἐξόμνυσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]decline[/i] ([i]an invitation[/i]): [p][i]P.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]; cf. [p][i]Ar.[/i][/p], [i]Ran.[/i] 508).
excuse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ, πρόσχημα, τό[/c].
	• [i]an excuse for:[/i] [p][i]P.[/i][/p] [c]πρόσχημα, τό[/c] ([p]gen.[/p]).
	• [i]make excuses,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προφ[v]α[/v]σίζεσθαι[/c].
	• [i]make excuses for:[/i] see [i]excuse.[/i]
	• [i]urge as an excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] also [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319), [p][i]P.[/i][/p] [c]προφασίζεσθαι, προΐσχεσθαι[/c], [p][i]V.[/i][/p] [c]προτείνειν[/c].
	• [i]you may make such excuses:[/i] [p][i]V.[/i][/p] [c]σὺ μὲν τάδʼ ἂν προὔχοιο[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 80).
	• [i]way of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστροφή, ἡ, κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή), ἡ[/c].
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
execrable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c] ; see [i]hateful.[/i]
	• [i]bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c].
execrably
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c] ; see [i]hatefully.[/i]
	• [i]badly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
execrate
	[p]v. trans.[/p]
	• [i]curse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [c]κ[v]α[/v]τεύχεσθαι[/c] ([p]absol.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 393[sup]A[/sup]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]); see [i]curse.[/i]
	• [i]hate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]σεῖν[/c], [p][i]V.[/i][/p] [c]στ[v]υ[/v]γεῖν, ἔχθειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθαίρειν, [v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ; see [i]hate.[/i]
execrated
	[p]adj.[/p]
	see [i]cursed, hated.[/i]
execration
	[p]subs.[/p]
	• [i]curse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά[/c].
	• [i]detestation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό, ἔχθρα, ἡ, ἔχθος, τό[/c] ; see [i]hatred.[/i]
	• [i]object of execration:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τό, μῖσος, τό, μ[u]ί[/u]σημα, τό, στύγος, τό. στύγημα, τό. [v]ἀ[/v]πέχθημα, τό[/c].
execute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεξέρχεσθαι, διαπράσσειν[/c] (or [p]mid.[/p] [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, ἐξεργάζεσθαι[/c]; see [i]accomplish.[/i]
	• [i]put to death: P[/i] [c]θανατοῦν[/c] ; see [i]kill.[/i]
execution
	[p]subs.[/p]
	• [i]accomplishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]the execution of the measure taken in each case:[/i] [p][i]P.[/i][/p] [c]ἡ διακονία ἡ ἐφʼ ἑκάστοις τῶν πεπραγμένων[/c] ([p][i]Dem.[/i][/p] 296).
	• [i]putting to death:[/i] [p][i]P.[/i][/p] [c]θανάτωσις, ἡ[/c].
	• [i]death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ[/c].
executioner
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ δήμιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημόκοινος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
executive
	[p]subs.[/p]
	• [i]the executive, magistrates:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱ ἀρχαί[/c], [p][i]P.[/i][/p] [c]τὰ τελή[/c].
	• [i]committee of the Ecclesia who managed public business:[/i] [p][i]P.[/i][/p] [c]οἱ πρόεδροι[/c].
executor
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίτροπος, ὁ[/c].
	• [i]heir:[/i] [p][i]P.[/i][/p] [c]κληρονόμος, ὁ[/c].
exemplary
	[p]adj.[/p]
	• [i]good, honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θός, χρηστός[/c].
	• [i]worthy, deserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c] ; see [i]just.[/i]
exemplify
	[p]v. trans.[/p]
	• [i]give example of:[/i] use [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c] ([p]gen.[/p]); see also [i]show, prove.[/i]
exempt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c]; see [i]free.[/i]
exempt
	[p]adj.[/p]
	• [i]free[/i] ([i]from[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c] ([p]gen.[/p]).
	• [i]be exempt from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω εἶναι[/c] ([p]gen.[/p]). [c]ἐκτὸς εἶναι[/c] ([p]gen.[/p]).
	• [i]exempt from tribute, taxes, etc.[/i]: [p][i]P.[/i][/p] [c]ἀτελής[/c].
	• [i]exempt from military service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]ά[/v]τευτος[/c].
exemption
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτέλεια, ἡ[/c].
	• [i]freedom, dvliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]exception from military service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]α[/v]τεία, ἡ[/c].
exercise
	[p]subs.[/p]
	• [i]training:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, γυμνασία, ἡ[/c].
	• [i]practice[/i] ([i]of qualities[/i]): [p][i]P.[/i][/p] [c]ἄσκησις, ἡ[/c].
	• [i]physical exercise:[/i] [p][i]P.[/i][/p] [c]σωμασκία, ἡ[/c].
	Use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]gymnastic exercises:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γυμν[v]ά[/v]σια, τά[/c].
exercise
	[p]v. trans.[/p]
	• [i]train:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 947), [c]γυμνάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν, ἐπασκεῖν[/c] ; see [i]train.[/i] [i]Exercise qualities, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν. ἐπ[v]ι[/v]τηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπασκεῖν[/c] ; see [i]practise.[/i]
	• [i]show, exhibit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι, προτ[v]ί[/v]θεσθαι, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c].
	• [i]put into operation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]exercise oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζεσθαι[/c] ([p]pass.[/p]).
exert
	[p]v. trans.[/p]
	• [i]put in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]); see [i]exercise.[/i]
	• [i]exert oneself:[/i] [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνειν[/c] (or [p]pass.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c] ([p]pass.[/p] also in [p][i]P.[/i][/p]); see [i]labour, struggle.[/i]
	• [i]exert yourself:[/i] [p][i]P.[/i][/p] [c]σύντεινε σαυτόν[/c] ([p][i]Plat.[/i][/p], [i]Euthyphr.[/i] 12[sup]A[/sup]).
exertion
	[p]subs.[/p]
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c].
	• [i]industry, zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]with great exertion, with difficulty:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ί[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς, τ[v]α[/v]λαιπώρως[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c].
exhalation
	[p]subs.[/p]
	• [i]breath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c].
	• [i]vapour:[/i] [p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]spray, foam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c].
exhale
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπνεῖν[/c].
	• [i]emit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, ἐξ[u]ι[/u]έναι[/c]; see [i]emit.[/i]
exhaust
	[p]v. trans.[/p]
	• [i]use up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c], [p][i]P.[/i][/p] [c]καταναλίσκειν[/c]. [p][i]V.[/i][/p] [c]ἀντλεῖν, ἐξαντλεῖν[/c] ; see [i]use up.[/i]
	• [i]wear out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, τρύχειν[/c] (only [p]pass.[/p] [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκτρυχοῦν, τρίβειν[/c], [p][i]V.[/i][/p] [c]τρύειν[/c] ([p]pass.[/p] also used in [p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p]).
	• [i]be exhausted, worn out:[/i] [p][i]P.[/i][/p] [c]ἀπαγορεύειν, παραλύεσθαι, ἀποκάμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι, κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c]; see [i]flag, wear out.[/i]
	• [i]exhausted:[/i] use also [p]part.[/p], [p][i]P.[/i][/p] [c]τετρυχωμένος[/c].
exhaustion
	[p]subs.[/p]
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
exhaustive
	[p]adj.[/p]
	see [i]full.[/i]
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
exhaustively
	[p]adv.[/p]
	see [i]fully.[/i]
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
exhaustless
	[p]adj.[/p]
	see [i]inexhaustible.[/i]
exhibit
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικν[v]ύ[/v]ναι, [v]ἀ[/v]ποδεικν[v]ύ[/v]ναι, ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι, ἐνδείκνυσθαι, δηλοῦν, φαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c], [p][i]V.[/i][/p] [c]ἐκδεικνύναι[/c]; see [i]show.[/i]
	• [i]display, give proof of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]προτ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]use, employ:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [c]προσφέρειν[/c].
	• [i]exhibit[/i] ([i]a play[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c].
	• [i]exhibit in a bad light:[/i] [p][i]P.[/i][/p] [c]κακῶς εἰκάζειν περί[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] [i]Rep.[/i] 377[sup]E[/sup]); see also, [i]represent[/i]
exhibition
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίδειξις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
	• [i]spectacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό[/c] ; see [i]spectacle.[/i]
	• [i]dramatic exhibition.[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρᾶμα, τό[/c].
	• [i]showing off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό. π[v]α[/v]ράδειγμα, τό[/c].
	• [i]make an exhibition of oneself,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c] ([p]mid.[/p]).
exhilarate
	[p]v. trans.[/p]
	• [i]cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν[/c] ; see [i]cheer.[/i]
exhilarating
	[p]adj.[/p]
	see [i]cheering, delightful.[/i]
	• [i]bracing, cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χρός[/c].
exhilaration
	[p]subs.[/p]
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
exhort
	[p]v. trans.[/p]
	• [i]embolden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, ἐπαίρειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωνύναι, παραθαρσύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[v]υ[/v]θεῖσθαι[/c].
	• [i]exhort in return:[/i] [p][i]P.[/i][/p] [c]ἀντιπαρακαλεῖν[/c].
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]κατεπείγειν[/c]. [p][i]V.[/i][/p] [c]ὀτρύνειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]urge.[/i]
	• [i]counsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p]), [c]νουθετεῖν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]exhort troops:[/i] [p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
exhortation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, παράκλησις, ἡ, παραμυθία, ἡ, ἐπικέλευσις, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, το[/c].
	• [i]mutual exhortation:[/i] [p][i]P.[/i][/p] [c]διακελευσμός, ὁ[/c].
	• [i]counsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ, νουθέτησις, ἡ, νουθέτημα, το[/c].
exhume
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναιρεῖν[/c] ([p][i]Thuc.[/i][/p] 1, 126).
exigence
	[p]subs.[/p]
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ, [v]ἀ[/v]πορία. ἡ[/c] ; see [i]need.[/i]
	• [i]necessity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη. ἡ[/c].
exigent
	[p]adj.[/p]
	see [i]exacting.[/i]
exile
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, [v]ἀ[/v]πελαύνειν, ἐξελαύνειν, ἐκβάλλειν, ὠθεῖν, ἐξωθεῖν, διορίζειν, ἐξορίζειν, [v]ἀ[/v]πορρίπτειν, ἀνδρηλ[v]α[/v]τεῖν, [v]ἀ[/v]ποικίζειν[/c], [p][i]P.[/i][/p] [c]ἐξοικίζειν, ὑπερορίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκρίπτειν[/c].
	• [i]be exiled:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκπίπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποξενοῦσθαι[/c].
	• [i]be exiled with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφεύγειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
exile
	[p]subs.[/p]
	• [i]exiled person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]banishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]driving out:[/i] [p][i]P.[/i][/p] [c]ἐκβολή, ἡ, ἔλασις, ἡ[/c].
	• [i]public exile:[/i] [p][i]V.[/i][/p] [c]φ[v]υ[/v]γὴ δημήλ[v]α[/v]τος[/c].
	• [i]exile for life:[/i] [p][i]P.[/i][/p] [c]ἀειφυγία, ἡ[/c].
	• [i]i will live in exile with my hapless father:[/i] [p][i]V.[/i][/p] [c]συμφεύξομαι τῷδʼ ἀθλιωτάτω[/c]ͅ [c]πατρί[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1679).
exiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, [v]ἄ[/v]πολις[/c], [p][i]P.[/i][/p] [c]ἐξόριστος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πόξενος, [v]ἀ[/v]πόπτολις, [v]ἀ[/v]πωστός, ἔξεδρος[/c].
exist
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι, [v]ὑ[/v]πάρχειν[/c] ; see [i]live.[/i]
	• [i]the existing laws:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]α[/v]θεστῶτες νόμοι, οἱ νόμοι οἱ κείμενοι[/c], [p][i]P.[/i][/p] [c]οἱ ὄντες νόμοι, οἱ ὑπάρχοντες νόμοι[/c].
	• [i]previously existing:[/i] [p][i]P.[/i][/p] [c]προϋπάρχων[/c].
existence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οὐσία, ἡ, τὸ εἶναι[/c].
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ, ζωή, ἡ[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ζόη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1108).
	• [i]believe in the existence of the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοὺς νομίζειν, θεοὺς ἡγεῖσθαι[/c].
exit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὁ[/c].
exonerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλύειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολύειν[/c] ; see [i]free.[/i]
exorbitance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
exorbitant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c] ; see [i]excessive.[/i]
exorbitantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c] ; see [i]excessively.[/i]
exorcise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c].
exordium
	[p]subs.[/p]
	see [i]prelude.[/i]
exotic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος[/c] ; see [i]imported, foreign.[/i]
expand
	[p]v. trans.[/p]
	• [i]spread out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτείνειν, τείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνειν[/c].
	• [i]prolong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκύνειν, τείνειν, ἐκτείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]puff out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given above.
expanse
	[p]subs.[/p]
	• [i]open space:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]wide stretch of space:[/i] [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c].
	• [i]they pass over wide expanses of plain:[/i] [p][i]V.[/i][/p] [c]χωροῦσι[/c] . . . [c]πεδίων ὑποτάσεις[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 748).
	• [i]circumference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, περ[v]ι[/v]βολή, ἡ, περίβολος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
	• [i]the expanse of heaven:[/i] [p][i]V.[/i][/p] [c]αἰθέρος κύκλος, ὁ, οὐρ[v]α[/v]νοῦ περιπτ[v]υ[/v]χαί, αἱ[/c].
expansion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκτασις, ἡ[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ, ἐπίδοσις, ἡ[/c].
expansive
	[p]adj.[/p]
	• [i]broad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρ[v]ύ[/v]ς[/c].
	[p]Met.[/p], see [i]communicative, long-winded.[/i]
expatiate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c], [p][i]P.[/i][/p] [c]μακρολογεῖν[/c].
expatiation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
expatriate
	[p]v. trans.[/p]
	see [i]banish.[/i]
expatriation
	[p]subs.[/p]
	see [i]banishment.[/i]
expect
	[p]v. trans.[/p]
	• [i]await:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, [v]ἀ[/v]ν[v]α[/v]μένειν, προσδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μένειν[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]ἀμμένειν, ἐπαμμένειν, μίμνειν, προσμένειν[/c] (rare [p][i]P.[/i][/p] as [p][i]Thuc.[/i][/p] 6, 44): see [i]await.[/i]
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]).
	• [i]anticipate, look forward to,[/i] [p]v. trans.[/p] or with [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδέχεσθαι[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]), [c]ἐλπίζειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c] (rare [p][i]P.[/i][/p], [i]only used with[/i] [p]acc.[/p] and [p]infin.[/p]).
	• [i]claim, demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c], [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c] ; see [i]demand.[/i]
expectancy
	[p]subs.[/p]
	• [i][/i]See [i]expectation.[/i]
expectant
	[p]adj.[/p]
	• [i]hopeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c].
	• [i]in suspense:[/i] [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
expectation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
	• [i]opinion, view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ[/c].
	• [i]contrary to expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρὰ γνωμήν[/c] ; or use [p]adj.[/p], [p][i]P.[/i][/p] [c]παράδοξος[/c].
	• [i]beyond expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρʼ ἐλπ[v]ί[/v]δα[/c], [p][i]V.[/i][/p] [c]ἐκτὸς ἐλπ[v]ί[/v]δος, ἔξω ἐλπ[v]ί[/v]δος[/c].
	• [i]on the tiptoe of expectation:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
expected
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσδόκιμος[/c], [p][i]V.[/i][/p] [c]προσδοκητός[/c].
	• [i]expected to:[/i] [p][i]P.[/i][/p] [c]ἐπίδοξος[/c] ([p]infin.[/p]).
expectorate
	[p]v. trans.[/p]
	see [i]spit.[/i]
expediency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον, τὸ σύμφορον[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]τὸ λυσιτελοῦν[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c]. [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c].
	• [i]gain, profit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
expedient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, πρόσφορος, συμφέρων, χρήσ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσιμος[/c]. [p][i]V.[/i][/p] [c]ὀνήσ[v]ι[/v]μος[/c].
	• [i]be expedient,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, ὠφελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c], [p][i]P.[/i][/p] [c]προὔργου εἶναι[/c], [p][i]V.[/i][/p] [c]λύειν, τέλη λ[u]ύ[/u]ειν, [v]ἀ[/v]ρήγειν[/c].
	• [i]profitable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερδ[v]α[/v]λέος[/c], [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελής[/c] ; see [i]profitable.[/i]
expedient
	[p]subs.[/p]
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, πόρος, ὁ, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [c]μηχ[v]α[/v]νή, ἡ[/c] ; see [i]device.[/i]
expediently
	[p]adv.[/p]
	see [i]profitably, conveniently.[/i]
expedite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
expedition
	[p]subs.[/p]
	• [i]speed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό, σπουδή, ἡ[/c].
	• [i]march of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]campaign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ, στρ[v]α[/v]τεία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιστρατεία, ἡ[/c].
	• [i]go on an expedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [c]ἐπιστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκστρατεύειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]στέλλεσθαι[/c].
	• [i]join in an expedition:[/i] [p][i]P.[/i][/p] [c]συστρατεύειν[/c] (or [p]mid.[/p]) ([p]absol.[/p]), [c]συνεπιστρατεύειν[/c] ([p]dat.[/p] of [i]pers.[/i]).
	• [i]army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ, στρ[v]α[/v]τεία, ἡ[/c] ; see [i]army.[/i]
	• [i]fleet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπόστολος, ὁ[/c].
	• [i]expedition by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ, στόλος, ὁ, ἔκπλους, ὁ[/c], [p][i]P.[/i][/p] [c]ἐπίπλους, ὁ, ἀπόστολος, ὁ[/c].
expeditious
	[p]adj.[/p]
	• [i]quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v]ς[/c] ; see [i]quick.[/i]
expeditiously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c] ; see [i]quickly.[/i]
expel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, [v]ἀ[/v]πελαύνειν, ἐξελαύνειν, ὠθεῖν, [v]ἀ[/v]πωθεῖν, ἐξωθεῖν, [v]ἀ[/v]πορρίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	• [i]drive from one's home:[/i] [p][i]P.[/i][/p] [c]ἐξοικίζειν[/c].
	• [i]drive out[/i] ([i]inhabitants from a place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, [v]ἀ[/v]νιστ[v]ά[/v]ναι[/c].
expelled
	[p]adj.[/p]
	• [i]driven from one's country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]τος[/c] ; see [i]exiled.[/i]
expend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c] ; see [i]spend.[/i]
	• [i]expend money:[/i] also [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	Use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
expenditure
	[p]subs.[/p]
	• [i]act of spending:[/i] [p][i]P.[/i][/p] [c]ἀνάλωσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]π[v]ά[/v]νη[/c], ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 592.).
	• [i]what is expended:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό[/c].
	• [i]expenditure of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
expense
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό, δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
	• [i]incur expense,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δαπανᾶν[/c].
	• [i]at the public expense:[/i] [p][i]P.[/i][/p] [c]δημοσία[/c]ͅ, [c]ἀπὸ κοινοῦ[/c].
	• [i]at one's own expense:[/i] [p][i]P.[/i][/p] [c]τοῖς αὑτοῦ τέλεσι, τοῖς ἰδίοις τέλεσι[/c].
	• [i]share the expense of:[/i] [p][i]P.[/i][/p] [c]συναναλίσκειν[/c] ([p]acc.[/p]).
expensive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δαπανηρός, πολυτελής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]of habits:[/i] [p][i]P.[/i][/p] [c]δαπανηρός[/c] ; see [i]extravagant.[/i]
expensively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πολυτελῶς[/c] ; see [i]dearly, extravagantly.[/i]
expensiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυτέλεια, ἡ[/c] ([p][i]Xen.[/i][/p]); see [i]extravagance.[/i]
experience
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c].
	• [i]knowledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]have experience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see [i]experience,[/i] [p]v.[/p]
	• [i]i speak not by seer-craft but by experience:[/i] [p][i]V.[/i][/p] [c]μαντικῆ[/c]ͅ [c]μὲν οὐ λέγω τοῖς πράγμασιν δέ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 368).
expedience
	[p]v. trans.[/p]
	• [i]meet with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]encounter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]), [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), [c]ἀντᾶν[/c] ([p]dat.[/p]).
	• [i]experience[/i] ([i]a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]to have had experience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγεῦσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. pass.[/p] of [c]γεύειν), πεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. mid.[/p] of [c]πειρᾶν[/c]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]διαπεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. mid.[/p] of [c]διαπειρᾶν[/c]).
	• [i]be acquainted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
exerienced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c].
	• [i]experienced in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]); see [i]versed in.[/i]
experiment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ[/c].
	• [i]make an experiment on:[/i] [p][i]P.[/i][/p] [c]πεῖραν ποιεῖσθαι[/c] ([p]gen.[/p]).
	• [i]you would never see them making new experiments:[/i] [p][i]Ar.[/i][/p] [c]οὐχὶ μεταπειρωμένας ἴδοις ἂν αὐτάς[/c] ([i]Eccles.[/i] 217.)
experimentally
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]τριβῆ[/c]ͅ [c]καὶ ἐμπειρία[/c]ͅ ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 270[sup]B[/sup]).
expert
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c] ([p][i]Thuc.[/i][/p] 6, 72), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c].
expert
	[p]adj.[/p]
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c].
	• [i]expert in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]); see [i]experienced in.[/i]
	• [i]clever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]V.[/i][/p] [c]εὔχειρ[/c]; see [i]clever.[/i]
	• [i]clever in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c] ([p]infin.[/p]).
expertly
	[p]adv.[/p]
	see [i]skilfully.[/i]
expertness
	[p]subs.[/p]
	see [i]skill.[/i]
expiable
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c].
expiate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην τ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην ἐκτ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην π[v]α[/v]ρέχειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]νειν[/c] ([p]acc.[/p]), [c]τ[v]ί[/v]νειν[/c] ([p]acc.[/p]).
expiation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λύσ[v]ι[/v]ς, ἡ[/c].
	• [i]compensation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]i am ready to die as an expiation for my country:[/i] [p][i]V.[/i][/p] [c]θνήσκειν ἑτοῖμος πατρίδος ἐκλυτήριον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 969).
expiatory
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος, λ[v]υ[/v]τήριος[/c].
expiration
	[p]subs.[/p]
	• [i]breathing out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπνοή, ἡ[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ[/c].
	• [i]their treaty with them was on the point of expiration:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἐξόδω[/c]ͅ [c]πρὸς αὐτούς αἱ σπονδαὶ ἦσαν[/c] ([p][i]Thuc.[/i][/p] 5, 28).
expire
	[p]v. intrans.[/p]
	• [i]lapse, come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c].
	• [i]breathe one's last:[/i] [p][i]V.[/i][/p] [c]ἐκπνεῖν[/c] or [c]ἐκπνεῖν βίον, ἐκπνεῖν ψ[u]υ[/u]χήν, [v]ἀ[/v]ποψ[u]ύ[/u]χειν βίον[/c], [p][i]P.[/i][/p] [c]ἀποψύχειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c] ; see [i]die.[/i]
expiry
	[p]subs.[/p]
	see [i]expiration.[/i]
explain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐξηγεῖσθαι, φράζειν, ἐρμηνεύειν, συμβάλλειν, δηλοῦν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δεικν[v]ύ[/v]ναι, διειπεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκφράζειν, σ[v]α[/v]φηνίζειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι[/c]; see [i]interpret.[/i]
explanation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξήγησις, ἡ, ἑρμηνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἑρμήνευμα, τό[/c], or [p]pl.[/p]
explicit
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
explicitly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαρρήδην[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντ[v]ι[/v]κρυς[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
explode
	[p]v. trans.[/p]
	see [i]burst.[/i]
	[p]Met.[/p], [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήγνυσθαι, διαρρήγνυσθαι[/c].
exploit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
	• [i]daring deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδύνευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
exploration
	[p]subs.[/p]
	• [i]spying out:[/i] P. and V. [c]κ[v]α[/v]τασκοπή, ἡ[/c].
explore
	[p]v. trans.[/p]
	• [i]spy out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν, κ[v]α[/v]τοπτεύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]examine[/i] ([i]ground.[/i] [i]etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1174); see [i]examine, search.[/i]
	• [i]explore beforehand:[/i] [p][i]V.[/i][/p] [c]προὐξερευνᾶν[/c].
	• [i]travel through:[/i] [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]).
explorer
	[p]subs.[/p]
	• [i]spy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκοπος, ὁ[/c] ; see [i]spy.[/i]
	• [i]traveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδοιπόρος, ὁ[/c].
explosion
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c], [p][i]V.[/i][/p] [c]βρόμος, ὁ, δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά[/c].
exponent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]interpreter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύς, ὁ[/c].
	• [i]exponent[/i] ([i]of the will of a god[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προφήτης, ὁ[/c], [p][i]V.[/i][/p] [c]προφῆτις, ἡ[/c].
export
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐκκομίζεσθαι[/c].
export
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ, κατακομιδή, ἡ[/c].
	• [i]exports:[/i] [p][i]P.[/i][/p] [c]τὰ ἐξαγώμιμα[/c] ([p][i]Arist.[/i][/p]).
exportation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξαγωγή, ἡ[/c].
expose
	[p]v. trans.[/p]
	• [i]make known:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μηνύειν, φαίνειν, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]show.[/i]
	• [i]disclose, reveal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c].
	• [i]expose[/i] ([i]infants[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτ[v]ι[/v]θέναι[/c].
	• [i]make bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c].
	• [i]expose to, subject to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν (τινά τινι[/c]).
	• [i]expose[/i] ([i]to beasts etc.[/i]): [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c].
	• [i]expose to danger, endanger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c].
	
exposed
	[p]adj.[/p]
	• [i]without defensive armour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1396).
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]harbourless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[v]ί[/v]μενος[/c].
	• [i]assailable:[/i] [p][i]P.[/i][/p] [c]ἐπίμαχος[/c].
	• [i]an exposed[/i] ([i]situation[/i]): [p][i]P.[/i][/p] ([c]χωρίον) χειμερινόν[/c] ; in same sense use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
	• [i]the rest of the site is exposed:[/i] [p][i]P.[/i][/p] [c]ἐξήρτηται (ἐξαρτᾶν) τὸ ἄλλο χωρίον[/c] ([p][i]Thuc.[/i][/p] 6, 96).
	• [i]exposed to the open air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος[/c].
	• [i]of a child:[/i] [p][i]V.[/i][/p] [c]ἔκβολος[/c].
	• [i]exposed to, liable to:[/i] [p][i]P.[/i][/p] [c]ἔνοχος[/c] ([p]dat.[/p]); see [i]liable.[/i]
exposition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c] ; see [i]explanation.[/i]
expostulate
	[p]v. intrans.[/p]
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c], Ar. and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ; see [i]protest.[/i]
	• [i]expostulate with:[/i] P. and V. [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]).
expostulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραίτησις, ἡ[/c] ; see [i]entreaty, protest.[/i]
exposure
	[p]subs.[/p]
	• [i]act of disclosing:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]what is disclosed:[/i] [p][i]P.[/i][/p] [c]μήνυμα, τό[/c] ; see [i]disclosure.[/i]
	• [i]exposure of children:[/i] [p][i]V.[/i][/p] [c]ἔκθεσις, ἡ[/c].
	• [i]exposure to the weather:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σαυλία, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 555).
	• [i]the sun and heat caused them trouble through exposure:[/i] [p][i]P.[/i][/p] [c]οἱ τε ἥλιοι καὶ πνῖγος ἐλύπει διὰ τὸ ἀστέγαστον[/c] ([p][i]Thuc.[/i][/p] 7, 87).
expound
	[p]v. trans.[/p]
	see [i]explain, interpret.[/i]
expounder
	[p]subs.[/p]
	see [i]interpreter.[/i]
express
	[p]v. trans.[/p]
	• [i]declare in words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν, φράζειν[/c], [p][i]V.[/i][/p] [c]ἐννέπειν[/c] ; see [i]say.[/i]
	• [i]indicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δηλοῦν, δεικν[v]ύ[/v]ναι, φαίνειν[/c] ; see [i]show.[/i]
	• [i]portray, represent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν[/c]. [p][i]P.[/i][/p] [c]παραδεικνύναι[/c].
	• [i]express[/i] ([i]views, feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]προτ[v]ί[/v]θεσθαι[/c]; see [i]exhibit, bring forward.[/i]
	• [i]express thanks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι[/c].
	• [i]express[/i] ([i]an opinion[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποδείκνυσθαι[/c].
express
	[p]adj.[/p]
	• [i]clear, explicit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]for the express purpose:[/i] use [i]expressly.[/i]
	• [i]quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c].
express
	[p]subs.[/p]
	Use [i]messenger.[/i]
expressible
	[p]adj.[/p]
	• [i]able to be told:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκφορος[/c], [p][i]V.[/i][/p] [c]ῥητός[/c], [p][i]Ar.[/i][/p] and P. [c]λεκτός[/c], [p][i]Ar.[/i][/p] [c]φ[v]α[/v]τός[/c].
	• [i]capable of being pronounced:[/i] [p][i]P.[/i][/p] [c]ῥητός[/c].
expression
	[p]subs.[/p]
	• [i]way of speaking:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
	• [i]word spoken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό[/c].
	• [i]look:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσωπον, τό, βλέμμα, τό, ὄψ[v]ι[/v]ς ἡ[/c].
	• [i]exposition:[/i] [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
expressly
	[p]adv.[/p]
	• [i]for this very purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτὸ τοῦτο[/c], [p][i]P.[/i][/p] [c]αὐτοῦ τούτου ἕνεκα, εἰς αὐτὸ τοῦτο[/c].
	• [i]on purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες[/c], [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c] ; see under [i]purpose.[/i]
	• [i]explicitly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντ[v]ι[/v]κρυς[/c], [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]by name:[/i] [p][i]P.[/i][/p] [c]ὀνομαστί[/c].
expulsion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐκβολή, ἡ, ἔλασις, ἡ[/c].
expunge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἀπαλείφειν[/c] ; see [i]erase.[/i]
	• [i]not to be expunged,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δυσέκνιπτος[/c], [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
expurgate
	[p]v. trans.[/p]
	• [i]cleanse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c].
expurgation
	[p]subs.[/p]
	• [i]cleansing:[/i] [p][i]P.[/i][/p] and V. [c]κ[v]α[/v]θαρμός, ὁ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c].
exquisite
	[p]adj.[/p]
	• [i]beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c].
	• [i]dainty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c]. [p][i]V.[/i][/p] [c]ἁβρός[/c] ; see [i]delicate.[/i]
	• [i]luxurious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]effeminate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]charming[/i] . [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c].
	Of pain, etc.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	As [p]subs.[/p], [i]dandy:[/i] [p][i]P.[/i][/p] [c]καλλωπιστής, ὁ[/c].
exquisitely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς[/c].
	• [i]elegantly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c].
	• [i]gracefully:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]extremely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
extant
	[p]Be, v. intrans.[/p]
	[p][i]P.[/i][/p] [c]περιεῖναι[/c].
	• [i]exist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι[/c].
extemporaneously
	[p]adv.[/p]
	• [i]off-hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
extempore
	[p]adj.[/p]
	see [i]extemporaneously.[/i]
extemporise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c].
extend
	[p]v. trans.[/p]
	• [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν, ὀρέγειν[/c].
	[p]Met.[/p], [i]offer[/i] ([i]welcome, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c].
	• [i]lengthen, prolong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκύνειν, τείνειν, ἐκτείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]extend the wing[/i] ([i]of an army[/i] or [i]fleet[/i]): [p][i]P.[/i][/p] [c]παρατείνειν τὸ κέρας[/c] ([p][i]Thuc.[/i][/p] 8, 104).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]καθήκειν, διήκειν, προσήκειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c].
	• [i]extend alongside:[/i] [p][i]P.[/i][/p] [c]παρατείνειν[/c] ([p]absol.[/p]), [c]παρήκειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τείνεσθαι[/c] ([p]absol.[/p]).
	• [i]extend over a wide area of sea[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] [c]ἐπὶ πολὺ τῆς θαλάσσης ἐπέχειν[/c] ([p][i]Thuc.[/i][/p] 1, 50).
extension
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔκτασις, ἡ[/c].
	• [i]extension of time:[/i] use [i]delay.[/i]
extensive
	[p]adj.[/p]
	• [i]large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, πολύς[/c].
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]wide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρ[v]ύ[/v]ς[/c] ; see [i]wide.[/i]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c].
extensively
	[p]adj.[/p]
	• [i]over a wide space:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολύ[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]everywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ, παντ[v]α[/v]χῆ[/c]; see [i]everywhere.[/i]
extent
	[p]subs.[/p]
	• [i]greatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, πλῆθος, τό[/c].
	• [i]breadth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖρος, τό[/c] ; see [i]breadth.[/i]
	• [i]length:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῆκος, τό[/c].
	[p]Met.[/p], [i]importance, greatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]to such an extent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο, εἰς τοσοῦτον[/c].
extenuate
	[p]v. trans.[/p]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]).
	• [i]diminish:[/i] [p][i]P.[/i][/p] [c]μειοῦν[/c].
extenuation
	[p]subs.[/p]
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c].
	• [i]admit of extenuation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην ἔχειν[/c].
exterior
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἔξω[/c].
exterior
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἔξω[/c].
exterminate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]ναιρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν, ἐκθαμνίζειν[/c] ; see [i]destroy.[/i]
exterminated
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξώλης[/c], [p][i]P.[/i][/p] [c]προώλης[/c], [p][i]V.[/i][/p] [c]ἄϊστος, π[v]α[/v]νώλης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νώλεθρος[/c].
extermination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, διαφθορά, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξώλεια, ἡ[/c] ; see [i]destruction.[/i]
external
	[p]adj.[/p]
	• [i]foreign, alien:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος, ἀλλότριος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]outside:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω, ἔξωθεν[/c].
externally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω, ἔξωθεν[/c].
externals
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]ἔξω, τὰ ἔξωθεν[/c].
extinct
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εξ[v]ί[/v]τηλος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]dead.[/i]
	• [i]be extinct:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκέτʼ εἶναι[/c].
extinction
	[p]subs.[/p]
	• [i]destruction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, διαφθορά, ἡ[/c].
extinguish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σβεννύναι[/c] ([p][i]Thuc.[/i][/p] 2, 77), [c]κ[v]α[/v]τασβενν[v]ύ[/v]ναι, [v]ἀ[/v]ποσβεννύναι[/c]; see [i]quench.[/i]
	• [i]put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τέχειν, παύειν[/c].
extirpate
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἐκθαμνίζειν[/c] ; see [i]exterminate.[/i]
extirpation
	[p]subs.[/p]
	see [i]extermination.[/i]
extol
	[p]v. trans.[/p]
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c].
	• [i]magnify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320); see [i]exalt.[/i]
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c].
extort
	[p]v. trans.[/p]
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, ἐκπράσσειν, εἰσπράσσεσθαι[/c], [p][i]P.[/i][/p] [c]εἰσπράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράσσεσθαι, [v]ἀ[/v]ναπράσσειν[/c].
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖσθαι, βία[/c]ͅ [c]ἐξαιρεῖσθαι[/c].
	[p]Met.[/p], [i]evoke[/i] ([i]tears, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 770).
	• [i]perchance this reproach may have slipped out, extorted from him by anger:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἦλθε μὲν δὴ τοῦτο τοὔνειδος τάχ[/c]’ [c]ἂν ὀργῆ[/c]ͅ [c]βιασθέν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 523).
extorted
	[p]adj.[/p]
	• [i]compulsory:[/i] [p][i]P.[/i][/p] [c]βίαιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
extortion
	[p]subs.[/p]
	• [i]robbery[/i], [i]theft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c].
	• [i]greed:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]love of base gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
	• [i]exaction:[/i] [p][i]P.[/i][/p] [c]πρᾶξις, ἡ, εἴσπραξις, ἡ[/c].
extortionate
	[p]adj.[/p]
	• [i]greedy:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
extortionately
	[p]adv.[/p]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c] ; see [i]excessively.[/i]
	• [i]greedily:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
extortioner
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
extra
	[p]adv.[/p]
	• [i]in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v], πρὸς τούτοις, ἐπ[v]ὶ[/v][/c] [c]τούτοις[/c], [p][i]V.[/i][/p] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c]. [i]Extra pay,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
extract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκσπᾶν[/c].
	• [i]evoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c].
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι, ἐξαιρεῖν[/c] (or [p]mid.[/p]).
extract
	[p]subs.[/p]
	see [i]juice.[/i]
	• [i]passage in a book:[/i] use [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]passage in a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥῆσις, ἡ[/c].
extraction
	[p]subs.[/p]
	• [i]lineage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c] ; see [i]lineage.[/i]
extraneous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος, ἀλλότριος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]extraneous to:[/i] [p][i]P.[/i][/p] [c]ἀλλότριος[/c] ([p]gen.[/p]).
extraordinarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς, θαυμ[v]α[/v]σίως[/c].
	• [i]eccentrically:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
extraordinariness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c] ; see [i]strangeness.[/i]
extraordinary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, [v]ἀ[/v]μήχ[v]α[/v]νος, ἐξαίσιος[/c] ([p][i]Plat.[/i][/p]), [c]περισσός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής, ἀλλόκοτος[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c] ; see [i]strange.[/i]
	• [i]eminent, remarkable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]eccentric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]an extraordinary meeting of the Assembly:[/i] [p][i]P.[/i][/p] [c]σύγκλητος Ἐκκλησία, ἡ[/c].
extravagance
	[p]subs.[/p]
	• [i]want of control:[/i] [p][i]P.[/i][/p] [c]ἀκράτεια, ἡ, ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]extraordinariness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
	• [i]squandering[/i] ([i]of money, etc.[/i]): [p][i]P.[/i][/p] [c]ἀσωτία, ἡ, πολυτέλεια, ἡ[/c].
	• [i]luxury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
	• [i]their private means through idleness are lost and wasted in extravagance:[/i] [p][i]V.[/i][/p] [c]τὰ δʼ ἐν δόμοις δαπάναισι φροῦδα διαφυγόνθʼ ὑπʼ ἀργίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 591).
extravagant
	[p]adj.[/p]
	• [i]spending too much:[/i] [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
	• [i]out of the way, extraordinary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυής[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
extravagantly
	[p]adv.[/p]
	• [i]wastefully:[/i] [p][i]P.[/i][/p] [c]ἀσώτως[/c].
	• [i]expensively:[/i] [p][i]P.[/i][/p] [c]πολυτελῶς[/c].
	• [i]in an extraordinary way:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς, πέρ[u]α[/u][/c] ([p][i]Plat.[/i][/p]), [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c], [p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c] ; see [i]excessively.[/i]
extreme
	[p]adj.[/p]
	• [i]furthest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]topmost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]of degree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτατος[/c].
	• [i]of evils:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c].
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος, ἔσχ[v]α[/v]τος, ὕστ[v]α[/v]τος[/c].
	• [i]the extreme of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή[/c] ([p]gen.[/p]).
	• [i]go to extremes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, [v]ὑ[/v]περβάλλειν, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]to suffer the extreme penalty of the law:[/i] [p][i]P.[/i][/p] [c]ταῖς ἐσχάταις ζημίαις κολάζεσθαι[/c] ([p][i]Lys.[/i][/p] 123).
	• [i]take extreme measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστόν τι δρᾶν[/c], [p][i]P.[/i][/p] [c]ἀνήκεστόν τι βουλεύειν[/c] ([p][i]Thuc.[/i][/p] 1, 132).
extremely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξόχως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]ἀμηχάνως, διαφερόντως, ὑπερβαλλόντως[/c].
extremity
	[p]subs.[/p]
	• [i]the extremity of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [i]adj[/i] [c]ἔσχ[v]α[/v]τος, ἄκρος[/c] in agreement with subs., e. g., [i]the extremity of the line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξις ἐσχ[v]ά[/v]τη[/c]; see [i]verge.[/i]
	• [i]the extremities of the feel:[/i] [p][i]P.[/i][/p] [c]πόδες ἄκροι[/c], [p][i]V.[/i][/p] [c]ποδοῖν ἀκμαί[/c].
	• [i]the extremity of the island:[/i] [p][i]P.[/i][/p] [c]τῆς νήσου τὰ ἔσχατα[/c] ([p][i]Thuc.[/i][/p] 4, 30).
	• [i]stump left in cutting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]the extremities, furthest points:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἔσχ[v]α[/v]τα[/c].
	• [i]the extremities of the body:[/i] [p][i]P.[/i][/p] [c]ἀκρωτήρια, τά[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	[p]Met.[/p], [i]extravagance, excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c] ; see also [i]pitch.[/i]
	• [i]extreme point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἔσχ[v]α[/v]τον[/c].
	• [i]you are come to the extremity of sorrow:[/i] [p][i]V.[/i][/p] [c]ἥκεις συμφορᾶς πρὸς τοὔσχατον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 447).
	• [i]go to extremities:[/i] see [i]go to extremes,[/i] under [i]extreme.[/i]
	• [i]to the last extremity:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ ἔσχατον[/c], [p][i]V.[/i][/p] [c]εἰς τοὔσχ[v]α[/v]τον[/c].
extricate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c].
	• [i]be extricated from:[/i] also [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p]); see [i]escape.[/i]
exuberance
	[p]subs.[/p]
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]fruitfulness:[/i] [p][i]P.[/i][/p] [c]πολυκαρπία, ἡ[/c] ([p][i]Xen.[/i][/p]).
exuberant
	[p]adj.[/p]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]overabundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]fruitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολύκαρπος[/c] ([p][i]Plat.[/i][/p]); see [i]fruitful.[/i]
	• [i]of spirits:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
exuberantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]overmuch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
	• [i]in exuberant spirits:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
exudation
	[p]subs.[/p]
	• [i]exudation from trees:[/i] [p][i]V.[/i][/p] [c]ἱδρώς, ὁ, δάκρ[v]υ[/v], τό, στ[v]α[/v]λαγμός, ὁ[/c].
exude
	[p]v. trans.[/p]
	• [i]let drop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στάζειν, κ[v]α[/v]ταστάζειν[/c].
	[p]V. intrans.[/p] [i]Drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p]), [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν[/c] ; see [i]drip.[/i]
exult
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν, [v]ἀ[/v]γάλλεσθαι[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γεγηθέναι[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]) ([p]perf.[/p] of [c]γηθεῖν[/c]).
	• [i]exult in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]τέρπεσθαι[/c] ([p]dat.[/p]), [c]εὐφραίνεσθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταυχεῖν[/c] ([p]dat.[/p]).
	• [i]exult over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]), [c]γεγηθέναι[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]) ([p]perf.[/p] of [c]γηθεῖν[/c]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περχαίρειν[/c] ([p]dat.[/p]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]), [c]χλ[v]ι[/v]δᾶν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐφήδεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]); see also [i]mock.[/i]
exultant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής, γεγηθώς[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
exultantly
	[p]adv.[/p]
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]).
	• [i]gladly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, ἀσμένως[/c].
exultation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ, χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό, τὸ γαῦρον[/c], [p][i]P.[/i][/p] [c]περιχάρεια, ἡ[/c].
	• [i]object of exultation:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]χαρμα, τό[/c].
eye
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄμμ[v]α[/v], τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ[/c], also use [c]αὐγή, ἡ, κύκλος, ὁ, βλέφ[v]α[/v]ρα, τά, δέργμ[v]α[/v]τα, τά, φῶς, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 633); also in [p][i]V.[/i][/p] are found a [p]dat. pl.[/p], [c]ὄσσοις[/c], and [p]gen. pl.[/p], [c]ὄσσων[/c] ; see also [i]look.[/i]
	• [i]shut the eyes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συμμύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μύειν[/c].
	• [i]black eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πώπιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag., Satyrical poem[/i]; also [p][i]Ar.[/i][/p]).
	• [i]having a black eye:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πωπιασμένος[/c].
	• [i]give a black eye:[/i] [p][i]P.[/i][/p] [c]τοὺς ὀφθαλμοὺς συγκλῄειν[/c] ([p][i]Dem.[/i][/p] 1259).
eye
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν (εἰς[/c], [p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν (εἰς[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύσσειν[/c] ([p]acc.[/p]), [c]δέρκεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσδέρκεσθαι[/c] ([p]acc.[/p]), [c]εἰσδέρκεσθαι[/c] ([p]acc.[/p]); see [i]look at.[/i]
eye-ball
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ[/c], [p][i]V.[/i][/p] [c]γλήνη, ἡ[/c].
eye-brow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἐπισκ[v]ύ[/v]νιον, τό[/c].
eye-disease
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφθαλμία, ἡ[/c]. [i]Suffer from eye-disease,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφθαλμιᾶν[/c] ([p][i]Xen.[/i][/p]).
eye-holes
	[p]subs.[/p]
	• [i]eye-holes in a shield:[/i] [p][i]V.[/i][/p] [c]κεγχρώμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1386).
eye-lash
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βλεφ[v]α[/v]ρ[v]ί[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
eye-lid
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέφ[v]α[/v]ρον, τό[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 45[sup]E[/sup]; also [p][i]Ar.[/i][/p]) ([i]generally[/i] [p]pl.[/p]).
eye-sight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]when he saw his eyesight failing him:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ᾔσθετο[/c] . . . [c]τὸν ὀφθαλμὸν αὐτὸν προδίδοντα[/c] ([p][i]Dem.[/i][/p] 1239).
	• [i]recover one's eyesight:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναβλέπειν[/c].
eye-witness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀπτήρ, ὁ, αὐτόπτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπόπτης, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τόπτης, ὁ[/c].
eyot
	[p]subs.[/p]
	see [i]island.[/i]
eyry
	[p]subs.[/p]
	see [i]nest.[/i]
fable
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
	• [i]fiction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
	• [i]old wives' fables:[/i] [p][i]P.[/i][/p] [c]γραῶν ὕθλος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]to have passed into the region of fable:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸ μυθῶδες ἐκνενικηκέναι[/c] ([p][i]Thuc.[/i][/p] 1, 21).
	• [i]narrate in fabtes,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]μυθολογεῖν[/c] ([p]acc.[/p]).
fabric
	[p]subs.[/p]
	• [i]of cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό, πλοκή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c][v]ὑ[/v]φαί, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]ύ[/v]φασμα, τό[/c].
	• [i]composition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
fabricate
	[p]v. trans.[/p]
	• [i]construct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, συμπηγνύναι, σ[v]υ[/v]ναρμόζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c].
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]συμπλάσσειν, κατασκευάζειν, συσκευάζειν[/c].
fabricated
	[p]adj.[/p]
	• [i]fictitious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]).
fabrication
	[p]subs.[/p]
	• [i]construction:[/i] [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]act of concocting:[/i] [p][i]P.[/i][/p] [c]σκευωρία, ἡ[/c].
	• [i]concoction:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό, σκευώρημα, τό[/c].
fabricator
	[p]subs.[/p]
	• [i]maker:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ, δημιουργός, ὁ[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος, ὁ[/c] or [c]ἡ[/c].
fabulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μυθώδης[/c].
	• [i]fabulous creatures:[/i] [p][i]P.[/i][/p] [c]φύσεις μεμυθολογημέναι[/c] ([p][i]Plat.[/i][/p]).
face
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσωπον, τό, ὄψ[v]ι[/v]ς, ἡ[/c] ; in [p][i]V.[/i][/p] also use [c]ὀφθαλμός, ὁ, ὄμμ[v]α[/v], τό[/c].
	• [i]face of a wall, etc.[/i]: [p][i]P.[/i][/p] [c]μέτωπον, τό[/c].
	• [i]the front of anything:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρόσθεν[/c], [p][i]P.[/i][/p] [c]τὸ ἔμπροσθεν[/c].
	• [i]of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτωπον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]with beautiful face,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐπρόσωπος[/c] ([p][i]Plat.[/i][/p]); see [i]beautiful.[/i]
	• [i]face to face:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]V.[/i][/p] [c]ἀντίος[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 43[sup]E[/sup], but rare [p][i]P.[/i][/p]), [c]ἀντήρης[/c] ; [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ στόμ[v]α[/v][/c] (also [p][i]Xen.[/i][/p]).
	• [i]when brought face to face with the crisis:[/i] [p][i]V.[/i][/p] [c]καταστὰς εἰς ἀγῶνʼ ἐναντίον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]lurking in secret or engaging him face to face:[/i] [p][i]V.[/i][/p] [c]κρυπτὸς καταστὰς ἢ κατʼ ὄμμʼ ἐλθὼν μάχη[/c]ͅ ([p][i]Eur.[/i][/p], [i]And.[/i] 1064).
	• [i]face to face with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ στόμ[v]α[/v][/c] ([p]gen.[/p])
	• [i]to one's face:[/i] [p][i]P.[/i][/p] [c]κατʼ ὀφθαλμούς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ὄμμ[v]α[/v], κ[v]α[/v]τʼ ὄμμ[v]α[/v]τα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 288), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c].
	• [i]in face of, in consideration of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
	• [i]they stood shaking their spears in the face of the foe:[/i] [p][i]V.[/i][/p] [c]ἔστησαν ἀντιπρῷρα σείοντες βέλη[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 846).
	• [i]on one's face, face forward:[/i] [p][i]V.[/i][/p] [c]πρηνής[/c].
	• [i]look in the face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐναντίον βλέπειν[/c] ([p]acc.[/p]), [c]προσβλέπειν ἐναντίον[/c] ([p]acc.[/p]), [c]ἀντ[v]ι[/v]δέρκεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]βλέπειν ἐναντία[/c] ([i]Eq.[/i] 1239) ([p]absol.[/p]).
	• [i]do you then lift up your voice and dare to look these men in the face?[/i] [p][i]P.[/i][/p] [c]εἶτα σὺ φθέγγει καὶ βλέπειν εἰς τουτωνὶ πρόσωπα τολμᾷς[/c]; ([p][i]Dem.[/i][/p] 320).
	• [i]what face can I show to my father?[/i] [p][i]V.[/i][/p] [c]ποῖον ὄμμα πατρὶ δηλώσω[/c]; ([p][i]Soph.[/i][/p], [i]Aj.[/i] 462).
	• [i]have the face to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]infin.[/p]), [c]ἀξιοῦν[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] [c]ἀποτολμᾶν[/c] ([p]infin.[/p]), [p]Ar.[/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]infin.[/p]) ([p]2nd aor.[/p] of [c]τλᾶν[/c]).
face
	[p]v. trans.[/p]
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι, αἴρεσθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]καρτερεῖν, ἐγκαρτερεῖν[/c] ; see [i]endure.[/i]
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
	• [i]dare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 307).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]meet in battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]συμβάλλειν[/c] ([i]dat[/i] ) [i],[/i] [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p]); see [i]meet.[/i]
	• [i]be opposite:[/i] [p][i]P.[/i][/p] [c]ἐξ ἐναντίας καθίστασθαι[/c] ([p][i]Thuc.[/i][/p] 4, 33).
	• [i]look towards[/i] ([i]of situation[/i]): [p][i]P.[/i][/p] [c]ὁρᾶν πρός[/c] ([p]acc.[/p]), [c]βλέπειν πρός[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]face south:[/i] [p][i]P.[/i][/p] [c]πρὸς νότον τετράφθαι[/c] ([p]perf. pass.[/p] of [c]τρέπειν[/c]) ([p][i]Thuc.[/i][/p] 2, 15).
	• [i]face round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφεσθαι[/c].
facetious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c] ; see [i]witty.[/i]
facetiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως[/c] ; see [i]wittily.[/i]
facetiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γελωτοποιΐα, ἡ[/c] ([p][i]Xen.[/i][/p]).
facile
	[p]adj.[/p]
	• [i]nimble, active:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([i]Xen[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]ready, glib:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
	• [i]obliging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχερής[/c], [p][i]P.[/i][/p] [c]ῥᾴδιος[/c].
facilitate
	[p]v. trans.[/p]
	• [i]with personal subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
facility
	[p]subs.[/p]
	• [i]ease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c], [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
	• [i]with facility, easily:[/i] [p][i]P.[/i][/p] [c]μετʼ εὐπετείας[/c], [p][i]V.[/i][/p] [c]διʼ εὐπετείας[/c].
	• [i]facilities for:[/i] [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c] ([p]gen.[/p]); see [i]means.[/i]
	• [i]permission, authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
facing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀντίος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]overlooking:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τόψιος[/c] ([p]gen.[/p]). Prep.
	• [i]opposite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀντιπέρας καταντικρύ[/c] ([p]gen.[/p]); or use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταντίον[/c], [p][i]P.[/i][/p] [c]ἀντιπέρας, καταντικρύ[/c].
facing
	[p]subs.[/p]
	([i]The wall[/i]) [i]had a facing of skins and dressed hides:[/i] [p][i]P.[/i][/p] ([c]τὸ τεῖχος) προκαλύμματα εἶχε δέρρεις καὶ διφθέρας[/c] ([p][i]Thuc.[/i][/p] 2, 75).
fact
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό, πρᾶγμα, τό[/c].
	• [i]event:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c].
	• [i]as a matter of fact[/i] ([i]as opposed to apparently[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ.
	• [i]those who look for the facts of the case:[/i] [p][i]P.[/i][/p] [c]οἱ τὴν ἀκρίβειαν ζητοῦντες τῶν πραγμάτων[/c] (Antiphon, 139).
	• [i]you seek to discover the facts of the case:[/i] [p][i]P.[/i][/p] [c]ζητεῖτε εὐρεῖν τὴν ἀλήθειαν τῶν γεγενημένων[/c] ([i]Isae.[/i] 70).
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως[/c], [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]ὀντί[/c].
	• [i]as the facts themselves proved:[/i] [p][i]P.[/i][/p] [c]ὡς αὐτὸ τὸ ἔργον ἐδήλωσε[/c] ([p][i]Dem.[/i][/p] 928).
	• [i]it is not the same thing to state a surmise and proclaim what is said as a fact:[/i] [p][i]V.[/i][/p][c]τοὐτὸ δʼ οὐχὶ γίγνεται δόκησιν εἰπεῖν κἀξακριβῶσαι λόγον[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 425).
faction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]people forming a faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c].
	• [i]the Syracusan faction:[/i] [p][i]P.[/i][/p] [c]οἱ τὰ Συρακοσίων φρονοῦντες[/c].
	• [i]free from faction,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀστασίαστος[/c].
	• [i]be torn by faction,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
	• [i]join in faction:[/i] [p][i]P.[/i][/p] [c]συστασιάζειν[/c] ([p]absol.[/p]).
factious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στασιωτικός, στασιαστικός[/c].
factiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]στασιαστικῶς[/c].
factiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ στασιωτικόν[/c].
factor
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]be a factor in, contribute towards a result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]gen.[/p] without [p]prep.[/p]); see [i]contribute.[/i]
factory
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
faculty
	[p]subs.[/p]
	• [i]capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]power, licence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]the faculties of the body:[/i] [p][i]P.[/i][/p] [c]αἱ δυνάμεις[/c].
fade
	[p]v. trans.[/p]
	• [i]make to wither:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]waste.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]waste.[/i]
	• [i]pine away:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτήκεσθαι, συντήκεσθαι, κ[v]α[/v]τασκέλλεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]); see [i]wither.[/i]
	• [i]lose bloom:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πανθεῖν[/c].
	• [i]of colour:[/i] [p][i]P.[/i][/p] [c]ἐξίτηλος γίγνεσθαι[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c], [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c] (rare [p][i]P.[/i][/p]).
faded
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c] ; see [i]wasted.[/i]
fagot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]κελος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 242).
	• [i]fagots:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρύγ[v]α[/v]να, τά[/c], [p][i]V.[/i][/p] [c]ἐκκαύμ[v]α[/v]τα, τά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
fail
	[p]v. trans.[/p]
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]ἐκλείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
	• [i]leave in the lurch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, προλείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προ[u]ϊ[/u]έναι[/c] (or [p]mid.[/p]), [c]προδ[v]ι[/v]δόναι[/c].
	• [i]you fail your friends in time of trouble:[/i] [p][i]V.[/i][/p] [c]ἀπαυδᾶς ἐν κακοῖς φίλοισι σοῖς[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 87).
	• [i]when he saw his eyesight failing him:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ᾔσθετο[/c] . . . [c]τὸν ὀφθαλμὸν αὐτὸν προδίδοντα[/c] ([p][i]Dem.[/i][/p] 1239).
	[p]V. intrans.[/p] Of persons, [i]meet with ill-success:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, πταίειν[/c], [p][i]P.[/i][/p] [c]ἀποτυγχάνειν, διαμαρτάνειν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c][v]ἀ[/v]παμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]).
	• [i]be unlucky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[v]υ[/v]χεῖν[/c].
	• [i]of things, not to succeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς χωρεῖν, οὐ προχωρεῖν[/c].
	• [i]his plan will succeed and mine will fail:[/i] [p][i]V.[/i][/p] [c]τὰ τοῦδε μὲν πεπραγμένʼ ἔσται τἀμὰ δʼ ἡμαρτημένα[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 620).
	• [i]give out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν, ἐλλείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
	• [i]go bankrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασκευάζεσθαι[/c]; see [i]bankrupt.[/i]
	• [i]flag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, π[v]α[/v]ρ[u]ί[/u]εσθαι[/c]; see [i]flag.[/i]
	• [i]my limbs fail:[/i] [p][i]V.[/i][/p] [c]λύεται δέ μου μέλη[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 438).
	• [i]bent spine and failing knee:[/i] [p][i]V.[/i][/p] [c]διπλῆ ἄκανθα καὶ παλίρροπον γόνυ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i]
	492) [i]Fail[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δύνασθαι[/c] ([p]infin.[/p]), [c]οὐκ ἔχειν[/c] ([p]infin.[/p]).
	• [i]fail in, not succeed in:[/i] [p][i]P.[/i][/p] [c]διαμαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἀποτυγχάνειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]). [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]gen.[/p]) ([p]2nd aor.[/p]).
	• [i]the gloom of night is dangerous to fail in:[/i] [p][i]V.[/i][/p] [c]ἐνδυστυχῆσαι δεινὸν εὐφρόνης κνέφας[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 727).
	• [i]be wanting in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
failing
	[p]prep.[/p]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c].
	• [i]failing this:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δὲ μή[/c].
	• [i]best of all, let us make terms for ever.[/i] [i]Failing that[/i] . . .: [p][i]P.[/i][/p] [c]μάλιστα μὲν εἰς ἀΐδιον συμβῶμεν, εἰ δὲ μὴ[/c] . . . ([p][i]Thuc.[/i][/p] 4, 63).
failure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό, [v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πταῖσμα, τό[/c].
	• [i]piece of ill-luck:[/i] [p][i]P.[/i][/p] [c]ἀτύχημα, τό, δυστύχημα, τό, ἀτυχία, ἡ, δυστυχία, ἡ[/c].
	• [i]unsuccessfulness:[/i] [p][i]P.[/i][/p] [c]ἀπραξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια. ἡ, ἔλλειψις, ἡ[/c].
fain
	[p]adj.[/p]
	• [i]i would fain[/i] see: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως ἂν ἴδοιμι, ἄσμενος[/c] or [c]ἀσμένως ἂν ἴδοιμι[/c].
faint
	[p]adj.[/p]
	• [i]indistinct:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c]ἀμαυρός[/c] ; see [i]dim.[/i]
	• [i]weak physically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]P.[/i][/p] [c]ἀπειρηκώς, ἄρρωστος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις, ἄναρθρος[/c].
	• [i]limp:[/i] [p][i]V.[/i][/p] [c]ὑγρός, ἔκλ[v]υ[/v]τος[/c].
	[p]Met.[/p], [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς, μικρός, σμικρός[/c].
faint
	[p]subs.[/p]
	see [i]swoon.[/i]
faint
	[p]v. intrans.[/p]
	• [i]flag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, π[v]α[/v]ρ[u]ί[/u]εσθαι, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι, ἀποκάμνειν, ἀπαγορεύειν[/c].
	• [i]swoon:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν, [v]ἀ[/v]ποπλήσσεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκθνήσκειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὡρ[u]α[/u]κιᾶν[/c].
	• [i]i swoon and my limbs faint:[/i] [p][i]V.[/i][/p] [c]προλείπω λύεται δέ μου μέλη[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 438).
	• [i]lose heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c] ; see [i]despond.[/i]
faint-hearted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τολμος, [v]ἄ[/v]θ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄνανδρος[/c], [p][i]V.[/i][/p] [c]ἄψυχος, ἄσπλαγχνος, κ[v]α[/v]κόσπλαγχνος[/c], see [i]cowardly.[/i]
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
faint-heartedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνάνδρως[/c].
	• [i]not eagerly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
faint-heartedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νανδρία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀψ[u]υ[/u]χία, ἡ, κ[v]α[/v]κανδρία, ἡ[/c] ; see [i]cowardice.[/i]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
faintly
	[p]adv.[/p]
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]slightly, weakly:[/i] [p][i]P.[/i][/p] [c]ἀσθενῶς[/c].
faintness
	[p]subs.[/p]
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
	• [i]weakness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]).
fair
	[p]adj.[/p]
	• [i]of colour as opposed to dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λευκός[/c], [p][i]V.[/i][/p] [c]πάλλευκος[/c].
	• [i]beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής[/c].
	• [i]of personal appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐειδής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐωπός, καλλ[v]ί[/v]μορφος, εὔμορφος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c].
	• [i]favourable, auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὔφημος[/c] ([p][i]Plat.[/i][/p]), [c]εὐτ[v]υ[/v]χής[/c], [p][i]V.[/i][/p] [c]δεξιός, εὐμενής, πρευμενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔριος[/c].
	• [i]a fair wind:[/i] [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] (also [p][i]Xen.[/i][/p]). [i]Of weather[/i] . [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]).
	• [i]fair weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ[/c].
	• [i]if all be fair now between you and Thebes:[/i] [p][i]V.[/i][/p] [c]ταῖσι Θήβαις εἰ τανῦν εὐημερεῖ καλῶς τὰ πρὸς σέ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 616).
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ἔνδ[v]ι[/v]κος, ὀρθός[/c].
	• [i]equitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, ἐπιεικής[/c].
	• [i]impartial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
	• [i]by fair means:[/i] see [i]fairly.[/i]
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογον εἰκώς, εὐπρεπής[/c] ; see [i]specious.[/i]
	• [i]when he comes I will speak him fair:[/i] [p][i]V.[/i][/p] [c]μολόντι δʼ αὐτῶ[/c]ͅ [c]μαλθακοὺς λέξω λόγους[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 776).
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]fair words:[/i] use [p]subs.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημία, ἡ[/c].
	• [i]use fair words,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημεῖν[/c].
fair
	[p]subs.[/p]
	• [i]gathering of people for merry-making, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c] ; see [i]feast.[/i]
fair-armed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]καλλ[v]ί[/v]πηχυς[/c].
fairly
	[p]adv.[/p]
	• [i]auspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, εὐτ[v]υ[/v]χῶς, εὐδαιμόνως[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ί[/v]κως, ὀρθῶς[/c], [p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c] ; see [i]justly.[/i]
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c] ; see [i]tolerably.[/i]
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως, εὐλόγως[/c].
	• [i]much, exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c].
fairness
	[p]subs.[/p]
	• [i]whiteness:[/i] [p][i]P.[/i][/p] [c]λευκότης, ἡ[/c].
	• [i]justice:[/i] [p][i]P.[/i][/p] [c]δικαιοσύνη, ἡ[/c].
	• [i]correctness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c].
	• [i]eqitableness:[/i] [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c].
fair-spoken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφημος[/c] ([p][i]Plat.[/i][/p]).
fairy
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύμφη, ἡ[/c].
	• [i]fairies of the stream:[/i] [p][i]V.[/i][/p] [c]πηγαῖοι κόραι[/c]; see [i]elf.[/i]
fairy
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c]
fairylike
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c] ; or use [i]winged.[/i]
faith
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
faithful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c], [p][i]V.[/i][/p] [c]κεδνός[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]keeping one's oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔορκος[/c].
faithfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πιστῶς[/c].
faithfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ[/c].
faithless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]perjured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
	• [i]crafty:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c] ; see [i]crafty.[/i]
faithlessly
	[p]adv.[/p]
	• [i]craftily:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν δόλω[/c]ͅ, [c]ἐν δόλω[/c]ͅ, [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c] ; see [i]craftily.[/i]
faithlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]perjury:[/i] [p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
falchion
	[p]subs.[/p]
	Use [i]sword.[/i]
falcon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱέραξ, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κίρκος, ὁ[/c].
fall
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]πίτνειν[/c].
	• [i]falling star:[/i] [p][i]V.[/i][/p] [c]διοπετὴς ἀστήρ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]fall in ruins:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν, κ[v]α[/v]ταρρήγνυσθαι[/c], [p][i]P.[/i][/p] [c]περικαταρρεῖν[/c], [p][i]V.[/i][/p] [c]ἐρείπεσθαι[/c] ;
	[p]Met.[/p], [i]be ruined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι, πίπτειν[/c] (rare [p][i]P.[/i][/p]); see under [i]ruin.[/i]
	• [i]die:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c] ; see [i]die.[/i]
	• [i]fall in battle:[/i] [p][i]V.[/i][/p] [c]πίπτειν[/c].
	• [i]drop, go down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c]; see [i]abate.[/i]
	• [i]of price:[/i] [p][i]P.[/i][/p] [c]ἀνίεναι, ἐπανίεναι[/c].
	• [i]the price of corn fell:[/i] [p][i]P.[/i][/p] [c]ἐπανῆκεν (ἐπανίεναι) ὁ σῖτος[/c] ([p][i]Dem.[/i][/p] 889).
	• [i]fall against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p])
	• [i]fall asleep:[/i] [p][i]V.[/i][/p] [c]εἰς ὕπνον πίπτειν[/c], or use [p]v.[/p] [i]sleep.[/i]
	• [i]fall at[/i] ([i]the knees of a person[/i]): see under [i]knee.[/i]
	• [i]fall away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
	• [i]stand aloof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]fall back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πίπτειν[/c] ; [i]of an army:[/i] see [i]retire.[/i]
	• [i]fall back on, have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]fall behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑστερεῖν, λείπεσθαι[/c].
	• [i]fall down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), or use [i]fall.[/i]
	• [i]fall down[/i] or [i]before:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), see [i]worship.[/i]
	• [i]fall foul of:[/i] [p][i]P.[/i][/p] [c]συμπίπτειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]προσβάλλειν (πρός[/c], [p]acc.[/p]); see [i]dash against.[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]fall from[/i] ([i]power, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c] ([p]gen.[/p] or [c]ἐκ[/c], [p]gen.[/p]).
	• [i]fall in, subside:[/i] [p][i]P.[/i][/p] [c]ἱζάνειν[/c] ([p][i]Thuc.[/i][/p] 2, 76).
	• [i]collapse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν, πίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρήγνυσθαι, κ[v]α[/v]ταρρεῖν[/c].
	• [i]of debts:[/i] [p][i]P.[/i][/p] [c]ἐπιγίγνεσθαι[/c].
	• [i]fall in love with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἰς ἔρον πίπτειν[/c] ([p]gen.[/p]); see [i]love.[/i]
	• [i]fall in with, meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]; [p][i]V.[/i][/p] [p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]); see [i]meet, light upon;[/i] [p]met.[/p], [i]accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ἐνδέχεσθαι[/c].
	• [i]fall into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([i]P[/i] [c]εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]dat.[/p] [i]alone[/i]), [c]πίπτειν (εἰς[/c], [p]acc.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]); [p]met.[/p], [i]fall into misfortune, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [c]εμπίπτειν (εἰς[/c], [p]acc.[/p]). [c]πίπτειν εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]συμπίπτειν[/c] ([p]dat.[/p]); [i]of a river:[/i] see [i]discharge itself into.[/i]
	• [i]fall off: T.[/i] [c]ἀποπίπτειν[/c] ; see [i]tumble off.[/i]
	• [i]slip off:[/i] [p][i]P.[/i][/p] [c]περιρρεῖν[/c].
	• [i]fall away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c] ;
	[p]Met.[/p], [i]stand aloof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]deteriorate:[/i] [p][i]P.[/i][/p] [c]ἀποκλίνειν, ἐκπίπτειν, ἐξίστασθαι[/c].
	• [i]become less:[/i] [p][i]P.[/i][/p] [c]μειοῦσθαι[/c].
	• [i]fall on:[/i] see [i]fall upon.[/i]
	• [i]fall out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c], [p][i]P.[/i][/p] [c]ἀποπίπτειν[/c] ; [p]met.[/p], see [i]quarrel, happen.[/i]
	• [i]fall over, stumble against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν (πρός[/c], [p]dat.[/p]).
	• [i]fall overboard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]fall short:[/i] see under [i]short.[/i]
	• [i]fall through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προχωρεῖν[/c] ; see [i]fail.[/i]
	• [i]fall to[/i] ([i]one's lot[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσγίγνεσθαι[/c] ([p]dat.[/p]), [c]συμβαίνειν[/c] ([p]dat.[/p]), [c]λαγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπιρρέπειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐπιβάλλειν[/c] ([p]absol.[/p]).
	• [i]fall to[/i] ([i]in eating[/i]). [i]— Ye who hungered before, fall to on the hare:[/i] [p][i]Ar.[/i][/p] [c]ἀλλʼ ὦ πρὸ τοῦ πεινῶντες ἐμβάλλεσθε τῶν λαγῴων[/c] ([i]Pax,[/i] 1312).
	• [i]fall to pieces:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πίπτειν[/c] ; see [i]fall away, collapse.[/i]
	• [i]fall to work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργου ἔχεσθαι[/c]; see [i]address oneself to.[/i]
	• [i]fall upon a weapon:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πίπτειν περ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]fall on one's knees:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ; see under [i]knee.[/i]
	• [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]). [c]εἰσπίπτειν (πρός[/c], [p]acc.[/p]), [c]ἐπέχειν (ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπέρχεσθαι[/c] ([p]dat.[/p], [i]rarely[/i] [p]acc.[/p]), [c]προσβάλλειν[/c] ([p]dat.[/p]), [c]εἰσβάλλειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]). [c]ἐμπίπτειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]ἐπεισπίπτειν[/c] ([p]dat.[/p] or [p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐφορμᾶν[/c] (or [p]pass.[/p]) ([i]dat[/i]) (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]προσφέρεσθαι[/c] ([p]dat.[/p]), [c]ἐπιφέρεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]).
	• [i]night fell upon the action:[/i] [p][i]P.[/i][/p] [c]νὺξ ἐπεγένετο τῶ[/c]ͅ [c]ἔργω[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 25).
fall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέσημα, τό[/c].
	[p]Met.[/p], [i]downfall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, ὄλεθρος, ὁ[/c] ; see [i]downfall.[/i]
	• [i]capture[/i] ([i]of a town[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λωσις, ἡ[/c], [p][i]P.[/i][/p] [c]αἵρεσις, ἡ[/c].
	• [i]in wrestling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό[/c].
	• [i]fall of snow.[/i] [i]— It was winter and there was a fall of snow:[/i] [p][i]P.[/i][/p] [c]χειμὼν ἦν καὶ ὑπένιφε[/c] ([p][i]Thuc.[/i][/p] 4, 103).
	• [i]fall of rain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑετός, ὁ, [v]ὕ[/v]δωρ, τό[/c] ; see [i]rain.[/i]
	• [i]fall of the year, autumn:[/i] [p][i]P.[/i][/p] [c]μετόπωρον, τό. φθινόπωρον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπώρα, ἡ[/c].
fallacious
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]deceptive:[/i] [p][i]P.[/i][/p] [c]ἀπαπηλός[/c].
	• [i]hollow, unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος. σαθρός[/c].
	• [i]delusive:[/i] [p][i]V.[/i][/p] [c]κέρτομος[/c].
fallaciously
	[p]adv.[/p]
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
fallacy
	[p]subs.[/p]
	• [i]false argument:[/i] [p][i]P.[/i][/p] [c]παραγωγή, ἡ[/c].
	• [i]sophism:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σόφισμα, τό[/c] ; see also [i]falsehood.[/i]
fallen
	[p]adj.[/p]
	Lit., [p][i]V.[/i][/p] [c]χ[v]α[/v]μαιπετής, πτώσ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείμενος[/c].
	[p]Met.[/p], [i]sinful:[/i] see [i]sinful.[/i]
	• [i]fallen by the spear:[/i] [p][i]V.[/i][/p] [c]δορ[v]ι[/v]πετής[/c].
	• [i]fallen from heaven:[/i] [p][i]V.[/i][/p] [c]διοπετής[/c].
fallibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c] ([p][i]Plat.[/i][/p]).
fallible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐαπάτητος, εὐεξαπάτητος[/c].
fallow
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀργός[/c].
	• [i]lie fallow:[/i] [p][i]P.[/i][/p] [c]ἀργεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]fallow land:[/i] [p][i]P.[/i][/p] [c]νεός, ἡ[/c] ([p][i]Xen.[/i][/p]).
false
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]falsely named, called by a false name:[/i] [p][i]V.[/i][/p] [c]ψευδών[v]υ[/v]μος[/c].
	• [i]made up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]); see [i]fictitious.[/i]
	• [i]spurious:[/i] [p][i]P.[/i][/p] [c]νόθος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
	• [i]of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
	• [i]of hair:[/i] [p][i]P.[/i][/p] [c]πρόσθετος[/c] ([p][i]Xen.[/i][/p]).
	• [i]supposititious:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πόβλητος[/c].
	• [i]untrustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]false to one's oath:[/i] see [i]forsworn.[/i]
falsehood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c], [p][i]V.[/i][/p] [c]ψύθος, τό[/c], [p][i]P.[/i][/p] [c]ψευδολογία, ἡ[/c].
	• [i]tell falsehoods,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c], [p][i]V.[/i][/p] [c]ψευδηγορεῖν, ψευδοστομεῖν[/c].
	• [i]tell falsehoods against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψεύδεσθαι[/c] ([p]gen.[/p]).
	• [i]telling falsehoods,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ψευδολόγος[/c].
falsely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
	• [i]speak falsely:[/i] see [i]tell falsehoods,[/i] under [i]falsehood.[/i]
falseness
	[p]subs.[/p]
	• [i]untrustworthiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
false prophet
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ψευδόμαντις, ὁ[/c] or [c]ἡ[/c].
false witness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψευδομαρτυρία, ἡ[/c].
	• [i]one who bears false witness:[/i] [p][i]P.[/i][/p] [c]ψευδόμαρτυς, ὁ[/c].
	• [i]bear false witness,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ψευδομαρτυρεῖν[/c].
falsify
	[p]v. trans.[/p]
	• [i]tamper with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]disappoint, frustrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]belie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c], [p][i]V.[/i][/p] [c]ψεύδειν[/c].
falsity
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ψευδές[/c].
	• [i]disappointment, frustration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
falter
	[p]v. intrans.[/p]
	P. and V. [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
faltering
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]undecided:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
faltering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
falteringly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
fame
	[p]subs.[/p]
	• [i]rumour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βᾶξις, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, μῦθος, ὁ[/c].
	• [i]celebrity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, αξίωμα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c] ; see [i]honour.[/i]
familiar
	[p]subs.[/p]
	• [i]one's familiar genius:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]δαιμόνιον, τό[/c].
familiar
	[p]adj.[/p]
	• [i]intimate:[/i] [p][i]P.[/i][/p] [c]οἰκεῖος, γνώριμος, συνήθης[/c].
	• [i]be on familiar terms with[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [c]γνωρίμως ἔχειν[/c] ([p]dat.[/p]), [c]συνήθως ἔχειν[/c] ([p]dat.[/p]).
	• [i]well-known:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγνωστος, γνωστός[/c], [p][i]P.[/i][/p] [c]γνώριμος[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] (also [p][i]Xen.[/i][/p]).
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]P.[/i][/p] [c]σύντροφος[/c].
	• [i]affable:[/i] [p][i]P.[/i][/p] [c]ῥᾴδιος, εὐπρόσοδος, κοινός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
	• [i]familiar with[/i] ([i]things[/i]), [i]experienced in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]).
	• [i]knowing:[/i] [p][i]V.[/i][/p] [c]ἴστωρ[/c] ([p]gen.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be familiar with, have experience of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
familiarise
	[p]v. trans.[/p]
	• [i]accustom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c], [p][i]P.[/i][/p] [c]συνεθίζειν[/c].
	• [i]they familiarise their rhythms and harmonies to the minds of the children:[/i] [p][i]P.[/i][/p] [c]τοὺς ῥυθμούς τε καὶ τὰς ἁρμονίας ἀναγκάζουσιν οἰκειοῦσθαι ταῖς ψυχαῖς τῶν παίδων[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 326[sup]B[/sup]).
	• [i]familiarised with:[/i] [p][i]P.[/i][/p] [c]συνήθης[/c] ([p]dat.[/p]).
familiarity
	[p]subs.[/p]
	• [i]intimacy:[/i] [p][i]P.[/i][/p] [c]οἰκειότης. ἡ, συνήθεια, ἡ, χρεία, ἡ[/c].
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c].
	• [i]familiarity with, experience in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c] ([p]gen.[/p]), [c]ἐπιστήμη, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]συνήθεια, ἡ[/c] ([p]gen.[/p]).
	• [i]this over-familiarity with tyrants is not safe for constitutional states:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀσφαλεῖς ταῖς πολιτείαις αἱ πρὸς τοὺς τυράννους αὗται λίαν ὁμιλίαι[/c] ([p][i]Dem.[/i][/p] 71).
familiarly
	[p]adv.[/p]
	• [i]intimately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκείως[/c].
	• [i]habitually:[/i] [p][i]P.[/i][/p] [c]συνήθως[/c].
	• [i]affably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c], [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
family
	[p]subs.[/p]
	• [i]race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένν[v]α[/v], ἡ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, σπέρμ[v]α[/v], τό, ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό[/c] ; see [i]stock.[/i]
	• [i]household:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ[/c], [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δῶμα, τό, δόμος, ὁ[/c].
	• [i]the reigning family:[/i] [p][i]P.[/i][/p] [c]ἡ τυραννικὴ οἰκία[/c] ([p][i]Dem.[/i][/p] 22).
	• [i]with all one's family:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]πανοικησία[/c]ͅ.
	• [i]offspring, child:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ἡ, ἔκγονος, ὁ[/c] or [c]ἡ[/c] ; see [i]offspring.
	Of the same family,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, ὁμογενής[/c] ([p][i]Plat.[/i][/p]); see [i]kindred.[/i]
	• [i]family troubles:[/i] [p][i]V.[/i][/p] [c]ἐγγενῆ κ[v]α[/v]κά, τά[/c].
	• [i]of good family:[/i] see [i]high-born.[/i]
famine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός. ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c], [p][i]P.[/i][/p] [c]σιτόδεια, ἡ[/c].
famish
	[p]v. intrans.[/p]
	• [i]be hungry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεινῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
famished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]ι[/u]τος[/c], [p][i]V.[/i][/p] [c]λ[u]ι[/u]μοθνής, νῆστις βορᾶς[/c].
	• [i]be famished,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλ[u]ι[/u]μιᾶν[/c] ([p][i]Xen.[/i][/p]).
famous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, περιβόητος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής, πρεπτός[/c].
	• [i]be famous,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδοξεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]be famous for.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξαν ἔχειν[/c] ([p]gen.[/p]).
	• [i]splendid, fine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
famously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]).
fan
	[p]subs.[/p]
	• [i]fan for winnowing:[/i] [p][i]V.[/i][/p] [c]λίκνον. τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πτύον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]fan for raising a flame:[/i] [p][i]Ar.[/i][/p] [c]ῥ[u]ι[/u]π[v]ί[/v]ς, ἡ[/c].
fan
	[p]v. trans.[/p]
	• [i]raise to a flame:[/i] [p][i]Ar.[/i][/p] [c]ῥ[u]ι[/u]πίζειν[/c].
	• [i]had there been a wind to fan the flame:[/i] [p][i]P.[/i][/p] [c]πνεῦμα εἰ ἐπεγένετο ἐπίφορον[/c] ([p][i]Thuc.[/i][/p] 2, 77).
	[p]Met.[/p], [i]stir up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, κ[u]ι[/u]νεῖν, ἐξεγείρειν[/c] ; see [i]stir.[/i]
	• [i]to such an extent did these men fan the flame of enmity:[/i] [p][i]P.[/i][/p] [c]οὕτω μέχρι πόρρω προήγαγον οὗτοι τὴν ἔχθραν[/c] ([p][i]Dem.[/i][/p] 282).
	• [i]cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ύ[/u]χειν, [v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
fanatic
	[p]subs.[/p]
	Use [i]fanatical,[/i] [p]adj.[/p]
fanatical
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
	• [i]mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c].
	• [i]wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c].
	• [i]made savage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πηγριωμένος[/c].
fanatically
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
	• [i]madly:[/i] [p][i]P.[/i][/p] [c]μανικῶς[/c].
fanaticism
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]madness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ[/c].
	• [i]wildness:[/i] [p][i]P.[/i][/p] [c]ἀγριότης, ἡ[/c].
fanciful
	[p]adj.[/p]
	• [i]fastidious:[/i] [p][i]P.[/i][/p] [c]δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be fanciful,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]imaginary,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν, οὐκ ὤν[/c].
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c] ; see [i]peevish.[/i]
	• [i]of design, pattern, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]graceful, pretty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
fancifulness
	[p]subs.[/p]
	• [i]fastidiousness:[/i] [p][i]P.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]grace, beauty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
fancy
	[p]subs.[/p]
	• [i]imagination[/i] ([i]the faculty[/i]): [p][i]P.[/i][/p] [c]φαντασία, ἡ[/c].
	• [i]conceit, notion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ, δόξασμα, τό, ἔννοια, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό[/c].
	• [i]imagination[/i] ([i]as opposed to reality[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c].
	• [i]false picture[/i] ([i]as opposed to truth[/i]): [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c].
	• [i]heard ye a cry or has some vain fancy cozened me:[/i] [p][i]V.[/i][/p] [c]βοῆς ἠκούσατʼ ἢ δοκὼ κενὴ ὑπῆλθέ με[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 747).
	• [i]castle in the air:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
	• [i]mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]); see [i]mind.[/i]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]speculation:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
	• [i]take a fancy[/i] ([i]to things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]); see [i]desire, like.[/i]
	• [i]take a fancy[/i] ([i]to persons[/i]): [p][i]P.[/i][/p] [c]φιλοφρονεῖσθαι[/c] ([p]acc.[/p]).
	• [i]take[/i] ([i]a person's[/i]) [i]fancy:[/i] use [i]attract, please.[/i]
fancy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [i]and V[/i] [c]δοξάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c] (rare [p][i]P.[/i][/p]) ([p]absol.[/p]).
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν, [v]ὑ[/v]πονοεῖν[/c].
	• [i]like:[/i] [p][i]P.[/i][/p] [c]ἡδέως ἔχειν[/c] ([p]dat.[/p]); see [i]like.[/i]
fane
	[p]subs.[/p]
	see [i]temple.[/i]
fang
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδούς, ὁ[/c], or use [p][i]V.[/i][/p] [c]γν[v]ά[/v]θος, ἡ[/c].
fanged
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [i]aud[/i] [p][i]V.[/i][/p] [c]οξύστομος[/c].
fantastic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([i]Eur, Frag.[/i]).
fantastically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
far
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]distant:[/i] [p][i]V.[/i][/p] [c]ἔκτοπος, ἄποπτος, τηλουρός, τηλωπός[/c] ; see [i]distant.[/i]
	• [i]on the far side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀπέκεινα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]τοὐκεῖθεν[/c] ([p]gen.[/p]).
far
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρ[u]ά[/u]ν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]P.[/i][/p] [c]ἄποθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω, ἑκ[v]ά[/v]ς[/c] ([p][i]Thuc.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]τηλοῦ[/c].
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ, πολλῶ[/c]ͅ, [c]μακρῶ[/c]ͅ.
	• [i]so far, at so great a distance:[/i] [p][i]P.[/i][/p] [c]διὰ τοσούτου[/c].
	• [i]be far, be distant,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεῖναι, [v]ἀ[/v]πέχειν, [v]ἀ[/v]φίστασθαι, [v]ἀ[/v]ποστ[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]διέχειν[/c].
	• [i]about how far off is the Argive host:[/i] [p][i]V.[/i][/p] [c]πόσον τι δʼ ἐστʼ ἄπωθεν Ἀργεῖον δόρυ[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 674).
	• [i]from far:[/i] [p][i]P.[/i][/p] [c]πόρρωθεν, ἄποθεν[/c], [p][i]V.[/i][/p] [c]πρόσωθεν, τηλόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c].
	• [i]sent from far,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τηλέπομπος[/c].
	• [i]far from:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] [c]ἄποθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρόσω[/c] ([p]gen.[/p]), [c]πόρσω[/c] ([p]gen.[/p]), [c]μακρ[u]ά[/u]ν[/c] ([p]gen.[/p]), [c]τηλοῦ[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 689; also [p][i]Ar.[/i][/p] [p]absol.[/p]), [c]τηλόθεν[/c] ([p]gen.[/p]), [c]ἑκ[v]ά[/v]ς[/c] ([p]gen.[/p]).
	• [i]be far from, distant from,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διέχειν[/c] ([p]gen.[/p]); [p]met.[/p], [i]be so far from . . . that[/i] . . .: [p][i]P.[/i][/p] [c]τοσοῦτον ἀπέχειν τοῦ[/c] ([p]infin.[/p]) . . . [c]ὥστε[/c] ([p]infin.[/p]), or [c]τοσούτου δεῖν[/c] ([p]infin.[/p]) . . . [c]ὥστε[/c] ([p]infin.[/p]).
	• [i]i am far from doing so:[/i] [p][i]P.[/i][/p] [c]πολλοῦ γε καὶ δέω[/c].
	• [i]far from it:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολλοῦ δεῖ[/c] (cf. [p][i]Ar.[/i][/p], [i]Ach.[/i] 543).
	• [i]too far:[/i] [p][i]P.[/i][/p] [c]μακροτέραν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περαιτέρω[/c]; [p]met.[/p], [i]go too far, go to extremes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]as far as,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] [c]μέχρι[/c] ([p]gen.[/p]), [c]ἄχρι[/c] ([p]gen.[/p]) (rare).
	• [i]as far as possible[/i] ([i]of place[/i]). [i]— Send me as far away as possible from this land:[/i] [p][i]V.[/i][/p] [c]πέμψον με χώρας τῆσδʼ ὅποι προσωτάτω[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 922).
	• [i]as far as possible from Greece:[/i] [p][i]V.[/i][/p] [c]ὡς προσωταθ[/c]ʼ [i]῾[/i][c]Ελλάδος[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 712).
	• [i]as far as,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον, ὅσονπερ[/c].
	• [i]as far as possible:[/i] [p][i]P.[/i][/p] [c]ὅσον δυνατόν, εἰς τὸ δυνατόν[/c], [p][i]V.[/i][/p] [c]ὅσον μ[v]ά[/v]λιστα[/c].
	• [i]as far as[/i] . . . [i]is concerned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] [i]32[/i]; [p][i]Eur.[/i][/p], [i]Hel.[/i] 1254), [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]And.[/i] 759, [i]Phoen.[/i] 865), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 655).
	• [i]as far as you are concerned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σὸν μέρος[/c] ([p][i]Plat.[/i][/p], [i]Crito, 5[/i]0[sup]B[/sup]).
	• [i]as far as he was concerned:[/i] [p][i]V.[/i][/p] [c]τοὐκείνου[/c] . . . [c]μέρος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 989).
	• [i]as far as he was concerned you were saved:[/i] [p][i]P.[/i][/p] [c]τό γε ἐπʼ ἐκεῖνον εἶναι ἐσώθης[/c] ([p][i]Lys.[/i][/p] 135). cf. [c]τοὐπὶ σέ[/c] ([p][i]Eur.[/i][/p]. [i]Rhes.[/i] 397).
	• [i]as far as I know:[/i] [p][i]Ar.[/i][/p] [c]ὅσον γʼ ἔμʼ εἰδέναι[/c] ([i]Nub.[/i] 1252).
	• [i]in so far as:[/i] [p][i]P.[/i][/p] [c]καθʼ ὅσον[/c].
	• [i]so far, to such an extent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο, εἰς τοσοῦτον[/c].
	• [i]so far so good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιαῦτα μὲν δὴ ταῦτα[/c], [p][i]P.[/i][/p] [c]ταῦτα μὲν οὖν οὕτως[/c] ([p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]τούτων μὲν οὕτω, τοιαῦτα μὲν τάδʼ ἐστί[/c].
	• [i]far advanced in years:[/i] [p][i]P.[/i][/p] [c]πόρρω τῆς ἡλικίας, προβεβλήκως τῆ[/c]ͅ [c]ἡλικία[/c]ͅ.
	• [i]his life is already far advanced:[/i] [p][i]V.[/i][/p] [c]πρόσω μὲν ἤδη βίοτος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 795).
	• [i]far and wide:[/i] see under [i]wide.[/i]
	• [i]far into the night:[/i] [p][i]P.[/i][/p] [c]πόρρω τῶν νυκτῶν[/c].
farce
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c].
farcical
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδ[v]ι[/v]κός[/c].
	• [i]laughable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
fare
	[p]subs.[/p]
	• [i]passage-money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναῦλον, τό[/c] ; see also [i]passenger.[/i]
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ, τροφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βορά. ἡ[/c] ; see [i]food.[/i]
fare
	[p]v. intrans.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]πράσσειν, ἔχειν, πάσχειν[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν, τυγχ[v]ά[/v]νειν[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν, ἔχειν, προχωρεῖν[/c].
	• [i]fare well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χεῖν, εὖ πράσσειν, εὖ πάσχειν[/c].
	• [i]fare ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χεῖν, κ[v]α[/v]κῶς πράσσειν, κ[v]α[/v]κῶς πάσχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[v]υ[/v]χεῖν[/c].
	• [i]fare ill with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c] ([p]dat.[/p]).
	• [i]journey:[/i] see [i]journey.[/i]
farewell
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαῖρε[/c].
	• [i]bid farewell to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 400), [c]χαίρειν λέγειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαίρειν κελεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χαίρειν κ[v]α[/v]ταξιοῦν[/c] ([p]dat.[/p]).
	• [i]having taken a last farewell of their friends:[/i] [p][i]P.[/i][/p] [c]τὰ ὕστατα ἀσπασάμενοι τοὺς αὑτῶν[/c] ([p][i]Lys.[/i][/p] [i]I[/i]33).
	• [i]farewell, my former resolves:[/i] [p][i]V.[/i][/p] [c]χαιρέτω βουλεύματα τὰ πρόσθεν[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1044).
	• [i]take a long farewell of:[/i] [p][i]P.[/i][/p] [c]πολλὰ εἰπεῖν χαίρειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 272[sup]E[/sup]).
	• [i]taking a long farewell of the wise Sophocles:[/i] [p][i]P.[/i][/p] [c]ἐρρῶσθαι πολλὰ φράσας τῶ[/c]ͅ [c]σοφῶ[/c]ͅ [c]Σοφοκλεῖ[/c] ([p][i]Dem.[/i][/p] 419).
	• [i]take a friendly farewell of:[/i] [p][i]V.[/i][/p] [c]φ[v]ί[/v]λως εἰπεῖν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 758).
far-fetched
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c].
farm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγρός, ὁ[/c], [p][i]P.[/i][/p] [c]γεωργία, ἡ[/c].
	• [i]of a farm,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεωργ[v]ι[/v]κός[/c].
farm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐργάζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεωργεῖν[/c] (or [p]absol.[/p]) ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 176), [p][i]V.[/i][/p] [c]γ[u]α[/u]πονεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 75); see [i]cultivate.[/i]
	• [i]farm out, give out on contract:[/i] [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c]; see [i]contract.[/i]
	• [i]buy the right of farming the revenues:[/i] [p][i]P.[/i][/p] [c]τὰ τέλη ὠνεῖσθαι[/c] ([p][i]Dem.[/i][/p] 746).
farmer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργός, ὁ[/c], [p][i]V.[/i][/p] [c]γῄτης, ὁ, γ[u]α[/u]πόνος. ὁ[/c].
	• [i]farmer of revenues:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c].
farming
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωργία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργ[v]α[/v]σία, ἡ[/c].
	• [i]farming of taxes:[/i] [p][i]P.[/i][/p] [c]τελωνία, ἡ[/c].
farm-land
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γῆ ἐργάσιμος[/c].
farm-servant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκέτης, ὁ[/c] ([p][i]Thuc.[/i][/p] 3, 73).
farm-yard
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]αὔλιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] , also [p][i]Xen.[/i][/p]).
far-shooting
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑκηβόλος[/c].
farther
	[p]adv.[/p]
	• [i]of distance:[/i] P. [c]πορρωτέρω, μακροτέραν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u], περαιτέρω[/c]; see [i]further.[/i]
farthing
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκοῦς, ὁ[/c].
	• [i]he hasn't paid a single farthing:[/i] [p][i]P.[/i][/p] [c]οὐδὲ χαλκοῦν ἐκτέτικε[/c] ([p][i]Dem.[/i][/p] 543).
	• [i]he answered that he wouldn't lend me a farthing:[/i] [p][i]P.[/i][/p] [c]ἀπεκρίνατό μοι ὅτι οὐδʼ ἀκαρῆ δανείσοι[/c] ([p][i]Dem.[/i][/p] 1223).
fascinate
	[p]v. trans.[/p]
	• [i]bewitch:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαρμάσσειν[/c], [p][i]P.[/i][/p] [c]γοητεύειν, κατεπᾴδειν[/c].
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ([p][i]Plat.[/i][/p]), [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
fascinating
	[p]adj.[/p]
	• [i]charming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c], [p][i]P.[/i][/p] [c]ἐπαφρόδιτος, ἐπίχαρις, εὔχαρις[/c].
fascinatingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
fascination
	[p]subs.[/p]
	• [i]act of enchanting:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]charm, enchantment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, ἐπῳδή, ἡ[/c], [p][i]V.[/i][/p] [c]φίλτρον, τό[/c] (in [p][i]P.[/i][/p] only [i]love-charm[/i]), [c]κήλημα. τό, θέλκτρον, τό, θέλγητρον, τό, θελκτήριον, τό, κηλητήριον, τό, μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
	• [i]attraction, grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c] ; see [i]pleasure.[/i]
fashion
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]V.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c].
	• [i]model:[/i] [p][i]P.[/i][/p] [c]τυποῦν[/c] ; see [i]make, construct, devise.[/i]
fashion
	[p]subs.[/p]
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, σχῆμα, τό, [v]ἰ[/v]δέα, ἡ, εἶδος, τό, σχέσ[v]ι[/v]ς. ἡ[/c], [p][i]V.[/i][/p] [c]ῥυθμός. ὁ[/c].
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μορφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σχῆμα, τό, τύπος, ὁ[/c] ; see [i]shape.[/i]
	• [i]way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ὁδός, ἡ[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]style of dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]custom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c] ([i]generally[/i] [p]pl.[/p]), [c]ἔθος, τό[/c] ; see [i]custom.[/i]
	• [i]established usages:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ κ[v]α[/v]θεστῶτα[/c].
	• [i]be in fashion, be current,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν, περιτρέχειν, διαφέρειν[/c] ([p][i]Thuc.[/i][/p] 3, 83).
	• [i]come into fashion:[/i] [p][i]P.[/i][/p] [c]ἐκνικᾶν[/c].
	• [i]out of fashion,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἀρχαιότροπος[/c].
fashionable
	[p]adj.[/p]
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος[/c].
	• [i]of people, slylish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c].
fashionably
	[p]adv.[/p]
	• [i]stylishly:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
fast
	[p]adj.[/p]
	• [i]firmly fixed, secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]υ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λαιψηρός, κραιπνός, ὠκ[v]ύ[/v]πους, τ[v]α[/v]χ[v]ύ[/v]πορος, σπερχνός, τ[v]α[/v]χύρροθος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θοός, τ[v]α[/v]χ[v]ύ[/v]πους, ὠκύς[/c].
	• [i]active, nimble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]of colours[/i] ([i]that will not run[/i]): [p][i]P.[/i][/p] [c]δευσοποιός[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c] ; see [i]trustworthy.[/i]
fast
	[p]adv.[/p]
	• [i]firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [i]P[/i] ).
	• [i]quickly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v], ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]ὀξέως[/c], [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, σὺν τ[v]ά[/v]χει, ἐκ τ[v]α[/v]χείας, θοῶς[/c].
	• [i]as fast as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χος, ὅσον τ[v]ά[/v]χος[/c].
	• [i]hold fast to,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἄπριξ ἔχεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἄπριξ λαμβάνεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
fast
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τεῖν[/c], [p][i]Ar.[/i][/p] [c]νηστεύειν[/c].
fast
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἀ[/v]παστία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c].
fasten
	[p]v. trans.[/p]
	• [i]bind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδεῖν[/c].
	• [i]attach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν. προσάπτειν, [v]ἀ[/v]νάπτειν, κ[v]α[/v]θάπτειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξάπτειν[/c] ; see also [i]yoke.[/i]
	• [i]make fast:[/i] [p][i]V.[/i][/p] [c]ὀχμάζειν, σφίγγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πασσ[v]α[/v]λεύειν, πορπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c].
	• [i]be fastened:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ρ[u]α[/u]ρέναι[/c] (2nd [p]perf.[/p] [c]ἀραρίσκειν[/c]).
	• [i]hold together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν, συνδεῖν[/c].
	• [i]plant firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c], [p][i]P.[/i][/p] [c]καταπηγνύναι[/c].
	• [i]lock, secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πακτοῦν[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]κάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]fit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφαρμόζειν, προσαρμόζειν[/c], [p][i]V.[/i][/p] [c]ἁρμόζειν, κ[v]α[/v]θαρμόζειν[/c].
	[p]Met.[/p], [i]attach[/i] ([i]blame, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν, προστ[v]ι[/v]θέναι, προσάπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιάπτειν, περ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]fasten around:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι), περιάπτειν (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]).
	• [i]fasten in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναρμόζειν (τινί τι[/c]).
	• [i]fasten on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν (τινί τι), προσάπτειν (τινί τι[/c]).
	• [i]fastened on:[/i] [p][i]V.[/i][/p] [c]προσμεμηχ[v]α[/v]νημένος[/c].
	[p]Met.[/p], [i]pounce on, attack:[/i] [p][i]P.[/i][/p] [c]ἐφίστασθαι[/c]; see [i]attack.[/i]
	• [i]whenever[/i] ([i]the disease[/i]) [i]fastened on the stomach:[/i] [p][i]P.[/i][/p] [c]ὅποτε (ὁ πόνος) εἰς τὴν καρδίαν στηρίξειε[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]fasten up[/i] ([i]what has come down[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστέλλεσθαι[/c].
	• [i]fasten up[/i] ([i]a letter, etc.[/i]): [p][i]V.[/i][/p] [c]συνδεῖν[/c] ; see [i]seal.[/i]
	• [i]fasten upon:[/i] see [i]fasten on.[/i]
fastening
	[p]subs.[/p]
	• [i]bolt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c], [p][i]V.[/i][/p] [c]ἁρμός. ὁ[/c].
	• [i]that which binds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ, ἅμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀρμός, ὁ[/c].
	• [i]a fastening of golden grasshoppers[/i] ([i]to bind the hair[/i]): [p][i]P.[/i][/p] [c]χρυσῶν τεττίγων ἔνερσις[/c] ([p][i]Thuc.[/i][/p] [i]1, 6[/i]).
	• [i]fastening of a necklace:[/i] [p][i]Ar.[/i][/p] [c]β[v]ά[/v]λ[v]α[/v]νος, ἡ[/c] ([p][i]Lys.[/i][/p] 410).
fastidious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be fastidious,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
fastidiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
fasting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]ι[/u]τος[/c], [p][i]V.[/i][/p] [c]νῆστις βορᾶς[/c].
fastness
	[p]subs.[/p]
	• [i]speed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, ὁ[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ[/c], see [i]speed.[/i]
	• [i]strong place:[/i] [p][i]P.[/i][/p] [c]χωρίον ἐχυρόν[/c] ([p][i]Xen.[/i][/p]).
	• [i]fastnesses, strong places:[/i] use [p][i]P.[/i][/p] [c]τὰ κάρτερα, τὰ ἐχυρά[/c].
fat
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς, π[u]ί[/u]ων, σάρκ[v]ι[/v]νος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γαστρώδης[/c].
	• [i]fertile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάρπ[v]ί[/v]μος[/c], [p][i]V.[/i][/p] [c]π[u]ί[/u]ων[/c] ; see [i]fertile.[/i]
	• [i]sleek:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
fat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]δημός, ὁ[/c], [p][i]P.[/i][/p] [c]ἀλοιφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]λειφα, τό[/c].
	• [i]richness:[/i] [p][i]V.[/i][/p] [c]λ[v]ί[/v]πος, τό[/c].
	• [i]fat in which flesh was wrapped in sacrifice:[/i] [p][i]V.[/i][/p] [c]π[u]ι[/u]μελή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνῖσα, ἡ[/c].
fatal
	[p]adj.[/p]
	• [i]deadly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος, ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of a blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ([p][i]Xen.[/i][/p]).
	• [i]ruinous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]σύμφορος[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νώλεθρος, πολυφθόρος, π[v]α[/v]νώλης, λ[u]υ[/u]μαντήριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
	• [i]appointed by fate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱμαρμένος[/c], [p][i]V.[/i][/p] [c]πεπρωμένος[/c] (rare [p][i]P.[/i][/p]), [c]μόρσ[v]ι[/v]μος, μοιρόκραντος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέσφ[v]α[/v]τος[/c].
fatality
	[p]subs.[/p]
	• [i]necessity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]fate:[/i] see [i]fate.[/i]
	• [i]disaster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, συμφορά, ἡ[/c].
fatally
	[p]adv.[/p]
	• [i]in reference to wounding, striking, etc.:[/i] [p][i]V.[/i][/p] [c]καιρίως[/c].
	• [i]strike fatally:[/i] [p][i]P.[/i][/p] [c]θανασίμως τύπτειν[/c].
	• [i]it[/i] ([i]the plague[/i]) [i]did not fatally attack the same person twice:[/i] [p][i]P.[/i][/p] [c]δὶς τὸν αὐτὸν ὥστε καὶ κτείνειν οὐκ ἐπελάμβανε[/c] ([p][i]Thuc.[/i][/p] 2, 51).
fate
	[p]subs.[/p]
	• [i]destiny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ χρεών[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μοῖρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἡ εἱμαρμένη[/c], [p][i]V.[/i][/p] [c]ἡ πεπρωμένη, μόρος, ὁ, πότμος, ὁ, αἶσα, ἡ, τὸ μόρσ[v]ι[/v]μον, τὸ χρῆν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1486).
	• [i]the Fates:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Μοῖραι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 617[sup]C[/sup]).
	• [i]one's lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c].
	• [i]fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, συμφορά, ἡ[/c].
	• [i]death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ, τελευτή, ἡ[/c] ; see [i]death.[/i]
	• [i]foreseeing the fate to which they are hurrying:[/i] [p][i]P.[/i][/p] [c]προορώμενοι εἰς οἷα φέρονται[/c] ([p][i]Thuc.[/i][/p] 5, 111).
fated
	[p]adj.[/p]
	see [i]fatal.[/i]
	• [i]it is fated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρή, χρεών[/c], [p][i]V.[/i][/p] [c]μόρσ[v]ι[/v]μον[/c] (with or without [c]ἐστι[/c]).
	• [i]i am fated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἵμαρταί μοι, χρή με, χρεών με[/c], [p][i]V.[/i][/p] [c]πέπρωταί μοι[/c].
	Of things or persons, [i]be likely to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]what is fated none shall ever cancel:[/i] [p][i]V.[/i][/p] [c]ὃ χρὴ γὰρ οὐδεὶς μὴ χρεὼν θήσει ποτέ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 311).
father
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τήρ, ὁ, γεννήτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ὁ φ[v]υ[/v]τεύσας[/c] (rare [p][i]P.[/i][/p]), [c]ὁ φ[u]ύ[/u]σας[/c] (rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ὁ τεκών[/c].
	• [i]of a father,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρῷος[/c].
	• [i]loving one's father:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοπ[v]ά[/v]τωρ[/c].
	• [i]kill a father,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πατροκτονεῖν[/c].
	• [i]having the same father,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὁμοπάτριος[/c].
	• [i]on the father's side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρόθεν, πρὸς πατρός[/c], [p][i]V.[/i][/p] [c]τὰ πατρόθεν[/c].
father
	[p]v. trans.[/p]
	• [i]father upon, ascribe to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι (τινί τι[/c]), [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c]); see [i]impute.[/i]
fatherhood
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]τὸ φ[v]υ[/v]τεύειν, τὸ γεννᾶν[/c].
father-in-law
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]V.[/i][/p] [c]γαμβρός, ὁ, πενθερός, ὁ[/c].
fatherland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάτρα, ἡ[/c].
	• [i]city:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c].
fatherless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τωρ, ὄρφ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]πατροστερής[/c].
fatherly
	[p]adj.[/p]
	see [i]paternal.[/i]
fathers
	[p]subs.[/p]
	• [i]ancestors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονοι, οἱ[/c], [p][i]P.[/i][/p] [c]προπάτορες, οἱ[/c].
	• [i]of one's fathers, ancestral,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρῷος. πάτριος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]ι[/v]κός[/c].
	• [i]senators at Athens:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλευταί, οἱ[/c].
	• [i]senators at Sparta:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέροντες, οἱ[/c].
fathom
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄργυια, ἡ[/c] ([p][i]Xen.[/i][/p]).
fathom
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐξευρίσκειν, μανθ[v]ά[/v]νειν, ἐκμανθ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]κατανοεῖν[/c] ; see [i]discover, search, track.[/i]
fatigue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
fatigue
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, τρ[u]ύ[/u]χειν[/c] (only [p]pass.[/p] in [p][i]P.[/i][/p]), [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c][v]ἀ[/v]ποκναίειν[/c], [p][i]P.[/i][/p] [c]ἐκτρυχοῦν, τρίβειν[/c], [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]ειν[/c] ([p]pass.[/p] also in [p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p]), [c]ὀχλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c] ; see [i]weary, distress.[/i]
	• [i]be fatigued:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύνεσθαι, [v]ἀ[/v]πειπεῖν, κάμνειν[/c] (rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἀπαγορεύειν, ἀποκάμνειν, παραλύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c], [p][i]Ar.[/i][/p] [c]κοπιᾶν[/c].
fatiguing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c].
fatling
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμ[v]α[/v], τό, βοσκήματα, τά[/c].
fatness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 380), [p][i]P.[/i][/p] [c]παχύτης, ἡ[/c] ; see also [i]fat.[/i]
fatted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔθηλος, εὐθηλούμενος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]the fatted calf:[/i] [p][i]V.[/i][/p] [c]εὔθηλος πόρις[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 737).
fatten
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύνειν, σ[u]ι[/u]τίζειν, χορτάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]αίνειν[/c] ([p][i]Plat.[/i][/p] in [p]pass.[/p]).
	• [i]feed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] ; see [i]feed.[/i]
fattened
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔθηλος, εὐθηλούμενος[/c] ([i]Æsch, Frag.[/i]).
fatuity
	[p]subs.[/p]
	see [i]folly.[/i]
fatuous
	[p]adj.[/p]
	see [i]foolish.[/i]
fatuously
	[p]adv.[/p]
	see [i]foolishly.[/i]
faugh
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] [c]φῦ[/c].
fault
	[p]subs.[/p]
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, διαμαρτία, ἡ, πλημμέλεια, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δίκημα, τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ, πλημμέλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]defect, blemish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ[/c].
	• [i]short-comings:[/i] [p][i]P.[/i][/p] [c]ἐλλείμματα, τά[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ[/c] ; see [i]blame.[/i]
	• [i]be at fault,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, πλημμελεῖν[/c], [p][i]P.[/i][/p] [c]πταίειν, διαμαρτάνειν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]).
	• [i]my eye is al fault:[/i] [p][i]V.[/i][/p] [c]τὸ δʼ ὄμμα μου νοσεῖ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 575).
	• [i]where Apollo is at fault who are wise?[/i] [p][i]V.[/i][/p] [c]ὅπου δʼ Ἀπόλλων σκαιὸς ἦ[/c]ͅ [c]τίνες σοφοί[/c]; ([p][i]Eur.[/i][/p], [i]El.[/i] 972).
	• [i]find fault with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιτιμᾶν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of thing; sometimes [p]dat.[/p] of thing); see [i]blame.[/i]
fault-finding
	[p]subs.[/p]
	see [i]blame.[/i]
fault-finding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μεμπτός, ἐπίψογος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος, φ[v]ι[/v]λόψογος[/c] ([p][i]Plat.[/i][/p]).
faultily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκαιῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]πλημμελῶς[/c].
faultless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτος[/c], [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c] ; see [i]guiltless.[/i]
	• [i]perfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλεος. τέλειος[/c].
	• [i]without blemish[/i] ([i]of a victim for sacrifice[/i]): [p][i]V.[/i][/p] [c]ἐντελής[/c].
faultlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
faulty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής, σκαιός[/c].
favour
	[p]subs.[/p]
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια. ἡ, εὐμένεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c].
	• [i]boon, service:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ, ἔρ[v]α[/v]νος, ὁ[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό[/c] ; see [i]service, benefaction.[/i]
	• [i]curry favour with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c]θωπεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]acc.[/p]), [c]προσσαίνειν[/c] ([p]acc.[/p]), [c]θώπτειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]). [i]Do a favour to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργετεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χ[v]ά[/v]ριν[/c] [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]). [c]χάριν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ριν τ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ριν νέμειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χ[v]ά[/v]ριν δρᾶν[/c] ([p]absol.[/p]); see [i]serve.[/i]
	• [i]theseus asks you as a favour to bury the dead:[/i] [p][i]V.[/i][/p] [c]Θήσευς σʼ ἀπαιτεῖ πρὸς χάριν θάψαι νεκρούς[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 385).
	• [i]in favour of:[/i] [p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]thinking that a battle at sea in a small space was in their[/i] ([i]the enemy's[/i]) [i]favour:[/i] [p][i]P.[/i][/p] [c]νομίζοντες πρὸς ἐκείνων εἶναι τὴν ἐν ὀλίγω[/c]ͅ [c]ναυμαχίαν[/c] ([p][i]Thuc.[/i][/p] 2, 86).
	• [i]i will speak in your favour, not in mine:[/i] [p][i]V.[/i][/p] [c]πρὸς σοῦ γὰρ, οὐδʼ ἐμοῦ, φράσω[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1434; cf [p][i]Plat.[/i][/p], [i]Prot.[/i] 336[sup]D[/sup]).
	• [i]he has suddenly become in favour of Philip:[/i] [p][i]P.[/i][/p] [c]γέγονεν ἐξαίφνης ὑπὲρ Φιλίππου[/c] ([p][i]Dem.[/i][/p] 438).
	• [i]vote in favour of a person's acquittal:[/i] [p][i]P.[/i][/p] [c]ἀποψηφίζεσθαι[/c] ([p]gen.[/p] of [i]pers.[/i]).
	• [i]vote in favour of a thing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηφίζεσθαι[/c] ([i]acc[/i]).
	• [i]make a favour of justice:[/i] [p][i]P.[/i][/p] [c]καταχαρίζεσθαι τὰ δίκαια[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 35[sup]C[/sup]).
favour
	[p]v. trans.[/p]
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]καταχαρίζεσθαι[/c] ([p]dat.[/p]); see also [i]benefit.[/i]
	• [i]be friendly disposed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]εὐνοικῶς διακείσθαι πρός[/c] ([p]acc.[/p]); see [i]side with.[/i]
	• [i]be on the side of:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
	• [i]favour the Lacedaemonians:[/i] [p][i]P.[/i][/p] [c]τὰ Λακεδαιμονίων φρονεῖν[/c] ([p][i]Thuc.[/i][/p] 5, 84), or use [p][i]P.[/i][/p] [c]Λακωνίζειν[/c].
	• [i]i favour your cause:[/i] [p][i]V.[/i][/p] [c]εὖ φρονῶ τὰ σὰ[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 491).
	• [i]favour the Athenians:[/i] [p][i]P.[/i][/p] [c]Ἀττικίζειν[/c].
	• [i]favour the Persians:[/i] [p][i]P.[/i][/p] [c]Μηδίζειν[/c].
	• [i]on a charge of favouring the Athenians:[/i] [p][i]P.[/i][/p] [c]ἐπʼ Ἀττικισμῶ[/c]ͅ ([p][i]Thuc.[/i][/p] 8. 38).
	• [i]of things, help on:[/i] [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
favourable
	[p]adj.[/p]
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, εὐμενής, φ[v]ί[/v]λιος, [u]ἵ[/u]λεως[/c] ([i]sometimes scanned as dissyllable[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, εὔφρων, πρόφρων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c].
	• [i]be favourable to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἡδέως ἔχειν[/c] ([p]dat.[/p]).
	• [i]be favourable[/i] ([i]of fortune[/i]): [p][i]V.[/i][/p] [c]εὐροεῖν[/c].
	• [i]favourable to Athens:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λ[v]α[/v]θήναιος[/c].
	• [i]auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὔφημος[/c] ([p][i]Plat.[/i][/p]), [c]εὐτ[v]υ[/v]χής[/c]. [p][i]V.[/i][/p] [c]δεξιός, εὐμενής, πρευμενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]obtain favourable omens in sacrificing.[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλιερεῖσθαι[/c].
	• [i]of wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔριος[/c] ([p][i]Thuc.[/i][/p] 7, 53; also [p][i]Plat.[/i][/p]).
	• [i]a favourable wind:[/i] [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]οὔριος ἄνεμος, ὁ[/c].
	• [i]if the wind is always favourable:[/i] [p][i]P.[/i][/p] [c]ἐὰν ἀεὶ κατὰ πρύμναν ἱστῆται τὸ πνεῦμα[/c] ([p][i]Thuc.[/i][/p] 2, 97).
	• [i]may our voyage be favourable:[/i] [p][i]V.[/i][/p] [c]γένοιτο δὲ πλοῦς οὔριος[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 779).
	• [i]favourable for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος[/c] ([p]dat.[/p]), [c]σύμφορος[/c] ([p]dat.[/p]); see [i]suitable.[/i]
	• [i]when after long negotiations they failed to get a favourable answer from the Athenians:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ἐξ Ἀθηναίων ἐκ πολλοῦ πράσσοντες οὐδὲν ηὕροντο ἐπιτήδειον[/c] ([p][i]Thuc.[/i][/p] 1, 58).
favourably
	[p]adv.[/p]
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλικῶς[/c] ([p][i]Plat.[/i][/p]), [c]εὐνοϊκῶς[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
	• [i]auspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶ, κ[v]α[/v]λῶς, εὐτ[v]υ[/v]χῶς, εὐδαιμόνως[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]suitably:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδείως[/c] ; see [i]suitably.[/i]
favourite
	[p]subs.[/p]
	• [i]dearest:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]).
	• [i]a beloved one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κά, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 584).
favouritism
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]decide under influence of favouritism:[/i] [p][i]P.[/i][/p] [c]κατʼ εὔνοιαν κρίνειν[/c].
fawn
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεβρός, ὁ[/c].
fawn upon
	[p]v.[/p]
	• [i]as a dog:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]acc.[/p]). [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσσαίνειν[/c] ([p]acc.[/p]), [c]σαίνειν[/c] ([p]acc.[/p]).
	• [i]flatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν[/c] ([p]acc.[/p]) [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολ[v]α[/v]κεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θώπτειν[/c] ([p]acc.[/p]).
fawning
	[p]adj.[/p]
	• [i]flattering:[/i] [p][i]P.[/i][/p] [c]θωπευτικός, κολακευτικός[/c], [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c].
fawning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ, θωπεύμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p]).
fawn-skin
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]νεβρ[v]ί[/v]ς, ἡ[/c].
	• [i]wear fawn-skin,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]νεβρίζειν[/c].
fealty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
fear
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, ὀρρωδία. ἡ, δεῖμα, τό, δέος, τό[/c], [p][i]V.[/i][/p] [c]τάρβος, τό, τρόμος, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]have no fear of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
fear
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, ὀρρωδεῖν, δεδοικέναι[/c] ([p]perf. act.[/p] of [c]δείδειν), δεῖσαι[/c] ([p]aor. act.[/p] of [c]δείδειν), ἐκφοβεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεῖσαι[/c] ([p]1st aor.[/p] of [c]κατ[v]α[/v]δείδειν[/c]), [p][i]V.[/i][/p] [c]δειμαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τρέσαι[/c] ([p]1st aor.[/p] of [c]τρεῖν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ταρβεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]shrink from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]acc.[/p]).
	• [i]fear beforehand:[/i] [p][i]V.[/i][/p] [c]προταρβεῖν[/c].
	• [i]fear for:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] verbs given with [c]περ[v]ί[/v][/c] ([p]dat.[/p]), [c]ἀμφ[v]ί[/v][/c] ([p]dat.[/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), or in [p][i]V.[/i][/p] use [c]προταρβεῖν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περδεδοικέναι[/c] ([p]gen.[/p]).
	• [i]fear over-much:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]περφοβεῖσθαι, [v]ὑ[/v]περορρωδεῖν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 344).
	• [i]fear to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, δεδοικέναι, ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]V.[/i][/p] [c]ὀρρωδεῖν, τρέμειν, ταρβεῖν[/c] (all with [p]infin.[/p]).
fearful
	[p]adj.[/p]
	• [i]afraid:[/i] [p][i]P.[/i][/p] [c]περιδεής, περίφοβος, φοβερός[/c] ; see also [i]cowardly.[/i]
	• [i]dreadful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός φοβερός, φρ[u]ι[/u]κώδης[/c] ([p][i]Dem.[/i][/p] 644), [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος, σμερδνός[/c].
	• [i]with fearful looks:[/i] [p][i]V.[/i][/p] [c]δεινώψ[/c].
fearfully
	[p]adv.[/p]
	• [i]in a frightened way:[/i] [p][i]P.[/i][/p] [c]περιδεῶς, φοβερῶς[/c].
	• [i]dreadfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
fearfulness
	[p]subs.[/p]
	see [i]fear, cowardice.[/i]
	• [i]dreadfulness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
fearless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φοβος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ταρβής, [v]ἀ[/v]τάρβητος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]δείμαντος, ἄτρεστος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]bold.[/i]
	• [i]fearless of:[/i] [p][i]P.[/i][/p] [c]ἀδεής[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c][v]ἀ[/v]ταρβής[/c] ([p]gen.[/p]).
	• [i]be fearless of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
fearlessly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δεῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δειμάντως, ἀτρέστως, ἄτρεστα[/c]; see [i]boldly.[/i]
fearlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφοβία, ἡ[/c] ; see [i]boldness.[/i]
feasible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νυστός[/c].
feast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστί[u]α[/u]μα, τό[/c] ([p][i]Plat.[/i][/p]). [c]θοίνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δαῖς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἑστίασις, ἡ[/c].
	• [i]festival in honour of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c] ; see [i]festival, sacrifice.[/i]
	• [i]meal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖπνον, τό[/c] ; see also [i]food.[/i]
	• [i]marriage feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]P.[/i][/p] [c]γαμηλία, ἡ[/c].
	• [i]celebrate a marriage feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν γ[v]ά[/v]μους[/c] ([i]Isae.[/i]).
	• [i]join[/i] ([i]one[/i]) [i]in a marriage feast:[/i] [p][i]V.[/i][/p] [c]συνδαινύναι γ[v]ά[/v]μους[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1439).
	• [i]drinking party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c].
feast
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν εὐωχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 346), [p][i]V.[/i][/p] [c]δαινύναι θοινᾶν[/c].
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given.
	• [i]feast on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑστιᾶσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]εὐωχεῖσθαι[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δαίνυσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θοινᾶσθαι[/c] ([p]acc.[/p]), [c]ἐκθοινᾶσθαι[/c] ([p]acc.[/p]).
feaster
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δαιτύμων, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δαιτ[v]α[/v]λεύς, ὁ, θοιν[u]ά[/u]τωρ, ὁ[/c].
feasting
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]feast, revelry.[/i]
feat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδύνευμα, τό, τόλμημα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
	• [i]enterprise to be proud of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
feather
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτερόν, τό[/c].
	• [i]a feather in one's cap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
	• [i]shed one's feathers,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτερορρυεῖν[/c].
	• [i]birds of a feather flock together:[/i] use [p][i]P.[/i][/p] [c]ὁ ὅμοιος τῶ[/c]ͅ [c]ὁμοίω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 510[sup]B[/sup]).
feather
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτεροῦν[/c] (also [p][i]Ar.[/i][/p]).
	• [i]feather one's nest, take bribes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδοκεῖν[/c].
feathered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτερωτός[/c] ([p][i]Plat.[/i][/p]), [c]πτηνός[/c] ([p][i]Plat.[/i][/p]). [c][v]ὑ[/v]πόπτερος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπτερος, πτεροῦς[/c] ; see [i]winged.[/i]
	• [i]feathered alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόπτερος[/c].
featherless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i], also [p][i]Plat.[/i][/p] and [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
feathery
	[p]adj.[/p]
	see [i]feathered.[/i]
	• [i]light, small:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]flitting:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
feature
	[p]subs.[/p]
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ[/c].
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό εἶδος, τό, [u]ἰ[/u]δέα, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c] ; see also [i]shape.[/i]
	• [i]the main features, the chief points:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
	• [i]a new feature:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινόν τι[/c].
	• [i]features:[/i] see [i]face.[/i]
	• [i]natural features, conformation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
february
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Ἀνθεστηριών, ὁ[/c].
fecund
	[p]adj.[/p]
	see [i]fruitful.[/i]
fecundity
	[p]subs.[/p]
	• [i]of animals:[/i] [p][i]P.[/i][/p] [c]πολυγονία, ἡ[/c].
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of either:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 546[sup]A[/sup]).
federal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμ[v]α[/v]χος[/c].
federate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]συνιστάναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομν[v]ύ[/v]ναι, σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c]; see [i]unite.[/i]
federation
	[p]subs.[/p]
	• [i]alliance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χία, ἡ[/c].
	• [i]league:[/i] [p][i]P.[/i][/p] [c]συνωμοσία, ἡ[/c].
fee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]hold in fee:[/i] use [i]rule, possess.[/i]
feeble
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής, [v]ἀ[/v]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]P.[/i][/p] [c]ἄρρωστος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, [v]ἄ[/v]ναλκις, [v]ἄ[/v]ναρθρος[/c] ; see [i]weak.[/i]
	• [i]be feeble,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
	• [i]of things[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]failing, flagging:[/i] [p][i]V.[/i][/p] [c]ὑγρός, ἔκλ[v]υ[/v]τος[/c].
	[p]Met.[/p], [i]small:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός ὀλ[v]ί[/v]γος, μικρός, σμικρός[/c].
	• [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός, ἀπρόθυμος[/c].
	• [i]without energy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
feebleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
	• [i]badness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]want of energy:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c] ; see [i]weakness.[/i]
feebly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσθενῶς[/c].
	• [i]hesitatingly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως, ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]without energy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c] ; see [i]weakly.[/i]
feed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, τροφὴν π[v]α[/v]ρέχειν[/c] ([p]dat.[/p] ) [i],[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκειν[/c] (in [p][i]P.[/i][/p] only of maintaining an army, etc.), [p][i]V.[/i][/p] [c]φέρβειν[/c].
	Of shepherds feeding flocks, etc.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιμαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]νέμειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορτάζειν[/c]. [p]V. intrans.[/p]
	Of men: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκεσθαι[/c], [p][i]V.[/i][/p] [c]φέρβεσθαι[/c]; see also [i]eat.[/i]
	Of cattle: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c].
	• [i]feed on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκεσθαι[/c] ([p]dat.[/p]), [c]σ[u]ι[/u]τεῖσθαι[/c] ([i]acc[/i]) (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβεσθαι[/c] ([p]dat.[/p]).
	• [i]browse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c] ([p]acc.[/p]).
	• [i]feed on hope:[/i] [p][i]V.[/i][/p] [c]ἐλπίσι βόσκεσθαι[/c].
	• [i]feeding on hope:[/i] [p][i]V.[/i][/p] [c]ἐλπίδας σ[u]ι[/u]τούμενος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1668).
	• [i]feed up,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τίζειν[/c] ; see [i]fatten.[/i]
feeder
	[p]subs.[/p]
	• [i]one who feeds: V[/i] [c]βοτήρ, ὁ[/c].
feeding
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ί[/u]τησις, ἡ[/c].
	• [i]eating:[/i] [p][i]P.[/i][/p] [c]βρῶσις, ἡ[/c].
feel
	[p]v. trans.[/p]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p]), [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]); see [i]touch.[/i]
	• [i]feel[/i] ([i]sorrow, anger, joy, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]feel gratitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι, χ[v]ά[/v]ρ[v]ι[/v]ν ἔχειν[/c].
	• [i]be vexed at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γανακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]).
	• [i]appreciate:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν[/c].
	• [i]feel one's way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηλ[v]α[/v]φᾶν[/c].
	• [i]feeling his way with a stick:[/i] [p][i]V.[/i][/p] [c]σκήπτρω[/c]ͅ [c]προδεικνύς[/c] ([p][i]Soph.[/i][/p]. [i]O.
	R.[/i] 456).
	[p]V. intrans.[/p] [i]Be affected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάσχειν[/c].
	• [i]how do you feel?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς ἔχεις[/c];
	• [i]feel well[/i] or [i]ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ἔχειν, κ[v]α[/v]κῶς ἔχειν[/c].
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι, ἐπαισθ[v]ά[/v]νεσθαι[/c]; see [i]perceive.[/i]
	• [i]feel friendly towards:[/i] [p][i]P.[/i][/p] [c]εὐνοϊκῶς διακεῖσθαι πρός[/c] ([p]acc.[/p]).
	• [i]i feel that I did wrong:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνοιδα ἐμαυτῶ[/c]ͅ [c][v]ἀ[/v]δ[v]ι[/v]κῶν[/c] or [c][v]ἀ[/v]δ[v]ι[/v]κοῦντι[/c].
	• [i]how most Macedonians feel towards Philip one could have no difficulty in discovering from this:[/i] [p][i]P.[/i][/p] [c]οἱ πολλοὶ Μακεδόνων πῶς ἔχουσι Φιλίππω[/c]ͅ [c]ἐκ τούτων ἄν τις σκέψαιτο οὐ χαλεπῶς[/c].
	• [i]just as fractures and sprains make themselves felt when the body catches any disease:[/i] [p][i]P.[/i][/p] [c]ὥσπερ τὰ ῥήγματα καὶ τὰ σπάσματα ὅταν τι κακὸν τὸ σῶμα λάβη[/c]ͅ [c]τότε κινεῖται[/c] ([p][i]Dem.[/i][/p] 294).
	• [i]feel oneself[/i] ([i]injured, etc.[/i]): use [i]consider.[/i]
	• [i]feel for, grope for:[/i] [p][i]P.[/i][/p] [c]ἐπιψηλαφᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] [c]ψηλ[v]α[/v]φᾶν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]sympathise with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλγεῖν[/c] ([p]dat.[/p]); see [i]sympathise.[/i]
feeling
	[p]subs.[/p]
	• [i]sense of touch:[/i] [p][i]P.[/i][/p] [c]ἁφή, ἡ, ἐπαφή, ἡ[/c].
	• [i]sensation:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c] ; see [i]perception.[/i]
	• [i]good feeling:[/i] [p][i]P.[/i][/p] [c]εὐγνωμοσύνη, ἡ[/c].
	• [i]friendly feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]i understand your feeling:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκω ἃ πάσχετε[/c].
	• [i]a feeling of anger:[/i] use [i]simply anger.[/i]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ[/c] ; see [i]opinion.[/i]
feeling
	[p]adj.[/p]
	• [i]considerate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, ἐπιεικής[/c], [p][i]P.[/i][/p] [c]εὐγνώμων[/c].
	• [i]touching:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c].
feelingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως, ἐπιεικῶς[/c].
	• [i]touchingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c].
feign
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]urge in excuse:[/i] [p][i]P.[/i][/p] [c]προφασίζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]).
	• [i]make up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c] ([p][i]P.[/i][/p] also [p]mid.[/p]).
	• [i]pretend[/i] ([i]used[/i] [p]absol.[/p]): [p][i]P.[/i][/p] [c]σχηματίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι, σκήπτεσθαι[/c].
feigned
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]sham:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1547).
	• [i]seeming[/i] ([i]as opposed to real[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
feint
	[p]subs.[/p]
	• [i]pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό[/c].
	• [i]pretending:[/i] [p][i]P.[/i][/p] [c]προσποιησις, ἡ[/c].
	• [i]always shaving close by the enemy's ships and making a feint of intending to attack at once:[/i] [p][i]P.[/i][/p] [c]ἐν χρῶ[/c]ͅ [c]ἀεὶ παραπλέοντες καὶ δόκησιν παρέχοντες αὐτίκα ἐμβαλεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 84).
felicitate
	[p]v. trans.[/p]
	see [i]congratulate.[/i]
felicitation
	[p]subs.[/p]
	see [i]congratulation.[/i]
felicitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, σύμμετρος[/c].
felicitously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως[/c].
fell
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός. φρ[u]ι[/u]κώδης, δυσχερής[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος[/c] ; see [i]fearful.[/i]
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός, πικρός[/c] ; see [i]cruel.[/i]
fell
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτειν, κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]of trees:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c].
fell
	[p]subs.[/p]
	see [i]hill.[/i]
felloe
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἁψ[u]ί[/u]ς, ἡ[/c].
fellow
	[p]subs.[/p]
	• [i]companion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταῖρος, ὁ, σύννομος, ὁ[/c] or [c]ἡ, σύντροφος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συζ[v]υ[/v]γος, ὁ[/c] or [c]ἡ[/c].
	• [i]one of the same age:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ὁμῆλιξ, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]one of a pair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅτερος (ὁ ἕτερος[/c]).
	Contemptuously, [i]this fellow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὑτοσ[u]ί[/u][/c].
	• [i]ho! fellow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος σύ[/c] or [c]οὗτος[/c] [i]alone.[/i]
	• [i]fellow-ambassador:[/i] [p][i]P.[/i][/p] [c]συμπρεσβευτής, ὁ[/c].
	• [i]be fellow-ambassador,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συμπρεσβεύειν[/c].
	• [i]fellow-arbitrator,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]συνδιαιτητής, ὁ[/c].
	• [i]fellow-citizen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ, δημότης, ὁ[/c], [p][i]V.[/i][/p] [c]συμπολ[u]ί[/u]της, ὁ, ἔμπολις, ὁ[/c] or [c]ἡ[/c].
	• [i]be fellow-citizen with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συμπολιτεύεσθαι[/c] ([p]dat.[/p]).
	• [i]fellow-commander,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συστρ[v]α[/v]τηγος, ὁ[/c].
	• [i]fellow-commissioners:[/i] [p][i]P.[/i][/p] [c]συμπρέσβεις, οἱ[/c].
	• [i]fellow-conspirators:[/i] [p][i]P.[/i][/p] [c]οἱ συμπράσσοντες[/c].
	• [i]felIow-countryman:[/i] use [i]fellow-citizen.[/i]
	• [i]fellow-craftsman:[/i] [p][i]P.[/i][/p] [c]ὁμότεχνος, ὁ[/c].
	• [i]fellow-exile:[/i] [p][i]P.[/i][/p] [c]συμφυγάς, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-farmer:[/i] [p][i]Ar.[/i][/p] [c]συγγέωργος, ὁ[/c].
	• [i]fellow-feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ταὐτ[/c][c purple][c]ὰ[/c][/i][/p] [c]πάσχειν[/c].
	• [i]fellow-guard:[/i] [p][i]P.[/i][/p] [c]συμφύλαξ, ὁ[/c].
	• [i]fellow-guardian[/i] or [i]trustee:[/i] [p][i]P.[/i][/p] [c]συνεπίτροπος, ὁ[/c].
	• [i]fellow-hunter[/i] or [i]huntress:[/i] [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ν[u]α[/u]γός, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-inhabitant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοικος, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-juryman:[/i] [p][i]Ar.[/i][/p] [c]συνδ[v]ι[/v]καστής, ὁ[/c].
	• [i]fellow-labourer:[/i] [p][i]P.[/i][/p] [c]ὁμότεχνος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ[/c] ; see also [i]partner.[/i]
	• [i]fellow-magistrate:[/i] [p][i]P.[/i][/p] [c]συνάρχων, ὁ[/c].
	• [i]fellow-prisoner:[/i] [p][i]P.[/i][/p] [c]συνδεσμώτης, ὁ[/c]
	• [i]fellow-reveller:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύγκωμος, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-sailor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνναύτης, ὁ, σύμπλους, ὁ[/c], [p][i]V.[/i][/p] [c]συνναυβ[v]ά[/v]της, ὁ[/c].
	• [i]fellowship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑταιρεία, ἡ, σ[v]υ[/v]νουσία, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c].
	• [i]partnership:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]κοινωνία, ἡ[/c].
	• [i]fellowship in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c] ([p]gen.[/p]).
	• [i]fellow-slave[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνδουλος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ὁμόδουλος, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-soldier:[/i] [p][i]P.[/i][/p] [c]συστρατιώτης, ὁ, σύσκηνος, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπιστής, ὁ, π[v]α[/v]ρασπιστής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]ί[/u]της, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]be fellow-soldier with,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]σ[v]υ[/v]νασπίζειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 39); see [i]companion.[/i]
	• [i]fellow-spectator,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]συνθεατής, ὁ[/c].
	• [i]fellow-traveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέμπορος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]συμπράκτωρ ὁδοῦ[/c].
	• [i]fellow-traveller on board ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμπλους, ὁ, συνναύτης, ὁ[/c], [p][i]V.[/i][/p] [c]συνναυβ[v]ά[/v]της, ὁ[/c].
	• [i]fellow-worker:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ[/c].
felly
	[p]subs.[/p]
	see [i]felloe.[/i]
felon
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]κ[v]α[/v]κοῦργος[/c].
felonious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]ρ[v]ά[/v]νομος[/c].
feloniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρανόμως, κακούργως[/c].
felony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
felt
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πῖλος, ὁ[/c].
felt
	[p]adj.[/p]
	• [i]made of felt:[/i] [p][i]P.[/i][/p] [c]πιλητός[/c].
	• [i]a felt cap:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πῖλος, ὁ, π[u]ι[/u]λ[v]ί[/v]διον, τό[/c].
female
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήλεια, ἡ[/c].
	• [i]the female sex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θῆλυ[/c], [p][i]V.[/i][/p] [c]τὸ θῆλυ γένος[/c] ; see also [i]woman.[/i]
female
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῆλυς[/c], [p][i]V.[/i][/p] [c]θηλύσπορος[/c].
feminine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῆλυς[/c].
	• [i]like a woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c] ; see [i]womanish.[/i]
	• [i]grammatically:[/i] [p][i]Ar.[/i][/p] [c]θῆλυς[/c].
fen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c], [p][i]P.[/i][/p] [c]ἕλος, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
	• [i]of the fen,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλειος[/c], [p][i]Ar.[/i][/p] [c]λιμναῖος[/c].
fence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρκος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολή, ἡ[/c].
	• [i]stockade:[/i] [p][i]P.[/i][/p] [c]σταύρωμα, τό, χαράκωμα, τό[/c].
	• [i]sit on the fence—[/i][p]met.[/p], [i]be a trimmer:[/i] [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
fence
	[p]v. trans.[/p]
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν[/c].
	• [i]fortify with a stockade:[/i] [p][i]P.[/i][/p] [c]σταυροῦν, περισταυροῦν, ἀποσταυροῦν[/c].
	• [i]fence round an estate:[/i] [p][i]P.[/i][/p] [c]χωρίον περιοικοδομεῖν[/c] ([i]Dem[/i] 1272).
	• [i]fence off:[/i] [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφράσσειν, ἀπολαμβάνειν[/c].
	• [i]fence with[/i] ([i]a question[/i]): [p][i]P.[/i][/p] [c]διακρούεσθαι[/c] ([p]acc.[/p]).
fenced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐερκής[/c] ([p][i]Plat.[/i][/p]), [c]ἐρυμνός[/c].
fencing-match
	[p]subs.[/p]
	Use [i]duel.[/i]
fennel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νάρθηξ, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Bacch.[/i] 251, 706). [p][i]P.[/i][/p] [c]μάραθον, τό[/c].
fenny
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λιμνώδης, ἑλώδης[/c].
ferment
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
ferment
	[p]subs.[/p]
	[p]Met.[/p], [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]be in a ferment,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσεσθαι, τ[v]α[/v]ράσσεσθαι, συντ[v]α[/v]ράσσεσθαι[/c], [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]excitement.[/i]
	• [i]in a ferment,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
fermentation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζύμωσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
ferocious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός, σχέτλιος, πικρός, σκληρός, τρ[u]α[/u]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]ὠμόφρων[/c].
	• [i]pitiless:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος[/c] ; see [i]fierce, cruel.[/i]
ferociously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σκληρῶς, σχετλίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]pitilessly:[/i] [p][i]P.[/i][/p] [c]ἀπαραιτήτως[/c], [p][i]V.[/i][/p] [c]νηλεῶς[/c] ; see [i]fiercely, cruelly.[/i]
ferocity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, ἀγριότης, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c].
ferret out
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ἰχνεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξιχνεύειν[/c] ([p]acc.[/p]), [c]μαστεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν[/c] ([p]acc.[/p]); see also [i]discover.[/i]
ferry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμός, ὁ[/c], [p][i]P.[/i][/p] [c]διάβασις, ἡ[/c], [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
ferry
	[p]trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c] (also [p]pass.[/p] in [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]διαβιβάζειν[/c].
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given. See also [i]cross.[/i]
ferry-boat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορθμεῖον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πορθμ[v]ί[/v]ς, ἡ[/c].
ferryman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύς, ὁ[/c].
fertile
	[p]adj.[/p]
	• [i]of land.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]), [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καρποφόρος[/c] ([p][i]Xen.[/i][/p]), [c]πολύκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πολυφόρος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρπ[v]ι[/v]μος, πολύσπορος[/c], [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]καρπος[/c].
	• [i]of animals[/i]; [p][i]P.[/i][/p] [c]γόνιμος[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τάλμιος[/c].
fertilise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]αίνειν[/c].
fertiliser
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[u]ί[/u]ασμα, τό[/c] ([i]of a river that fertilises a land[/i]) ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 806).
fertilising
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]καρποποιός[/c] ([p][i]Eur.[/i][/p] [i]Rhes.[/i] 964).
fertility
	[p]subs.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of animals:[/i] [p][i]P.[/i][/p] [c]πολυγονία, ἡ[/c].
	• [i]of either:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 546[sup]A[/sup]).
ferule
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c].
fervency
	[p]subs.[/p]
	see [i]fervour.[/i]
fervent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος, ἔντονος, σύντονος[/c].
fervently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως, σπουδῆ[/c]ͅ, [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως, σπουδαίως[/c].
fervid
	[p]adj.[/p]
	• [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c] ; see also [i]fervent.[/i]
fervour
	[p]subs.[/p]
	• [i]heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος. τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]θερμότης, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
festal
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c].
	• [i]suitable to a festival:[/i] [p][i]V.[/i][/p] [c]θεωρ[v]ι[/v]κός[/c].
	• [i]festal meeting,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c] ; see [i]festival, feast.[/i]
fester
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἑλκοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλκαίνειν[/c].
festering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλκωσις, ἡ[/c], [p][i]V.[/i][/p] [c]νοσηλεία, ἡ[/c].
festering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπυος[/c].
	[p]Met.[/p], [i]festering beneath but sound to the eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος[/c].
festival
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c].
	• [i]sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ[/c].
	• [i]rites of initiation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p]; see also [i]feast.[/i]
	• [i]spectacle, show:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
	• [i]night festival:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πανν[v]υ[/v]χ[v]ί[/v]ς, ἡ[/c].
	• [i]keep festival,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτάζειν[/c].
	• [i]keep a night festival:[/i] [p][i]Ar.[/i][/p] [c]πανν[v]υ[/v]χίζειν[/c] ([p]absol.[/p]).
	• [i]money spent on festivals:[/i] [p][i]P.[/i][/p] [c]τὰ θεωρικά[/c] ([p][i]Dem.[/i][/p] 31).
	• [i]from whom will you receive the honour of festival?[/i] [p][i]V.[/i][/p] [c]πόθεν[/c] . . . [c]ἕξεις[/c] . . . [c]εὔθοινον γέρας[/c]; ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 257).
	• [i]finish the festival of the Isthmian games:[/i] [p][i]P.[/i][/p] [c]τὰ Ἴσθμια διεορτάζειν[/c] ([p][i]Thuc.[/i][/p] [i]8, 9[/i]).
festive
	[p]adj.[/p]
	see [i]festal.[/i]
festivity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]feast.[/i]
	• [i]indulge in festivity,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχεῖσθαι[/c].
	• [i]debarred from all festivity:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νέορτος ἱρῶν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 310).
	• [i]festivities, merry-making:[/i] [p][i]P.[/i][/p] [c]ἑόρτασις, ἡ[/c].
festoon
	[p]subs.[/p]
	see [i]wreath.[/i]
fetch
	[p]v. trans.[/p]
	• [i]bring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c] ; see [i]bring.[/i]
	• [i]send for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]πέμπεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]πέμπειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πέμπεσθαι, στέλλεσθαι, στέλλειν[/c].
	• [i]fetch out a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, ἐξ[v]ά[/v]γειν, ἐκκομίζειν[/c], [p][i]V.[/i][/p] [c]ἐκπορεύειν[/c].
	• [i]fetch out a person:[/i] [p][i]V.[/i][/p] [c]ἐκπέμπειν[/c] (or [p]mid.[/p]).
	• [i]go and fetch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]μεταστείχειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθήκειν[/c] ([p]acc.[/p]). [i]To fetch.[/i] [i]— In search of[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]fetch a compass:[/i] [p][i]P.[/i][/p] [c]περιβάλλειν, περιπλεῖν[/c].
	• [i]fetch[/i] ([i]a price[/i]): [p][i]P.[/i][/p] [c]εὑρίσκειν[/c] ([p]acc.[/p]).
	• [i]a farm that would easily fetch a talent:[/i] [p][i]P.[/i][/p] [c]ἀγρὸς ταλάντου ῥᾳδίως ἄξιος[/c] ([i]Isae.[/i] 72).
fetid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c].
fetlocks
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυνηπόδες, οἱ[/c] ([p][i]Xen.[/i][/p]).
fetter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδή, ἡ[/c].
	• [i]bonds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c], [p][i]V.[/i][/p] [c]ψ[v]ά[/v]λια, τά, ἀμφίβληστρα, τά, δεσμώμ[v]α[/v]τα, τά[/c]; see [i]chain.[/i]
fetter
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποδίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ποδίζειν[/c] ([p][i]Xen.[/i][/p] [i]and[/i] [p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]bind.[/i]
	[p]Met.[/p], [i]impede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμποδὼν εἶναι[/c] ([p]dat.[/p]).
fettered
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσμιος[/c].
feud
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ, ἔρ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] ([p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] 243[sup]A[/sup], but rare [p][i]P.[/i][/p]). [i]Be at feud,[/i] [p][i]V.[/i][/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c], [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c] ; see [i]quarrel,[/i] and [i]be at variance,[/i] under [i]variance.[/i]
	• [i]being feud concerning the supremacy:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος ὢν κράτει[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1585).
fever
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]υ[/v]ρετός, ὁ[/c], [p][i]P.[/i][/p] [c]θέρμη, ἡ, καῦμα, τό[/c].
	• [i]be in a fever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρέσσειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 228), [p][i]P.[/i][/p] [c]καίεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλεγμαίνειν[/c].
	[p]Met.[/p], [i]be excited:[/i] [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]excited.[/i]
	• [i]intermittent attack of fever:[/i] [p][i]P.[/i][/p] [c]περίοδος πυρετοῦ, ἡ[/c] ([p][i]Dem.[/i][/p] 118).
feverish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	[p]Met.[/p], [i]excited, vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
feverishly
	[p]adv.[/p]
	[p]Met.[/p], [i]vehemently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
few
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παῦρος, βαιός[/c].
	• [i]in a few words:[/i] [p][i]P.[/i][/p] [c]βραχέως, διʼ ὀλίγων, ἐν βραχέσι, διὰ βραχέων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ, συντόμως[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χεῖ μύθω[/c]ͅ.
	• [i]some few:[/i] [p][i]P.[/i][/p] [c]ὀλίγοι τινές[/c].
	• [i]a few, some:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔνιοι[/c]; see [i]some.[/i]
	• [i]in few places:[/i] [p][i]P.[/i][/p] [c]ὀλιγαχοῦ[/c].
	• [i]few times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c].
fibre
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεῦρον, τό[/c] ([p][i]Plat.[/i][/p]).
fibrous
	[p]adj.[/p]
	• [i]made of fibre:[/i] [p][i]P.[/i][/p] [c]νεύρινος[/c] ([p][i]Plat.[/i][/p]).
fickle
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος, [v]ἄ[/v]πιστος[/c], [p][i]P.[/i][/p] [c]εὐμετάβολος, ἀκατάστατος[/c], [p][i]Ar.[/i][/p] [c]μετ[v]ά[/v]βουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
	• [i]so fickle are the ways of fortune:[/i] [p][i]V.[/i][/p] [c]ὡς ἐφήμεροι τύχαι[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 866).
fickleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]faithlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
fiction
	[p]subs.[/p]
	• [i]invention, forgery:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό[/c].
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c].
	• [i]fictitious story:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
fictitious
	[p]adj.[/p]
	• [i]pretended[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
	• [i]made up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπλασμένος, πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σύνθετος, ποιητός[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1547).
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]legendary:[/i] [p][i]P.[/i][/p] [c]μυθώδης[/c].
fictitiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πεπλασμένως[/c].
	• [i]falsety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδώς[/c].
fidelity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ[/c].
fidget
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρέφεσθαι, δυσκολαίνειν[/c].
fidgety
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c] ; see [i]restless.[/i]
fie
	[p]interj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c]; [p]pl.[/p] [c]εὐφημεῖτε[/c].
field
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγρός, ὁ, γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γύαι, αἱ[/c]; see [i]land.[/i]
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c] ; see [i]meadow.[/i]
	• [i]field of battle.[/i] [i]— Conquer in the field:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χη[/c]ͅ [c]κρ[v]α[/v]τεῖν[/c].
	• [i]take the field,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [c]ἐπιστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκστρατεύειν[/c] (or [p]mid.[/p]); see [i]campaign.[/i]
	• [i]service in the field:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεία, ἡ[/c].
	• [i]in the field:[/i] [p][i]P.[/i][/p] [c]ἐπὶ στρατείας[/c], [p][i]Ar.[/i][/p] [c]ἐπὶ στρ[v]α[/v]τίας[/c].
	[p]Met.[/p], [i]as soon as we enter the field[/i] ([i]as claimants in a suit[/i]): [p][i]P.[/i][/p] [c]ἐπειδὴ ἡμεῖς[/c] . . . [c]ἥκομεν εἰς τὸ μέσον[/c] ([p][i]Dem.[/i][/p] 1088).
	• [i]opportunity for enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, [v]ἀ[/v]γών, ὁ, [v]ἀ[/v]φορμή, ἡ[/c].
	• [i]a good field for:[/i] [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c] ([p]gen.[/p]).
	• [i]the orators who delight us by their words will have a field for display in other less important cases:[/i] [p][i]P.[/i][/p] [c]οἱ τέρποντες λόγω[/c]ͅ [c]ῥήτορες ἕξουσι καὶ ἐν ἄλλοις ἐλάσσοσιν ἀγῶνα[/c] ([p][i]Thuc.[/i][/p] 40).
fiend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c], [p][i]V.[/i][/p] [c]ἐρ[u]ι[/u]νύς, ἡ[/c] ; see [i]curse, devil.[/i]
fiendish
	[p]adj.[/p]
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος[/c].
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, ὠμός, πικρός[/c] ; see [i]ferocious, hellish.[/i]
fiendishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς[/c] ; see [i]ferociously.[/i]
fiendishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c] ; see [i]ferocity.[/i]
fierce
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, δεινός, ὠμός, σχέτλιος, πικρός, σκληρός, τρ[u]α[/u]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]savage, wild.[/i]
	• [i]of a battle:[/i] [p][i]P.[/i][/p] [c]καρτερός[/c].
	• [i]pitiless:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος[/c].
fierce-looking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γοργός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]γοργωπός, γοργώψ, δεινώψ, ἀγριωπός[/c].
fiercely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σκληρῶς, σχετλίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]pitilessly:[/i] [p][i]P.[/i][/p] [c]ἀπαραιτήτως[/c], [p][i]V.[/i][/p] [c]νηλεῶς[/c].
	• [i]stubbornly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]with might and main:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος[/c].
fierceness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, ἀγριότης, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύτης, ἡ[/c].
fiery
	[p]adj.[/p]
	• [i]carrying fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρφόρος[/c].
	• [i]generally:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]υ[/v]ρώδης[/c] [p][i]V.[/i][/p] [c]πύρπνοος, πύρπνους, πυρπόλος, αἰθ[v]α[/v]λοῦς, φλογώψ, φλογωπός, π[v]υ[/v]ρωπός[/c], [p][i]Ar.[/i][/p] [c]φλόγεος[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]V.[/i][/p] [c]αἴθων[/c] (also [p][i]Plat.[/i][/p], [i]Rep.[/i] 559[sup]D[/sup], but rare [p][i]P.[/i][/p]), [c]θοῦρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c].
	• [i]quick to anger:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]θ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c].
fife
	[p]subs.[/p]
	see [i]flute.[/i]
fifteen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεντεκαίδεκα[/c].
fifteenth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεντεκαιδέκατος[/c].
fifth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπτος[/c].
	• [i]on the fifth day:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [p]adj.[/p], [c]πεμπταῖος[/c], [i]in agreement with subject[/i] ([i]vid.[/i] [p][i]Ar.[/i][/p], [i]Av.[/i] 474).
fiftieth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεντηκοστός[/c].
fifty 
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεντήκοντα[/c].
	• [i]fifty years old:[/i] [p][i]P.[/i][/p] [c]πεντηκονταετής[/c].
	• [i]fifty years truce,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]πεντηκονταέτιδες σπονδαί[/c].
	• [i]a family of fifty children:[/i] [p][i]V.[/i][/p] [c]γέννα πεντηκοντάπαις[/c].
	• [i]a ship with fifty oars:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς πεντηκόντορος[/c].
fifty
	[p]subs.[/p]
	• [i]the number:[/i] [p][i]V.[/i][/p] [c]πεντηκοντ[v]ά[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
fig
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῦκον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]dried fig:[/i] [p][i]Ar.[/i][/p] [c]ἰσχ[v]ά[/v]ς, ἡ[/c].
	• [i]fig-juice:[/i] [p][i]Ar.[/i][/p] [c]ὀπός, ὁ[/c].
	• [i]fig-tree:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κῆ, ἡ[/c].
	• [i]made of fig-wood,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύκ[v]ι[/v]νος[/c] ([p][i]Plat.[/i][/p]).
	• [i]gather figs,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]σ[u]υ[/u]κολογεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κάζειν[/c] ([p][i]Xen.[/i][/p]).
fight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χη, ἡ, [v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]ἀλκή, ἡ[/c].
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, π[v]ά[/v]λαισμα, τό, ἆθλος, ὁ, δῆρις, ἡ[/c] ([p][i]Æsch.[/i][/p]).
	• [i]encounter:[/i] [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c].
	• [i]warfare:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἄρης, ὁ[/c], [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c].
	• [i]sea fight:[/i] [p][i]P.[/i][/p] [c]ναυμαχία, ἡ[/c].
	• [i]land fight:[/i] [p][i]P.[/i][/p] [c]πεζομαχία, ἡ[/c].
	• [i]without a fight:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀμαχεί[/c].
fight
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]συμβάλλειν μ[v]ά[/v]χην[/c] ([p]dat.[/p]).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
	• [i]engage:[/i] see [i]engage.[/i]
	• [i]fight a battle:[/i] [p][i]P.[/i][/p] [c]μάχην μάχεσθαι[/c] ([p][i]Isoc.[/i][/p]).
	• [i]be fought[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]fight a losing battle with:[/i] [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]χεῖν[/c] ([p]dat.[/p]).
	• [i]fight a land battle:[/i] [p][i]P.[/i][/p] [c]πεζομαχεῖν[/c].
	• [i]fight a sea battle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυμ[v]α[/v]χεῖν[/c], [p][i]P.[/i][/p] [c]διαναυμαχεῖν[/c].
	• [i]fight a sea battle with others:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συνναυμ[v]α[/v]χεῖν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χεσθαι, [v]ἀ[/v]γωνίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γωνίζεσθαι[/c], [p][i]V.[/i][/p] [c]μάρνασθαι, αἰχμάζειν[/c].
	• [i]go to war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c].
	• [i]fight it out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]μ[v]ά[/v]χεσθαι[/c], [p][i]P.[/i][/p] [c]διαπολεμεῖν[/c].
	• [i]fight again, renew the fight:[/i] [p][i]P.[/i][/p] [c]ἀναμάχεσθαι[/c].
	• [i]fight against:[/i] see [i]fight.[/i]
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀνταγωνίζεσθαι[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]you indeed did shamelessly fight against dying:[/i] [p][i]V.[/i][/p] [c]σὺ γοῦν ἀναιδῶς διεμάχου τὸ μὴ θανεῖν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 694).
	• [i]fight against the gods:[/i] [p][i]V.[/i][/p] [c]θεομ[v]α[/v]χεῖν[/c].
	• [i]fight by side of:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρασπίζειν[/c] ([p]dat.[/p]).
	• [i]fight for:[/i] [p][i]P.[/i][/p] [c]προπολεμεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] [c]προμ[v]ά[/v]χεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περμ[v]ά[/v]χεσθαι[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περμ[v]α[/v]χεῖν[/c] ([p]gen.[/p]).
	• [i]the cause was worth fighting for:[/i] [p][i]P.[/i][/p] [c]ἦν δὲ ἄξιος ὁ ἀγών[/c] ([p][i]Thuc.[/i][/p] 7, 56).
	• [i]fight in:[/i] [p][i]P.[/i][/p] [c]ἐναγωνίζεσθαι[/c].
	• [i]you made it[/i] ([i]the land[/i]) [i]a fair field for the Greeks to fight in:[/i] [p][i]P.[/i][/p] [c]παρέσχετε αὐτὴν (τὴν γῆν) εὐμενῆ ἐναγωνίσασθαι τοῖς[/c] [i]῞[/i][c]Ελλησι[/c] ([p][i]Thuc.[/i][/p] 2, 74).
	• [i]fight with:[/i] see [i]fight.[/i]
	• [i]fight on the side of:[/i] [p][i]P.[/i][/p] [c]συμμάχεσθαι[/c] ([p]dat.[/p]), [c]συναγωνίζεσθαι[/c] ([i]dat[/i]).
fighter
	[p]subs.[/p]
	• [i]soldier:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλ[u]ι[/u]τής, ὁ, αἰχμητής, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀσπιστήρ, ὁ, τευχηστής, ὁ, ἀσπ[v]ι[/v]δ[u]ι[/u]τής, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]). or use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀσπ[v]ι[/v]δηφόρος[/c].
fighting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χη, ἡ[/c].
	• [i]an object for fighting about:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μ[v]ά[/v]χητος[/c], [i]agreeing with subject.[/i]
figment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλάσμα, τό[/c].
	• [i]falsehood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c].
figuratively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διʼ εἰκόνων[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 487[sup]E[/sup]).
figure
	[p]v. intrans.[/p]
	• [i]appear, be seen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c]; see [i]appear.[/i]
figure
	[p]subs.[/p]
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ, μορφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μόρφωμα, τό[/c].
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]effigy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, εἰκών, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρι[u]ά[/u]ς, ὁ[/c].
	• [i]effigy of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέτ[v]α[/v]ς, τό[/c].
	• [i]moulded figure:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλάσμ[v]α[/v], τό[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθμος, ὁ[/c].
	• [i]the figure one:[/i] [p][i]P.[/i][/p] [c]μονάς, ἡ[/c].
	• [i]the figure two:[/i] [p][i]P.[/i][/p] [c]δυάς, ἡ[/c].
	• [i]figure in geometry:[/i] [p][i]P.[/i][/p] [c]διάγραμμα, τό[/c].
	• [i]a square figure:[/i] [p][i]P.[/i][/p] [c]χωρίον τετράγωνον[/c].
	• [i]figure of speech:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]to use a figure of speech:[/i] [p][i]P.[/i][/p] [c]ὡς ἔπος εἰπεῖν[/c], [p][i]V.[/i][/p] [c]ὡς εἰπεῖν ἔπος[/c].
	• [i]figures in dancing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 221).
	• [i]perform figures:[/i] [p][i]P.[/i][/p] [c]σχήματα σχηματίζειν[/c] ([p][i]Plat.[/i][/p]), or [p][i]Ar.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c] alone ([i]Pax,[/i] 324).
	• [i]figures in relief on shields, etc.[/i]: [p][i]V.[/i][/p] [c]τ[v]υ[/v]ποί, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1130).
figure-head
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό[/c].
filch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν, [v]ὑ[/v]πεξαιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φαρπάζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c] ; see [i]steal.[/i]
file
	[p]subs.[/p]
	• [i]file of soldiers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ[/c] ; see [i]row, line.[/i]
	• [i]in single file:[/i] [p][i]P.[/i][/p] [c]ἐφʼ ἑνός[/c] ([p][i]Xen.[/i][/p]).
	• [i]of ships:[/i] [p][i]P.[/i][/p] [c]κατὰ μιὰν ναῦν[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]rasp:[/i] [p][i]P.[/i][/p] [c]ῥίνη, ἡ[/c] ([p][i]Xen.[/i][/p]).
file
	[p]v. intrans.[/p]
	• [i]march:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c].
filial
	[p]adj.[/p]
	see [i]affectionate.[/i]
filibuster
	[p]subs.[/p]
	P. and V. [c]λῃστής, ὁ[/c].
filings
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ῥ[u]ι[/u]νήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
fill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι, πληροῦν, πιμπλ[v]ά[/v]ναι[/c] (rare [p][i]P.[/i][/p] uncompounded), [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c].
	• [i]crowd, throng:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	[p]Met.[/p], [i]fill with[/i] ([i]anger, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι (τινά τινος[/c]), [p][i]V.[/i][/p] [c]μεστοῦν (τινά τινος[/c]).
	• [i]be filled with[/i] ([i]anger, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπίπλασθαι[/c] ([p]gen.[/p]), [c]μεστοῦσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]fill in[/i] ([i]an outline[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c].
	• [i]fill up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐμπιπλ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀναπληροῦν, συμπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι, ἐκπληροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπιμπλ[v]ά[/v]ναι[/c].
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐκπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c].
	• [i]fill up[/i] ([i]a hole[/i]): [p][i]Ar.[/i][/p] [c]ἐμβύειν, πακτοῦν[/c].
fill
	[p]subs.[/p]
	• [i]have one's fill of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c]. ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([p]gen.[/p]).
filled
	[p]adj.[/p]
	see [i]full.[/i]
fillet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό, [v]ἀ[/v]ν[v]ά[/v]δημα, τό, ἄνδημα, τό[/c], [p][i]Ar.[/i][/p] [c]στεφ[v]ά[/v]νη, ἡ[/c]. [p][i]P.[/i][/p] [c]ταινία, ἡ[/c] ; see also [i]chaplet.[/i]
	• [i]wreathe with a fillet,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δεῖν, ταινιοῦν[/c] ; see [i]crown.[/i]
filling up
	[p]subs.[/p]
	• [i]filling up[/i] ([i]with earth[/i]): [p][i]P.[/i][/p] [c]χῶσις, ἡ[/c] ([p][i]Thuc.[/i][/p] 3, 2).
filly
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c] or [c]ἡ[/c].
filter
	[p]v. trans.[/p]
	• [i]strain:[/i] [p][i]P.[/i][/p] [c]διηθεῖν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἠθεῖσθαι[/c].
	• [i]cleanse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
	• [i]filter through[/i] ([i]of rumour[/i]): [p][i]V.[/i][/p] [c]ὀχετεύεσθαι[/c] ([p][i]Æsch.[/i][/p] [i]Ag.[/i] 867).
filth
	[p]subs.[/p]
	• [i]mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ βόρβορος, ὁ[/c].
	• [i]squalor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]P.[/i][/p] [c]ῥυπός, τό[/c], [p][i]V.[/i][/p] [c]π[v]ί[/v]νος, ὁ, [v]ἀ[/v]λουσία, ἡ[/c].
	• [i]dirt, scourings:[/i] [p][i]V.[/i][/p] [c]λύμ[v]α[/v]τα, τά[/c]; see also [i]indecency.[/i]
filthily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] ; see [i]squalidly.[/i]
filthiness
	[p]subs.[/p]
	see [i]filth.[/i]
	• [i]indeceney:[/i] [c]ἀκαθαρσία, ἡ[/c].
filthy
	[p]adj.[/p]
	• [i]muddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]βορβορώδης, πηλώδης[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος, δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c] ; see [i]squalid.[/i]
	• [i]indecent:[/i] [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
fin
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πτερύγια, τά[/c] ([p][i]Arist.[/i][/p]).
final
	[p]subs.[/p]
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος, ὕστ[v]α[/v]τος, ἔσχ[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τος[/c] ; see [i]last.[/i]
	• [i]occurring after a long time:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος[/c] ; see [i]complete.[/i]
finality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό. πέρ[v]α[/v]ς, τό, τελευτή, ἡ[/c].
finally
	[p]adv.[/p]
	• [i]at last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ τελευταῖον[/c], [p][i]V.[/i][/p] [c]εἰς τέλος[/c].
	• [i]after a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου, χρόνω[/c]ͅ, [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρόνω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ.
	• [i]for the last time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστ[v]α[/v]τον, ἔσχ[v]α[/v]τον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τον[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τα[/c].
	• [i]lastly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ τελευταῖον[/c], [p][i]V.[/i][/p] [c]λοίσθιον, τὸ λοίσθιον[/c].
	• [i]completely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελέως[/c] ; see [i]completely.[/i]
finance
	[p]subs.[/p]
	• [i]money-making:[/i] [p][i]P.[/i][/p] [c]χρηματισμός, ὁ[/c].
	• [i]state finance:[/i] [p][i]P.[/i][/p] [c]διοίκησις, ἡ[/c].
finance
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]χρήματα πορίζειν[/c] (or [p]mid.[/p]) ([p]dat.[/p]), [c]δαπάνην πορίζειν[/c] (or [p]mid.[/p]) ([p]dat.[/p]).
finances
	[p]subs.[/p]
	• [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]χρημάτων πόροι[/c].
financial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χρηματιστικός[/c].
financially
	[p]adv.[/p]
	• [i]as far as money is concerned:[/i] use [p][i]P.[/i][/p] [c]χρημάτων ἕνεκα[/c].
financier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρηματιστής, ὁ[/c].
finch
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σπίζ[v]α[/v], ἡ[/c] ([p][i]Soph.[/i][/p] [i]Frag.[/i]).
find
	[p]v. trans.[/p]
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, [v]ἀ[/v]νευρίσκειν, ἐφευρίσκειν, ἐξευρίσκειν[/c], [p][i]V.[/i][/p] [c]προσευρίσκειν[/c].
	• [i]catch in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωρᾶν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 260), [c]αἱρεῖν, ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]light upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]). [c]προσπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]υγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]περιπίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [c]κιγχ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]gen.[/p]),
	• [i]we shall find him a more troublesome and powerful enemy:[/i] [p][i]P.[/i][/p] [c]χαλεπωτέρω[/c]ͅ [c]καὶ ἰσχυροτέρω[/c]ͅ [c]χρησόμεθα ἐχθρῶ[/c]ͅ ([p][i]Dem.[/i][/p] 102).
	• [i]nor can I praise Greece, finding her base towards my son:[/i] [p][i]V.[/i][/p] [c]οὐδ[/c]ʼ [i]῾[/i][c]Ελλάδʼ ᾔνεσα[/c] . . . [c]κακίστην λαμβάνων πρὸς παῖδʼ ἐμόν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 222).
	• [i]you yourself would find the Achaeans kinder:[/i] [p][i]V.[/i][/p] [c]αὐτή τʼ Ἀχαιῶν πρευμενεστέρων τύχοις (ἄν[/c]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 734) (same construction [p][i]Plat.[/i][/p] [i]Charm.[/i] 175[sup]C[/sup]).
	• [i]i found you the dearest of my friends:[/i] [p][i]V.[/i][/p] [c]ἐμῶν γὰρ φίλτατον σʼ ηὗρον φίλων[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 708).
	• [i]be found, prove oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c]; see under [i]prove.[/i]
	• [i]find[/i] ([i]money, etc.[/i]), [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]); see [i]provide.[/i]
	• [i]deliver a verdict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρίνειν, δ[v]ι[/v]κάζειν[/c] ; see [i]decide.[/i]
	• [i]find fault:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν[/c].
	• [i]find fault with[/i]; see [i]blame.[/i]
	• [i]find guilty[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]be found guilty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]find out[/i]; see [i]find.[/i]
	• [i]solve[/i] ([i]a riddle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c], [p][i]V.[/i][/p] [c]διειπεῖν[/c] ; see [i]solve.[/i]
finder
	subs.
	P. [c]εὑρετής, ὁ[/c]. [p]Fem.[/p] [c]εὑρέτ[v]ι[/v]ς, ἡ[/c].
finding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὕρεσις, ἡ[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]νεύρεσις, ἡ[/c].
	• [i]verdict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σις, ἡ, δ[v]ί[/v]κη, ἡ[/c] ; see [i]decision, verdict.[/i]
fine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]ὄφλημα, τό[/c].
	• [i]in fine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]συνελόντι, τὸ κεφάλαιον[/c].
fine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦν[/c], [p][i]P.[/i][/p] [c]χρήμασι ζημιοῦν[/c].
	• [i]they fined him fifty talents:[/i] [p][i]P.[/i][/p] [c]πεντήκοντα ἐπράξαντο τάλαντα[/c] ([p][i]Dem.[/i][/p] 429).
	• [i]be fined ten talents:[/i] [p][i]P.[/i][/p] [c]τάλαντα δέκα ὀφλισκάνειν[/c] ([p][i]Dem.[/i][/p] 431).
fine
	[p]adj.[/p]
	• [i]thin, delicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]pure[/i] ([i]of gold[/i]) . [p][i]P.[/i][/p] [c]ἄπεφθος[/c].
	• [i]handsome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής[/c] ; see [i]beautiful.[/i]
	• [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]well-grown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c].
	• [i]elegant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]).
	• [i]fine weather:[/i] [p][i]P.[/i][/p] [c]εὐδία, ἡ[/c].
	• [i]ironically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c].
	• [i]all else is vaunting and fine talk:[/i] [p][i]V.[/i][/p] [c]τὰ δʼ ἄλλα κόμποι καὶ λόγων εὐμορφίαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 3[sup]I[/sup]7).
	• [i]fine words:[/i] [p][i]P.[/i][/p] [c]εὐφημία, ἡ[/c] ([p][i]Dem.[/i][/p] 356).
	• [i]specious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος, εὐπρεπής[/c] ; see [i]specious.[/i]
finely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, λαμπρῶς[/c].
fineness
	[p]subs.[/p]
	• [i]thinness, delicacy:[/i] [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]brilliancy:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]beauty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό[/c].
finely
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλλωπισμός, ὁ[/c], [p][i]V.[/i][/p] [c]τὰ ποικ[v]ί[/v]λα[/c].
	• [i]adornment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
finesse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c], [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
	• [i]stratagem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό, [v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
finger
	[p]subs.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p], [c]δάκτ[v]υ[/v]λος, ὁ[/c].
	• [i]reckon on one's fingers:[/i] [p][i]Ar.[/i][/p] [c]λογίζεσθαι[/c] . . . [c]ἀπὸ χειρός[/c].
	• [i]he killed men who had never raised a finger against him and were not enemies:[/i] [p][i]P.[/i][/p] [c]διέφθειρε οὔτε χεῖρας ἀνταιρομένους οὔτε πολεμίους[/c] ([p][i]Thuc.[/i][/p] 3, 32).
finger
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]); see [i]touch.[/i]
finical
	[p]adj.[/p]
	• [i]fastidious:[/i] [p][i]P.[/i][/p] [c]δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]affected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
finish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν, πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, περαίνειν, δι[v]α[/v]περαίνειν, τελεοῦν[/c] ([p][i]V.[/i][/p] [c]τελειοῦν[/c]), [p][i]P.[/i][/p] [c]ἐπιτελεῖν, ἀποτελεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[v]ύ[/v]τειν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]τελευτᾶν, ἐκτελευτᾶν, ἐκπράσσειν. ἐκπεραίνειν[/c] ; see also [i]end.[/i]
	[p]V. intrans.[/p] [i]Come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν, τελευτᾶν[/c], [p][i]V.[/i][/p] [c]ἐκτελευτᾶν[/c] ; see also [i]end, cease.[/i]
	• [i]finish off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c]; [p]met.[/p], see [i]kill, destroy.[/i]
	• [i]finish up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c].
	• [i]when they remained to finish up the work:[/i] [p][i]P.[/i][/p] [c]παραμεινάντων ἐκείνων πρὸς τὰ ὑπόλοιπα τῶν ἔργων[/c] ([p][i]Thuc.[/i][/p] 3, 10).
finish
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό, κ[v]α[/v]ταστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p]).
	• [i]finishing touch:[/i] see [i]finishing.[/i]
	• [i]perfecting:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
	• [i]fight to the finish,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]μ[v]ά[/v]χεσθαι[/c].
finished
	[p]adj.[/p]
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, παντελής[/c], [p][i]V.[/i][/p] [c]ἐκτελής[/c] ; see [i]complete.[/i]
	• [i]of an artist, consummate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]finished off:[/i] [p][i]P.[/i][/p] [c]ἀπηκριβωμένος, ἀπειργασμένος[/c].
finishing
	[p]subs.[/p]
	• [i]perfecting:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
	• [i]finishing touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θριγκός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]κολοφών, ὁ[/c].
	• [i]put the finishing touch to:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον ἐπιτιθέναι (ἐπί[/c], [p]dat.[/p]), [c]κολοφῶνα ἐπιτιθέναι[/c] ([p]dat.[/p]), [c]τέλος ἐπιτιθέναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]θριγκοῦν[/c] ([p]acc.[/p]).
	• [i]one further thing he did which put the finishing touch to all his former acts:[/i] [p][i]P.[/i][/p] [c]ἐν ἐπεξειργάσατο ὃ πᾶσι τοῖς προτέροις ἐπέθηκε τέλος[/c] ([p][i]Dem.[/i][/p] 274).
finite
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περατοειδής, πέρας ἔχων[/c].
fir
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]τη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]πεύκη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]π[v]ί[/v]τ[v]υ[/v]ς, ἡ[/c]) ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]).
fir
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]τ[v]ι[/v]νος, πεύκ[v]ι[/v]νος[/c].
fire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῦρ, τό, φλόξ, ἡ[/c], [p][i]V.[/i][/p] [c]φλογμός, ὁ, αἶθος, ὁ[/c].
	• [i]conflagration:[/i] [p][i]P.[/i][/p] [c]ἔμπρησις, ἡ[/c].
	• [i]burning heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό[/c].
	• [i]watchfires:[/i] [p][i]P.[/i][/p] [c]πύρα, τά[/c], [p][i]V.[/i][/p] [c]πυρσά, τά[/c]; see [i]beacon.[/i]
	• [i]breathing fire,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πύρπνοος, πύρπνους[/c].
	• [i]carry fire,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πυρφορεῖν[/c].
	• [i]carrying fire,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρφόρος[/c].
	• [i]untouched by fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]π[v]υ[/v]ρος[/c].
	• [i]set fire to:[/i] see [i]fire,[/i] [p]v.[/p]
	• [i]be under fire,[/i] [p]v.[/p]; use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλεσθαι[/c] ([p]lit.[/p], [i]be shot at[/i]).
	• [i]be between two fires[/i] ([i]have enemies on each side[/i]): [p][i]P.[/i][/p] [c]ἀμφίβολος εἶναι, ἐν ἀμφιβόλω[/c]ͅ [c]εἶναι[/c].
	• [i]catch fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]εσθαι, ἅπτεσθαι[/c].
	[p]Met.[/p], [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
fire
	[p]v. trans.[/p]
	• [i]set fire to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτειν, [v]ὑ[/v]φάπτειν, [v]ἀ[/v]νάπτειν, πῦρ ἐμβάλλειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιφλέγειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθειν[/c], [p][i]Ar.[/i][/p] [c]ἐμπ[v]υ[/v]ρεύειν, ἐκφλέγειν[/c] ; see [i]burn, kindle.[/i]
	[p]Met.[/p], [i]excite, kindle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]ειν, φλέγειν[/c], [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c], [p][i]V.[/i][/p] [c]ἐπιφλέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν, θάλπειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]excite.[/i]
	• [i]he is fired with love:[/i] [p][i]V.[/i][/p] [c]ἐντεθέρμανται πόθω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Trach.[/i] 368).
fire-brand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πεύκη, ἡ, δᾶλος, ὁ, πυρσός, ὁ, π[u]α[/u]νός, ὁ[/c] (rare) ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 284; [p][i]Eur.[/i][/p], [i]Rhes.[/i] 988), [c]λαμπτήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δᾷς, ἡ[/c].
fire-light
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐφέστιον σέλας, τό[/c].
fire-place
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσχ[v]ά[/v]ρα, ἡ[/c].
fire-ship
	[p]subs.[/p]
	• [i]for description[/i] see [p][i]Thuc.[/i][/p] 7, 53.
fire-side
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστία, ἡ[/c] ; see [i]home.[/i]
fire-signal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτός, ὁ[/c] ; see [i]beacon.[/i]
fire-wood
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρύγ[v]α[/v]να, τά[/c].
	• [i]go and collect fire-wood:[/i] [p][i]P.[/i][/p] [c]ἐπὶ φρυγανισμὸν ἐξέρχεσθαι[/c] ([p][i]Thuc.[/i][/p] [i]7, 4[/i]).
firkin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφορεύς, ὁ[/c] ; see [i]amphora.[/i]
firm
	[p]adj.[/p]
	• [i]hard[/i] ([i]of ground[/i]); [p][i]P.[/i][/p] [c]στεριφός[/c].
	• [i]firmly fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφαλής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀσφ[v]α[/v]λής[/c].
	• [i]steadfast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός, [v]ἀ[/v]κίνητος[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]be firm,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ; see [i]endure.[/i]
	• [i]of consistency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]P.[/i][/p] [c]εὐπαγής[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀυθ[u]ά[/u]δης[/c].
	• [i]in order to get a firm footing in the mud:[/i] [p][i]P.[/i][/p] [c]ἀσφαλείας ἕνεκα τῆς πρὸς τὸν πηλόν[/c] ([p][i]Thuc.[/i][/p] 3, 22).
firmament
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ[/c], [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c] ([p][i]Isoc.[/i][/p]).
	• [i]in[/i] or [i]of the firmament,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
firmly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]indissolubly:[/i] [p][i]P.[/i][/p] [c]ἀλύτως[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεκλ[v]ύ[/v]τως[/c].
	• [i]cling firmly to:[/i] [p][i]V.[/i][/p] [c]ἄπριξ ἔχεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἄπριξ λαμβάνεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]); see [i]cling to.[/i]
	• [i]steadfastly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]faithfully:[/i] [p][i]P.[/i][/p] [c]πίστως[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
firmness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
	• [i]hardness:[/i] [p][i]P.[/i][/p] [c]στερεότης, ἡ[/c],
	• [i]stead-fastness:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]of consistency:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
first
	[p]adj.[/p]
	• [i]in all senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]first in importance,[/i] use also [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τ[v]α[/v]τος, πρέσβιστος[/c].
	• [i]first-born:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τ[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]πρέσβιστος[/c].
	• [i]be first born,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεύειν[/c].
	• [i]you must go first:[/i] [p][i]V.[/i][/p] [c]σοὶ βαδιστέον πάρος[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1502).
	• [i]the first comer, any chance person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών, ὁ προστ[v]υ[/v]χών, ὁ συντ[v]υ[/v]χών[/c], [p][i]P.[/i][/p] [c]ὁ ἐντυχών, ὁ παρατυχών[/c], [p][i]V.[/i][/p] [c]ὁ ἐπιών, ὁ φθ[v]ά[/v]σας[/c].
	• [i]the first place, primacy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c]; see [i]primacy.[/i]
	• [i]have the first place,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πρωτεύειν[/c], [p][i]V.[/i][/p] [c]πρεσβεύειν, πρεσβεύεσθαι[/c].
	• [i]give the first place to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεύειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]first prize:[/i] [p][i]P.[/i][/p] [c]πρωτεῖον[/c] (or [p]pl.[/p]).
	• [i]the first day of the month:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἕνη καὶ νέα[/c].
	• [i]those who are the first to confer a favour:[/i] [p][i]P.[/i][/p] [c]οἱ προϋπάρχοντες τῶ[/c]ͅ [c]ποιεῖν εὖ[/c] ([p][i]Dem.[/i][/p] 471).
	• [i]be the first to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ; see [i]begin.[/i]
	• [i]in the first place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτον, τὸ πρῶτον, πρώτιστον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτα, πρώτιστα[/c].
	• [i]for the first time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτα[/c].
	• [i]at first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρῶτον[/c].
	• [i]originally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἀρχαῖον[/c], [p][i]P.[/i][/p] [c]κατʼ ἀρχάς[/c].
first
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτον, τὸ πρῶτον, πρώτιστον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτα, πρώτιστα[/c]..
	• [i]earlier, before something else:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερον[/c].
	• [i]be first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν[/c] ; see also [i]begin.[/i]
	• [i]first and foremost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μὲν μέγιστον, μ[v]ά[/v]λιστα μέν[/c].
first-fruits
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκροθ[u]ί[/u]νια, τά[/c] ([p]sing.[/p] sometimes in [p][i]V.[/i][/p]), [c][v]ἀ[/v]παρχαί, αἱ[/c] ([p]sing.[/p], [p][i]Plat.[/i][/p], [i]Prot.[/i] 343[sup]B[/sup]), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]πάργμ[v]α[/v]τα, τά[/c].
firth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμός, ὁ[/c] ; see [i]strait.[/i]
fiscal
	[p]adj.[/p]
	• [i]financial:[/i] [p][i]P.[/i][/p] [c]χρηματιστικός[/c].
	• [i]fiscal system:[/i] [p][i]P.[/i][/p] [c]χρημάτων πόρος, ὁ[/c].
fish
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχθύς, ὁ[/c].
	• [i]dried fish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]ά[/v]ρ[u]ι[/u]χος, ὁ[/c] or [c]τό[/c].
	• [i]sell dried fish,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ταριχοπωλεῖν[/c].
fish
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχθῦς θηρεύειν[/c]
	• [i]fish for:[/i] [p]Met.[/p], see [i]seek.[/i]
fish basket
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κύρτος, ὁ[/c].
fish bone
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c].
fisher
	[p]subs.[/p]
	see [i]fisherman.[/i]
fisherman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λιεύς, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἁ[/v]λ[v]ί[/v]τυπος, ὁ[/c].
	• [i]angler:[/i] [p][i]P.[/i][/p] [c]ἀσπαλιευτής, ὁ[/c].
fish-hook
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄγκιστρον, τό[/c].
fishing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ ἁλιευτική[/c].
	• [i]angling:[/i] [p][i]P.[/i][/p] [c]ἀσπαλιευτική, ἡ[/c].
	• [i]for reference to methods of fishing,[/i] see [p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] 220[sup]B[/sup]-221[sup]C[/sup].
fishing-boat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁλιευτικὸν πλοῖον, τό[/c] ([p][i]Xen.[/i][/p]).
fishing-line
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὁρμιά, ἡ[/c].
fishing-net
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίκτυον, τό[/c].
fishing-rod
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥάβδος, ἡ, κάλαμος, ὁ[/c].
fish-market
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]οἱ ἰχθύες[/c].
fishmonger
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἰχθυοπώλης, ὁ[/c].
fishy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ἰχθυηρός[/c]. [p]Met.[/p], see [i]tricky, deceptive.[/i]
fissure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
fist
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυγμή, ἡ[/c].
	• [i]strike with the fist:[/i] [p][i]P.[/i][/p] [c]πὺξ παίειν[/c] ([p]absol.[/p]) ([i]Dem[/i] 1252), [p][i]Ar.[/i][/p] [c]πὺξ π[v]α[/v]τάσσειν[/c].
	• [i]fists met in loud conflict:[/i] [p][i]V.[/i][/p] [c]πυγμαὶ δʼ ἦσαν ἐγκροτούμεναι[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1368).
	• [i]who used his fist on your head?[/i] [p][i]V.[/i][/p] [c]τίς ἐς σὸν κρᾶτʼ ἐπύκτευσεν[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 229).
fit
	[p]subs.[/p]
	• [i]convulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]sudden impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]fit[/i] ([i]of illness[/i]); [p][i]P.[/i][/p] [c]καταβολή, ἡ[/c] ([p]gen.[/p]).
	• [i]by fits and starts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c] ([p]lit.[/p], [i]at random[/i]).
	• [i]when the fit of madness abates:[/i] [p][i]V.[/i][/p] [c]ὅταν ἀνῆ[/c]ͅ [c]νόσος μανίας[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 227).
	• [i]fit of madness:[/i] [p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος μ[v]α[/v]νίας[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 307); see [i]madness.[/i]
	• [i]perchance[/i] ([i]the people[/i]) [i]may exhaust their fit of anger:[/i] [p][i]V.[/i][/p] [c]ἴσως ἂν ἐκπνεύσειεν (ὁ δῆμος[/c]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 700).
	• [i]do a thing in a fit of anger:[/i] [p][i]P.[/i][/p] [c]ἡσσηθεὶς ὀργῆ[/c]ͅ [c]πράσσειν τι[/c] ([p][i]Plat.[/i][/p], [i]Leg.[/i] 868[sup]A[/sup]).
	• [i]in a fit of passion:[/i] [p][i]V.[/i][/p] [c]ὀργῆ[/c]ͅ [c]χρώμενος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1241).
fit
	[p]adj.[/p]
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος[/c].
	• [i]opportune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος[/c].
	• [i]becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, σύμμετρος, εὐσχήμων, κ[v]α[/v]θήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]it is fit,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει, προσήκει, ἁρμόζει[/c].
	• [i]in fit condition,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]).
	• [i]fit for, capable of:[/i] [p][i]P.[/i][/p] [c]εὐφυής (πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]fit to, competent to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c] ([p]infin.[/p]); see [i]competent.[/i]
	• [i]worthy to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c] ([p]infin.[/p]).
	• [i]think fit[/i] ([i]to[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c]δ[v]ι[/v]καιοῦν[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]infin.[/p]) ([p]2nd aor.[/p] of [c]τλᾶν[/c]), [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c] ([p]infin.[/p]), [c]τολμᾶν[/c].
fit
	[p]v. trans.[/p]
	• [i]adapt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν, ἐφαρμόζειν[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]υ[/v]ναρμόζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐναρμόζειν[/c].
	• [i]fasten, attach:[/i] [p][i]V.[/i][/p] [c]ἁρμόζειν, κ[v]α[/v]θαρμόζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν[/c].
	• [i]fit out:[/i] see [i]equip.[/i]
	• [i]fit together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρμόζειν[/c]. [p]V. intrans.[/p]
	• [i]correspond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμβάλλεσθαι, συμπίτνειν[/c] ; see [i]correspond.[/i]
	• [i]they put the stones together as each piece happened to fit:[/i] [p][i]P.[/i][/p] [c]συνετίθεσαν (λίθους) ὡς ἕκαστον τι συμβαίνοι[/c] ([p][i]Thuc.[/i][/p] 4, 4).
	• [i]of clothes[/i]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμόζειν[/c] ([p]absol.[/p] or with [p]dat.[/p]).
	• [i]well-fitting,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔθετος[/c].
	• [i]fit in,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐναρμόζειν[/c].
	• [i]like boxes fitting into one another:[/i] [p][i]P.[/i][/p] [c]καθάπερ οἱ κάδοι οἱ εἰς ἀλλήλους ἁρμόζοντες[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]D[/sup]).
fitful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
fitfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]seldom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
fitly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτηδείως, συμφόρως[/c].
	• [i]becomingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]); see [i]seasonably.[/i]
fitness
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]physical fitness:[/i] [p][i]P.[/i][/p] [c]εὐτροφία τοῦ σώματος[/c] ; see [i]health.[/i]
fitting
	[p]adj.[/p]
	see [i]fit.[/i]
fittingly
	[p]adv.[/p]
	see [i]fitly.[/i]
fittings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκευή, τά[/c], [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c] ; see [i]equipment.[/i]
five
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέντε[/c].
	• [i]lasting five years:[/i] [p][i]P.[/i][/p] [c]πενταετής[/c], [p][i]Ar.[/i][/p] [c]πεντετής[/c].
	• [i]a festival held every five years:[/i] [p][i]P.[/i][/p] [c]πεντετηρ[v]ί[/v]ς, ἡ[/c].
	• [i]five years old:[/i] [p][i]P.[/i][/p] [c]πενταετής[/c].
	• [i]five times,[/i] [p]adv.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεντ[v]ά[/v]κις[/c].
five
	[p]subs.[/p]
	• [i]the number:[/i] [p][i]P.[/i][/p] [c]πεμπάς, ἡ[/c].
fix
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c]; see also [i]plant.[/i]
	• [i]fix in the ground:[/i] [p][i]P.[/i][/p] [c]καταπηγνύναι[/c].
	• [i]be fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπηγέναι[/c], [p][i]V.[/i][/p] [c]στηρίζεσθαι[/c].
	• [i]fix along side:[/i] [p][i]P.[/i][/p] [c]παρακαταπηγνύναι[/c].
	• [i]be fixed in:[/i] [p][i]Ar.[/i][/p] [c]ἐμπήγνυσθαι[/c] ([p]dat.[/p]).
	• [i]attach, fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, προσάπτειν, [v]ἀ[/v]νάπτειν, κ[v]α[/v]θάπτειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάπτειν[/c] ; see [i]fasten.[/i]
	• [i]make fast:[/i] [p][i]V.[/i][/p] [c]ὀχμάζειν, σφίγγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πασσ[v]α[/v]λεύειν, πορπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c].
	• [i]be fixed:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ρ[u]α[/u]ρέναι[/c] (2nd. [p]perf.[/p] [c]ἀραρίσκειν[/c]).
	• [i]make secure:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	[p]Met.[/p], [i]lay down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]this resolved, is fixed:[/i] [p][i]V.[/i][/p] [c]τοῦτʼ [v]ἄ[/v]ρ[u]α[/u]ρε[/c] or [c][v]ἄ[/v]ρ[u]α[/u]ρε[/c] alone ([p][i]Eur.[/i][/p], [i]Or.[/i] 1330).
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]be fixed, appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]fix beforehand:[/i] [p][i]V.[/i][/p] [c]προτάσσειν[/c].
	• [i]fix in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναρμόζειν (τί τινι[/c]).
	• [i]fix on, determine, appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]be fixed on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]fix the attention on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν (πρός[/c] [p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν τον νοῦν[/c] ([p]dat.[/p]), [c]προσέχειν[/c] ([p]dat.[/p]).
	• [i]fix the eyes on:[/i] [p][i]V.[/i][/p] [c]ἐρείδειν ὄμμα εἰς[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1123).
	• [i]fixing a gloomy look upon the ground:[/i] [p][i]V.[/i][/p] [c]συνηρεφὲς πρόσωπον ἐς γῆν[/c] . . . [c]βαλοῦσα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 957).
	• [i]as the eyes are fixed on the motions of the stars:[/i] [p][i]P.[/i][/p] [c]ὡς πρὸς ἀστρονομίαν ὄμματα πέπηγε[/c] ([p][i]Plat.[/i][/p] [i]Rep.[/i] 530[sup]D[/sup]).
	• [i]fix blame on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτίαν προσβάλλειν[/c] ([i]dat[/i] ), [p][i]V.[/i][/p] [c]αἰτίαν νέμειν[/c] ([p]dat.[/p]); see [i]impute.[/i]
fixed
	[p]adj.[/p]
	• [i]of stars:[/i] [p][i]P.[/i][/p] [c]ἀπλανής[/c].
	• [i]stationary:[/i] [p][i]P.[/i][/p] [c]στάσιμος[/c].
	• [i]firmly planted:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c].
	• [i]unalterable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c].
	• [i]fixed doom:[/i] [p][i]V.[/i][/p] [c]τελεία ψῆφος[/c].
	• [i]appointed, settled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεταγμένος, προκείμενος[/c].
	• [i]a fixed quantity of bread:[/i] [p][i]P.[/i][/p] [c]σῖτος τακτός[/c] ([p][i]Thuc.[/i][/p] 4, 16).
	• [i]for a fixed period:[/i] [p][i]P.[/i][/p] [c]χρόνον τακτόν[/c] ([p][i]Dem.[/i][/p] 45).
	• [i]fixed sum of money:[/i] [p][i]P.[/i][/p] [c]ἀργύριον ῥητόν[/c] ([p][i]Thuc.[/i][/p] 4, 69).
	• [i]be fixed, be settled:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ρ[u]α[/u]ρέναι[/c] ([p]perf.[/p] of [c]ἀραρίσκειν[/c]).
fixedly
	[p]adv.[/p]
	• [i]look fixedly at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβλέπειν (εἰς[/c], [p]acc.[/p]).
fixity
	[p]subs.[/p]
	• [i]security:[/i] [p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
	• [i]as opposed to motion:[/i] [p][i]P.[/i][/p] [c]στάσις, ἡ[/c].
fixture
	[p]subs.[/p]
	• [i]be a fixture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρῦσθαι[/c] ([p]perf. pass.[/p] of [c]ἱδρύειν), μένειν[/c].
	• [i]fixtures[/i] ([i]in a house, etc.[/i] ), [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
fizz
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν, ψοφεῖν[/c].
fizz
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
flabby
	[p]adj.[/p]
	see [i]limp.[/i]
flaccid
	[p]adj.[/p]
	see [i]limp.[/i]
flag
	[p]v. intrans.[/p]
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, π[v]α[/v]ρ[u]ί[/u]εσθαι, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι, ἀποκάμνειν, ἀπαγορεύειν[/c].
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
	• [i]despond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθ[u]υ[/u]μεῖν[/c].
flag
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]under a flag of truce:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσπονδος[/c], [p][i]V.[/i][/p] [c]ἔνσπονδος[/c].
	• [i]without a flag of truce:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀκηρύκτως, ἀκηρυκτί[/c].
flagellate
	[p]v. trans.[/p]
	see [i]beat.[/i]
flagging
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
flagging
	[p]adj.[/p]
	see [i]faint.[/i]
flagitious
	[p]adj.[/p]
	see [i]wicked.[/i]
flagon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκύθιον, τό[/c].
	• [i]flagon for wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c].
flagrant
	[p]adj.[/p]
	• [i]manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, λαμπρός[/c] ; see [i]manifest.[/i]
	• [i]outrageous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]P.[/i][/p] [c]πάνδεινος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
flagrantly
	[p]adv.[/p]
	• [i]manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c] ; see [i]manifestly.[/i]
	• [i]outrageously:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]δεινῶς[/c],
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
flag-ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναῦς στρατηγίς, ἡ[/c].
flake
	[p]subs.[/p]
	• [i]flake of foam:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εττ[v]α[/v]λαγμός, ὁ[/c].
	• [i]flake of snow:[/i] [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c].
	• [i]flakes of snow:[/i] [p][i]V.[/i][/p] [c]χιόνος βολαί[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 662).
flambeau
	[p]subs.[/p]
	see [i]torch.[/i]
flame
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλόξ, ἡ, πῦρ, τό[/c], [p][i]V.[/i][/p] [c]αἶθος, ὁ, φλογμός, ὁ[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό, φέγγος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φάος, τό, αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
flame
	[p]v. intrans.[/p]
	• [i]blaze:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c], [p][i]V.[/i][/p], [c]αἴθειν, αἴθεσθαι[/c]; see [i]shine.[/i]
	• [i]burn:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]κ[u]ά[/u]εσθαι[/c].
	[p]Met.[/p], [i]flame with excitement[/i] or [i]passion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλέγεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]κ[u]ά[/u]εσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θάλπεσθαι[/c].
flaming
	[p]adj.[/p]
	see [i]flashing, bright.[/i]
	• [i]flame-coloured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός[/c].
	[p]Met.[/p], [i]conspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής[/c].
flank
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]γών, ἡ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [c]πλευρά, ἡ[/c] (generally [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλευρόν, τό[/c] (generally [p]pl.[/p]) .
	• [i]flank of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c], [p][i]P.[/i][/p] [c]πλεῦρον, τό[/c] ([p][i]Xen.[/i][/p]), or use [p][i]P.[/i][/p] [c]οἱ πλάγιοι[/c].
	• [i]take in flank:[/i] [p][i]P.[/i][/p] [c]πλάγιόν (τινα) λαμβ[v]ά[/v]νειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]outflank:[/i] see under [i]outflank.[/i]
flap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, σείειν[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 434).
	• [i]flap the wings:[/i] [p][i]Ar.[/i][/p] [c]πτερ[v]υ[/v]γίζειν[/c] ([p]absol.[/p] ).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]wave to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
flap
	[p]subs.[/p]
	• [i]part of a dress hanging loose:[/i] [p][i]P.[/i][/p] [c]πτέρυξ, ἡ[/c] ([p][i]Xen.[/i][/p]).
flapping
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
flare
	[p]subs.[/p]
	see [i]flame.[/i]
flare
	[p]v. intrans.[/p]
	see [i]flame.[/i]
flaring
	[p]adj.[/p]
	see [i]flashing.[/i]
flash
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p] in sense of [i]ray[/i]), [p][i]V.[/i][/p] [c]πέμφιξ, ἡ[/c] ([p][i]Soph.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]flash from the eyes:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c].
flash
	[p]v. trans.[/p]
	• [i]reflect:[/i] [p][i]P.[/i][/p] [c]ἐμφαίνειν[/c]. [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c], [p][i]V.[/i][/p] [c]αἴθειν, αἴθεσθαι, μαρμαίρειν[/c] ; see [i]shine.[/i]
	• [i]flash[/i] ([i]of the eyes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]flash upon[/i] ([i]the mind[/i]): see [i]occur.[/i]
flashiness
	[p]subs.[/p]
	• [i]speciousness:[/i] [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
flashing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός, παμφαής, αἴθων[/c], [p][i]V.[/i][/p] [c]φαιδρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]φλογώψ, φλσγωπός, φαεσφόρος, πυρπόλος, εὐφεγγής, καλλ[v]ι[/v]φεγγής, σελασφόρος, ἀστρ[v]α[/v]πηφόρος[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
flashy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
	• [i]conspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής[/c].
flask
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκύθιον, τό[/c].
	• [i]flask for wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c].
flat
	[p]adj.[/p]
	• [i]level:[/i] [p][i]P.[/i][/p] [c]πλατύς, ὁμαλός[/c], [p][i]V.[/i][/p] [c]λευρός[/c].
	• [i]smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
	[p]Met.[/p], [i]insipid:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c].
	• [i]downright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]P.[/i][/p] [c]ἄκρατος[/c], [p][i]Ar.[/i][/p] [c]πλ[v]α[/v]τύς[/c].
	• [i]consisting of plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδι[v]ά[/v]ς[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πεδιεινός[/c].
flat
	[p]subs.[/p]
	see [i]plain.[/i]
	• [i]house let out into tenements:[/i] [p][i]P.[/i][/p] [c]συνοικία, ἡ[/c].
flat-fish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψῆσσα, ἡ[/c].
flatly
	[p]adv.[/p]
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
flatness
	[p]subs.[/p]
	• [i]smoothness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
flatten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὁμαλίζειν[/c].
flatter
	[p]v. trans.[/p]
	P. and V. [c]θωπεύειν, [v]ὑ[/v]πέρχεσθαι, [v]ὑ[/v]ποτρέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν, κολ[v]α[/v]κεύειν[/c], [p][i]V.[/i][/p] [c]σαίνειν, προσσαίνειν, θώπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποθωπεύειν[/c].
	• [i]flatter excessively:[/i] [p][i]P.[/i][/p] [c]ὑπερκολακεύειν[/c] ([p]acc.[/p]).
flatterer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and P. [c]κόλαξ, ὁ[/c].
flattening
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κολακικός, κολακευτικός, θωπευτικός[/c], [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c].
	• [i]flattering words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῶπες λόγοι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
flattery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ, θωπεύμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 590[sup]C[/sup]), [p][i]P.[/i][/p] [c]κολακεία, ἡ[/c].
flatulence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φῦσαι, αἱ[/c] ([p][i]Plat.[/i][/p]).
flaunt
	[p]v. trans.[/p]
	• [i]make display of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικνύναι[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
	• [i]plume oneself on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]), [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]), [c]λαμπρύνεσθαι[/c] ([p]dat.[/p]); see [i]plume onesolf.[/i]
flaunting
	[p]adj.[/p]
	• [i]boastful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων[/c].
	• [i]conspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής[/c].
flavour
	[p]subs.[/p]
	• [i]sense of flavour:[/i] [p][i]P.[/i][/p] [c]γεῦσις, ἡ[/c] ([p][i]Arist.[/i][/p]).
	• [i]something tasted:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεῦμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 150).
flavour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἡδύνειν[/c].
flavouring
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἥδυσμα, τό[/c].
flaw
	[p]subs.[/p]
	• [i]imperfection[/i] [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία. ἡ[/c].
	• [i]blemish, stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς. ἡ[/c].
	• [i]deformity:[/i] [p][i]P.[/i][/p] [c]πονηρία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμα, τό, [v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, διαμαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, το[/c].
flawless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, τέλειος, τέλεος[/c].
	• [i]without blemish[/i] ([i]of a victim[/i]): [p][i]V.[/i][/p] [c]ἐντελής[/c].
	• [i]without sin:[/i] [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c].
flawlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
flax
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]νον, τό[/c].
	• [i]where your ship rides at anchor bound by ropes of flax:[/i] [p][i]V.[/i][/p] [c]οὗ ναῦς χαλινοῖς λινοδέτοις ὁρμεῖ σέθεν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1043).
flaxen
	[p]adj.[/p]
	• [i]made of flax:[/i] [p][i]P.[/i][/p] [c]λινοῦς[/c].
	• [i]of the colour of the hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
flay
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δέρειν, [v]ἀ[/v]ποδέρειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδέρειν[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 301[sup]C[/sup]).
	• [i]strip off:[/i] [p][i]P.[/i][/p] [c]περιαιρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδέρειν[/c].
	[p]Met.[/p], [i]beat:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποδέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκδέρειν[/c].
flea
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόρ[v]ι[/v]ς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψύλλ[v]α[/v], ἡ[/c] ([p][i]Xen.[/i][/p]).
flecked
	[p]adj.[/p]
	• [i]flecked with foam:[/i] [p][i]V.[/i][/p] [c]ἀφρῶ[/c]ͅ [c]διάβροχος[/c].
fledged
	[p]Be, v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτεροῦσθαι[/c].
fledgling
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c].
flee
	[p]v. trans. and intrans.[/p]
	see [i]fly.[/i]
fleece
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κώδιον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόκος, ὁ[/c].
	• [i]wool:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔριον, τό[/c] (or [p]pl.[/p]). [p][i]V.[/i][/p] [c]μαλλός, ὁ, λῆνος, τό[/c].
	• [i]skin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέρμ[v]α[/v], τό, δορά, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δέρος, τό, δέρ[v]α[/v]ς, τό[/c].
fleece
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]πεκτεῖν[/c].
	[p]Met.[/p], [i]be fleeced, cheated:[/i] [p][i]Ar.[/i][/p] [c]πεκτεῖσθαι, πτερορρυεῖν, τίλλεσθαι[/c].
fleecy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔερος[/c], [p][i]V.[/i][/p] [c]εὔποκος[/c], [p][i]Ar.[/i][/p] [c]οὖλος[/c].
fleet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c]. [p][i]V.[/i][/p] [c]λαιψηρός, κραιπνός, ὠκ[v]ύ[/v]πους, τ[v]α[/v]χ[v]ύ[/v]πορος, σπερχνός, τ[v]α[/v]χύρροθος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος. θοός, τ[v]α[/v]χύπους, ὠκύς[/c].
	• [i]active, nimble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
fleet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτ[v]ι[/v]κόν, τό[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῆες, αἱ[/c].
	• [i]expedition by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπόστολος, ὁ[/c].
	• [i]of a fleet,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]fleetiug,[/i] [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c].
	• [i]short-lived:[/i] [p][i]P.[/i][/p] [c]βραχύβιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]lasting short time:[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[v]ύ[/v]ς[/c].
	• [i]soon passing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
fleetly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v], ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c]. [p][i]P.[/i][/p] [c]ὀξέως[/c], [p][i]V.[/i][/p] [c]σὺν τ[v]ά[/v]χει, θοῶς, κούφως[/c], [p][i]Ar.[/i][/p] [c]ἐλαφρῶς[/c].
fleetness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ[/c].
flesh
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάρξ, ἡ[/c] (often in [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρώς, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]skin.[/i]
	• [i]meat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέ[v]α[/v]ς, τό[/c].
	• [i]body[/i] ([i]as opposed to soul[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c].
	• [i]tear flesh,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]σαρκάζειν[/c] ([p]absol.[/p]).
fleshed
	[p]adj.[/p]
	• [i]of a sword:[/i] see [i]newly-fleshed,[/i] under [i]newly.[/i]
fleshiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυσαρκία, ἡ[/c] ([p][i]Xen.[/i][/p]).
fleshless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄσαρκος[/c] ([p][i]Xen.[/i][/p]).
	• [i]thin:[/i] [p][i]V.[/i][/p] [c]ξηρός[/c] ; see [i]lean.[/i]
fleshly
	[p]adj.[/p]
	• [i]carnal:[/i] [p][i]P.[/i][/p] [c]σωματοειδής[/c].
fleshy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σαρκώδης[/c].
	• [i]well-covered with flesh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σάρκ[v]ι[/v]νος[/c].
flexibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
	• [i]docility:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
	• [i]versatility:[/i] [p][i]P.[/i][/p] [c]εὐτραπελία, ἡ[/c].
flexible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]στρεπτός[/c], [p][i]P.[/i][/p] [c]καμπτός[/c].
	[p]Met.[/p], [i]docile:[/i] [p][i]P.[/i][/p] [c]εὐάγιωγος, εὐμαθής, εὐήνιος[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λήνιος[/c] ; see [i]docile.[/i]
	• [i]versatile:[/i] [p][i]P.[/i][/p] [c]πολύτροπος[/c].
	• [i]flicker[/i] [p]v. intrans.[/p] See [i]oscillate.[/i]
flicker
	[p]subs.[/p]
	see [i]flame.[/i]
flickering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
flight
	[p]subs.[/p]
	• [i]running away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]δρασμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπή, ἡ[/c].
	• [i]put to flight,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c] (or [p]mid.[/p] in the [p]aor.[/p]), [c]εἰς φ[v]υ[/v]γὴν κ[v]α[/v]θιστ[v]ά[/v]ναι[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]πονωτίζειν[/c].
	• [i]take to flight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι[/c] ([p]pass.[/p]), [c]φεύγειν[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]γὴν αἴρεσθαι[/c].
flight
	[p]subs.[/p]
	• [i]motion of birds:[/i] [p][i]V.[/i][/p] [c]πτῆσις, ἡ, ποτήμ[v]α[/v]τα, τά[/c].
	• [i]a flight of[/i] ([i]stones, arrows, etc.[/i]): [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c].
	• [i]a flight[/i] ([i]flock[/i]) [i]of doves:[/i] [p][i]V.[/i][/p] [c]κῶμος πελειῶν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1197).
flightiness
	[p]subs.[/p]
	• [i]carelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
flighty
	[p]adj.[/p]
	• [i]careless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c].
	• [i]light-minded:[/i] [p][i]V.[/i][/p] [c]κουφόνους[/c].
	• [i]fickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c].
	• [i]now are you flighty and your wisdom is as folly:[/i] [p][i]V.[/i][/p] [c]νῦν γὰρ πέτει τε καὶ φρονῶν οὐδὲν φρονεῖς[/c] ([p][i]Eur.[/i][/p], [i]bacch.[/i] 332).
flimsiness
	[p]subs.[/p]
	• [i]of texture:[/i] [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
flimsy
	[p]adj.[/p]
	• [i]of texture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, φλαῦρος[/c].
	• [i]frivolous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c].
flinch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
	• [i]flinch from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]acc.[/p]), [c]ἐξίστασθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φίστασθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]acc.[/p]); see [i]shrink from.[/i]
	• [i]not to flinch from[/i] ([i]face bravely[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
flinching
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
fling
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]ἰάπτειν[/c] ; see [i]throw.[/i]
	• [i]flinging the thyrsi from their hands:[/i] [p][i]V.[/i][/p] [c]θύρσους ἐξανιεῖσαι χερῶν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 762).
	• [i]fling about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαρριπτεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]fling around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] .[c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν, ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]fling away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀποβάλλειν, [v]ἀ[/v]πορρίπτειν, ἐκβάλλειν, μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	• [i]give away for nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]fling down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c].
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, κλ[u]ί[/u]νειν[/c].
	• [i]fling into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν (τί τινι[/c] or [c]τι εἴς τι), εἰσβάλλειν (τι εἴς τι[/c]).
	• [i]fling fire[/i] ([i]into a place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῦρ ἐν[u]ι[/u]έναι (εἰς[/c], [p]acc.[/p]).
	• [i]fling oneself into:[/i] see [i]dish into.[/i]
	• [i]fling out[/i] ([i]words[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκριπτειν, [v]ἀ[/v]πορρίπτειν[/c].
	• [i]flinging out words of reproach:[/i] [p][i]V.[/i][/p] [c]λόγους ὀνειδιστῆρας ἐνδατούμενος[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 218).
	• [i]fling upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]τασκήπτειν (τί τινι[/c]).
	• [i]fling oneself upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]); see [i]attack.[/i]
fling
	[p]subs.[/p]
	• [i]act of throwing:[/i] [p][i]P.[/i][/p] [c]ῥῖψις, ἡ[/c].
	• [i]throw, range:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
	• [i]have one's fling, run riot,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
flint
	[p]subs.[/p]
	Use [i]stone.[/i]
	• [i]flint for striking a spark:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρεῖα, τά[/c] (which were pieces of wood, not stone) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 435[sup]A[/sup]; [p][i]Soph.[/i][/p], [i]Phil.[/i] 36).
	• [i]rubbing flint against flint, I produced with labour a dim spark:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐν πέτροισι πέτρον ἐκτρίβων μόλις ἔφηνʼ ἄφαντον φῶς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 296).
flippancy
	[p]subs.[/p]
	• [i]indifference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]sport[/i] ([i]as opposed to earnest[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
flippant
	[p]adj.[/p]
	• [i]indifferent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c].
	• [i]sportive[/i] ([i]as opposed to earnest[/i]): [p][i]P.[/i][/p] [c]παιδικός[/c].
	• [i]be flippant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
flippantly
	[p]adv.[/p]
	• [i]indifferently:[/i] [p][i]P.[/i][/p] [c]ῥᾳθύμως[/c].
	• [i]sportively:[/i] [p][i]P.[/i][/p] [c]παιδικῶς[/c].
flirt
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c].
flit
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτεσθαι[/c].
	• [i]of a ghost:[/i] [p][i]V.[/i][/p] [c]ἀΐσσειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 31).
	• [i]float in the air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]flit around:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]πέτεσθαι[/c] ([p]absol.[/p]).
	• [i]change one's abode:[/i] [p][i]P.[/i][/p] [c]μετανίστασθαι[/c].
flitting
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, πτηνός[/c] ([p][i]Plat.[/i][/p]).
float
	[p]v. intrans.[/p]
	• [i]swim:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεῖν[/c].
	• [i]be carried along:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c].
	• [i]stream, wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, αἰωρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ᾄσσεσθαι. ἀΐσσειν, ᾄσσειν[/c].
	• [i]then will float around you a strain of flutes:[/i] [p][i]Ar.[/i][/p] [c]ἐντεῦθεν αὐλῶν τίς σε περίεισιν πνοή[/c] ([i]Ran.[/i] 154).
flock
	[p]subs.[/p]
	• [i]of wool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]ταγμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μαλλός, ὁ, λάχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρόκη, ἡ[/c].
	• [i]flock of sheep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίμνη, ἡ, ποίμνιον, τό, βοσκήμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]νομεύμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῆλα, τά, βοτά, τά[/c].
	• [i]flock of birds:[/i] [p][i]V.[/i][/p] [c]ἑσμός, ὁ, κῶμος, ὁ[/c].
flock
	[p]v. intrans.[/p]
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, ἀθροίζεσθαι, σ[v]υ[/v]ναθροίζεσθαι, συλλέγεσθαι[/c].
	• [i]flock around:[/i] [p][i]P.[/i][/p] [c]περικεχύσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]) ([p]perf. pass.[/p] of [c]περιχεῖν), περιρρεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]flock-master subs.[/i] See [i]shepherd.[/i]
flog
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστιγοῦν[/c] ; see [i]beat.[/i]
flogging
	[p]subs.[/p]
	• [i]blows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
flood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατακλυσμός, ὁ, ἐπίκλυσις, ἡ[/c].
	• [i]wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[v]ύ[/v]δων, ὁ. κῦμα, τό[/c].
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό[/c] ; see [i]stream.[/i]
	• [i]be in full flood:[/i] [p][i]P.[/i][/p] [c]μέγας ῥεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ῥεῖν[/c].
	• [i]flood of tears:[/i] [p][i]V.[/i][/p] [c]νᾶμα, τό, πλημμ[u]υ[/u]ρ[v]ί[/v]ς, ἡ, νοτ[v]ί[/v]ς, ἡ, ἐπιρροαί, αἱ[/c] ([p][i]Eur.[/i][/p] [i]Frag.[/i]), [c]πηγή, ἡ[/c].
	• [i]in floods[/i] ([i]used of the flow of tears[/i]), [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστακτ[v]ί[/v][/c].
	[p]Met.[/p], [i]a flood of troubles, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[v]ύ[/v]δων, ὁ, τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κῦμα, τό, ἐπιρροαί, αἱ[/c], [p][i]P.[/i][/p] [c]κατακλυσμός, ὁ[/c].
	• [i]indulge in flood eloquence:[/i] [p][i]P.[/i][/p] [c]πολὺς ῥεῖν[/c] ([p][i]Dem.[/i][/p] 272).
flood
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατακλύζειν[/c] ; see [i]inundate.[/i]
	[p]Met.[/p], [i]overwhelm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
	• [i]fill full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι[/c]; see [i]fill.[/i]
	• [i]having my ears flood with talk:[/i] [p][i]P.[/i][/p] [c]διατεθρυλημένος, τὰ ὦτα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 358[sup]C[/sup]); see [i]deluge.[/i]
floor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔδαφος, τό[/c]. [p][i]V.[/i][/p] [c]οὖδας, τό[/c].
	• [i]storey:[/i] [p][i]P.[/i][/p] [c]οἴκημα, τό[/c] ([p][i]Xen.[/i][/p]); see [i]storey.[/i]
	• [i]floor[/i] [p]v. trans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
florid
	[p]adj.[/p]
	• [i]red:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθρός[/c].
	• [i]of style:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ; see [i]flowery.[/i]
flotilla
	[p]subs.[/p] ;
	see [i]fleet.[/i]
flotsam
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]ἐκβολή, ἡ[/c].
flounder
	[p]v. intrans.[/p]
	P. and V. [c]κ[v]υ[/v]λινδεῖσθαι[/c]. [p][i]Ar.[/i][/p] and V. [c]κ[v]υ[/v]λινδεσθαι[/c].
	Get out of one's depth.
	[p]Met.[/p] [p][i]P.[/i][/p] [c]βαπτίζεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 277D).
flour
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]λευρα, τά[/c].
flourish
	[p]v. trans.[/p]
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c].
	[p]V. intrans.[/p] [i]Prosper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πράσσειν, εὖ ἔχειν, εὖ φέρεσθαι[/c] (or substitute [c]κ[v]α[/v]λῶς[/c] for [c]εὖ), εὐθενεῖν, ἀνθεῖν, εὐτ[v]υ[/v]χεῖν, ἀκμάζειν, θάλλειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]; also [p][i]Ar.[/i][/p]), [c]εὐδαιμονεῖν, ὀρθοῦσθαι[/c], [p][i]P.[/i][/p] [c]εὐπραγεῖν[/c].
flourish
	[p]subs.[/p]
	• [i]flourish of trumpets:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθογγός, ὁ[/c], [p][i]V.[/i][/p] [c]βοή, ἡ, ἀ[u]ϋ[/u]τή, ἡ, αὐδή, ἡ, ἠχώ, ἡ, ἠχή, ἡ[/c].
	• [i]brandishing:[/i] [p][i]P.[/i][/p] [c]ἐπανάσεισις, ἡ[/c] ([p][i]Thuc.[/i][/p] 4, 126).
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
flourishing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαίμων, εὐτ[v]υ[/v]χής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλβιος[/c], [p][i]V.[/i][/p] [c]οὔριος[/c] ; see [i]prosperous.[/i]
flout
	[p]v. trans.[/p]
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]).
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]ὑπερορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτύειν[/c] ([p]acc.[/p]).
	• [i]disregard:[/i] [p][i]P.[/i][/p] [c]ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι, ἐν σμικρῶ[/c]ͅ [c]ποιεῖσθαι[/c]; see also [i]reject.[/i]
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν, π[v]α[/v]ρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ; see [i]insult.[/i]
flow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό, ῥοῦς, ὁ[/c] ([p][i]V.[/i][/p] [c]ῥόος), ῥεῖθρον, τό[/c], [p][i]V.[/i][/p] [c]χεῦμα, τό, χ[v]ύ[/v]σ[v]ι[/v]ς, ἡ, ῥέος, τό, νασμός, ὁ, ἐπιρροή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]abundance, stream.[/i]
	• [i]indulge in a flow of eloquence:[/i] [p][i]P.[/i][/p] [c]πολὺς ῥεῖν[/c] ([p][i]Dem.[/i][/p] 272).
	• [i]flow of blood:[/i] [p][i]V.[/i][/p] [c]αἵματος[/c] [c][v]ἀ[/v]πορροαί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1587); see [i]stream.[/i]
	• [i]flow of tears:[/i] [p][i]V.[/i][/p] [c]πλημμ[u]υ[/u]ρ[v]ί[/v]ς, ἡ, νᾶμα, τό, δακρύων ἐπιρροαί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]ebb and flow:[/i] see under [i]ebb.[/i]
flow
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	• [i]be carried along:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c].
	• [i]drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p]), [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν, διαρραίνεσθαι[/c].
	[p]Met.[/p], [i]of words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	• [i]flow away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c].
	• [i]flow down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρεῖν[/c].
	• [i]flow from:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν ἐκ[/c] ([p]gen.[/p]).
	[p]Met.[/p], [i]emanate from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι ἐκ[/c] ([p]gen.[/p]); see [i]emanate.[/i]
	• [i]flow in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσρεῖν, ἐπιρρεῖν[/c].
	• [i]flow off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκρεῖν[/c].
	• [i]flow out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκρεῖν[/c].
	• [i]flow over:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν[/c] ([p]gen.[/p]).
	• [i]flow round:[/i] [p][i]P.[/i][/p] [c]περιρρεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]flow together:[/i] [p][i]P.[/i][/p] [c]συρρεῖν[/c].
	• [i]flow through:[/i] [p][i]P.[/i][/p] [c]διαρρεῖν[/c] ([p]acc.[/p]).
	• [i]flow up:[/i] [p][i]P.[/i][/p] [c]ἀναρρεῖν[/c].
	• [i]flow with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([i]dat[/i] ), [p][i]V.[/i][/p] [c]στάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταρρεῖν[/c] ([p]dat.[/p]), [c]μ[v]υ[/v]δᾶν[/c] ([p]dat.[/p]).
	• [i]flow with a strong stream:[/i] [p]lit.[/p], [p][i]P.[/i][/p] [c]μέγας ῥεῖν[/c].
flower
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό[/c].
	[p]Met.[/p], [i]perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό, ἀκμή, ἡ[/c].
	• [i]the flower of youth, prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ἀκμή, ἡ, ὥρα, ἡ[/c], [p][i]P.[/i][/p] [c]ὥρα ἡλικίας[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]in the flower of youth,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβῶν, ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, χλωρός, θ[v]α[/v]λερός[/c].
	• [i]be in the flower of youth,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν. ἀκμάζειν[/c].
	• [i]flower of an army, etc., best part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό[/c], [p][i]V.[/i][/p] [c]λωτίσμ[v]α[/v]τα, τά[/c].
flower
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν[/c].
flowerless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνανθής[/c].
flowery
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθηρός, ἀνθεμώδης[/c], [p][i]V.[/i][/p] [c]ἀνθεσφόρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐανθής[/c].
	• [i]the flowery treasure of the yellow mountain bee:[/i] [p][i]V.[/i][/p] [c]τῆς ὀρείας ἀνθεμόρρ[v]υ[/v]τον γάνος ξουθῆς μελίσσης[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 634).
	[p]Met.[/p], [i]of style[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]speak in flowery language:[/i] [p][i]P.[/i][/p] [c]ἀνθηρῶς λέγειν[/c] ([p][i]Isoc.[/i][/p]).
flowing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔρους, καλλίρροος, ἀείρ[v]υ[/v]τος, ῥ[v]υ[/v]τός, ν[u]α[/u]ρός[/c], [p][i]P.[/i][/p] [c]ναματιαῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]έναος[/c]. [p]Met.[/p], [i]of dress[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδήρης[/c] ([p][i]Xen.[/i][/p]), or use [i]long.[/i]
	• [i]of hair:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]ναός, κεχ[v]υ[/v]μένος[/c].
	• [i]of style of speech:[/i] [p][i]P.[/i][/p] [c]εὔρους[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c], [p][i]V.[/i][/p] [c]εὔτραχος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
fluctuate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφεσθαι, μετ[v]α[/v]πίπτειν, μεθίστασθαι[/c]; see [i]change.[/i]
	• [i]waver in mind:[/i] [p][i]P.[/i][/p] [c]ἐνδοιάζειν, ἀμφισβητεῖν, διστάζειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀμφιγνοεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c].
fluctuating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκατάστατος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c] ; see [i]fickle.[/i]
	• [i]wavering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
fluctuation
	[p]subs.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ. μεταλλ[v]α[/v]γή, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]wavering, irresolution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
fluency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὔροια, ἡ[/c], [p][i]Ar.[/i][/p] [c]εὐγλωσσία, ἡ[/c].
fluent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὔρους[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
fluid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
fluidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης. ἡ[/c].
flurry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c] ; see [i]agitation.[/i]
flurry
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c] ; see [i]agitate.[/i]
flush
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθριᾶν[/c], [p][i]P.[/i][/p] [c]ἀνερυθριᾶν, ἐρυθραίνεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περυθριᾶν[/c].
	• [i]be flush of:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]).
flushed
	[p]adj.[/p]
	• [i]of the cheek[/i]; [p][i]V.[/i][/p] [c]οἰνωπός[/c].
fluster
	[p]v. trans.[/p]
	see [i]agitate.[/i]
fluster
	[p]subs.[/p]
	see [i]agitation.[/i]
flute
	[p]subs.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [c]αὐλός, ὁ[/c], [p][i]P.[/i][/p] [c]σῦριγξ, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λωτός, ὁ[/c].
	• [i]play the flute,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλεῖν[/c].
	• [i]play flute to:[/i] [p][i]P.[/i][/p] [c]καταυλεῖν[/c] ([p]gen.[/p]). [p][i]Ar.[/i][/p] [c]προσαυλεῖν[/c] ([i]Eccl.[/i] 892).
	• [i]all the house is filled with the strains of the flute:[/i] [p][i]V.[/i][/p] [c]αὐλεῖται δὲ πᾶν μέλαθρον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 367).
flute-girl
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλητρ[v]ί[/v]ς, ἡ[/c].
flute-maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐλοποιός, ὁ[/c].
flute-making
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐλοποιική, ἡ[/c].
flute-player
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλητής, ὁ[/c], [p][i]Ar.[/i][/p] [c]αὐλητήρ, ὁ[/c]. Fem., [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλητρ[v]ί[/v]ς, ἡ[/c].
flute-playing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔλησις, ἡ, ἡ αὐλητική[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίγμ[v]α[/v]τα, τά[/c].
flutter
	[p]v. trans.[/p]
	• [i]flap:[/i] P. and V. [c]σείειν, κ[u]ι[/u]νεῖν[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 434); see [i]flap.[/i]
	• [i]agitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτεροῦν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖν[/c].
	[p]V. intrans.[/p] [i]Shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]fly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτεσθαι[/c].
	• [i]be agitated:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]τ[v]α[/v]ράσσεσθαι, ἐκπλήσσεσθαι, ἐπτοῆσθαι[/c] ([p]perf. pass.[/p] [c]πτοεῖν[/c]) ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ναπτεροῦσθαι[/c] ([p][i]Xen.[/i][/p]); see [i]agitate.[/i]
	• [i]fluttered,[/i] [p]adj.[/p]: use also [p][i]V.[/i][/p] [c]πεπαλμένος[/c].
	• [i]she was fluttered:[/i] [p][i]V.[/i][/p] [c]ἐξεπτοήθη[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 185).
	• [i]palpitate,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
flutter
	[p]subs.[/p]
	• [i]of wings:[/i] V. [c]ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]agitation:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ. τ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις, ἡ[/c].
	• [i]be in a flutter:[/i] use [i]be fluttered,[/i] [p]v.[/p]
flux
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοῦς, ὁ, ῥοή, ἡ[/c].
	• [i]be in a state of flux:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
fly
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μυῖα, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]gadfly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύωψ, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]οἶστρος, ὁ[/c].
fly
	[p]trans.[/p]
	• [i]avoid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, δι[v]α[/v]φεύγειν, [v]ἀ[/v]ποφεύγειν, εὐλ[v]α[/v]βεῖσθαι, ἀφίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρέπεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποχωρεῖν, ὑποφεύγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφεσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φυγγ[v]ά[/v]νειν, ἐκφυγγ[v]ά[/v]νειν, [v]ἀ[/v]λύσκειν, ἐξ[v]α[/v]λύσκειν[/c].
	• [i]desire to fly:[/i] [p][i]V.[/i][/p] [c]φευξείειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Run away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, [v]ἀ[/v]ποφεύγειν, δι[v]α[/v]φεύγειν, ἐκδιδράσκειν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 14), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c].
	• [i]of an army being routed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, τρέπεσθαι[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]γὴν αἴρεσθαι[/c].
	• [i]fly for refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φεύγειν[/c].
	• [i]fly from one's country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c] ([p]absol.[/p]).
	• [i]fly to, have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]φεύγειν (εἰς[/c], [p]acc.[/p]).
fly
	[p]v. intrans.[/p]
	• [i]as a bird:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποτᾶσθαι[/c].
	• [i]fly away:[/i] [p]lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πέτεσθαι[/c] ([p][i]Plat.[/i][/p]). [c]ἐκπέτεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]δι[v]α[/v]πέτεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέτεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]fly down:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πέτεσθαι[/c].
	• [i]fly in:[/i] [p][i]Ar.[/i][/p] [c]εἰσπέτεσθαι[/c].
	• [i]fly over:[/i] [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]πέτεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]fly round:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]πέτεσθαι[/c] ([p]absol.[/p]).
	• [i]fly through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]πέτεσθαι[/c] ([p]acc.[/p], or [c]δι[v]ά[/v][/c], [p]gen.[/p]).
fly
	[p]v. intrans.[/p]
	• [i]rush, burst:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι[/c]; see [i]rush.[/i]
	• [i]fly apart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρήγνυσθαι, ῥήγνυσθαι[/c].
	• [i]fly at:[/i] see [i]attack.[/i]
	• [i]fly into, rush into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]); see [i]rush.[/i]
	• [i]fly into a passion:[/i] [p][i]V.[/i][/p] [c]πρὸς ὀργὴν ἐκφέρεσθαι[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 628), [c]εἰς ὀργὴν πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 696).
flying
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πετηνός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 515); see [i]winged.[/i]
	• [i]flying column[/i] ([i]of an army[/i]): [p][i]P.[/i][/p] [c]πρόδρομοι, οἱ[/c].
foal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c] or [c]ἡ[/c].
	• [i]of foal,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πωλ[v]ι[/v]κός[/c].
foam
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 83[sup]D[/sup]).
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
	• [i]pour mingled draughts of honey and milk and foam of wine:[/i] [p][i]V.[/i][/p] [c]μελίκρατʼ ἄφες γάλακτος οἰνωπόν τʼ ἄχνην[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 115).
foam
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]ἀφρίζειν[/c].
	• [i]burst forth into foam:[/i] [p][i]V.[/i][/p] [c]ἐξανθεῖν, ἐξαφρίζεσθαι, ἀφρὸν καχλάζειν[/c].
	[p]Met.[/p], [i]foam with anger, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
foaming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρώδης[/c] ([p][i]Plat.[/i][/p]).
fodder
	[p]subs.[/p]
	P. and V. [c]χόρτος, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]τροφή, ἡ[/c], [p][i]V.[/i][/p] [c]βοσκή, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]βοτάνη, ἡ, χιλός, ὁ[/c] ([i]Xen[/i] ).
foe
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος, ἐχθρός, ἐναντίος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάϊος, δᾷος, δυσμενής[/c].
foeman
	[p]subs.[/p]
	see [i]foe.[/i]
foetus
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κύημα, τό[/c], [p][i]V.[/i][/p] [c]κῦμα, τό[/c].
fog
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀμίχλη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]cloud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεφέλη, ἡ, νέφος, τό[/c].
foggy
	[p]adj.[/p]
	• [i]cloudy:[/i] [p][i]P.[/i][/p] [c]συννέφελος[/c].
fogey
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[u]υ[/u]φογέρων, ὁ[/c].
foible
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]πλημμέλεια, ἡ[/c] ; see [i]habit.[/i]
foil
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
	• [i]escape notice of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διαλανθάνειν[/c] ([p]acc.[/p]).
	• [i]be foiled in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]be foiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c] ([p]absol.[/p]).
foiled
	[p]adj.[/p]
	• [i]unsuccessful:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
foist
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν (τινί τι[/c]), [p][i]V.[/i][/p] [c]ἐπεμβάλλειν (τινί τι[/c]).
	• [i]in a document:[/i] [p][i]P.[/i][/p] [c]παρεγγράφειν (τι ἔν τινι[/c]).
	• [i]foist oneself on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδύεσθαι (εἰς[/c], [p]acc.[/p]).
fold
	[p]subs.[/p]
	• [i]fold of a dress:[/i] [p][i]V.[/i][/p] [c]στολ[v]ί[/v]δες, αἱ[/c].
	• [i]fold of the dress over the bosom:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]coil:[/i] [p][i]V.[/i][/p] [c]σπεῖρα, ἡ, σπείρ[u]α[/u]μα, τό, περ[v]ί[/v]βολος, ὁ[/c] ; see [i]coil.[/i]
	• [i]anything folded[/i] or [i]folding:[/i] [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ, περιπτ[v]υ[/v]χαί, αἱ, διαπτ[v]υ[/v]χαί, αἱ[/c].
	• [i]fold for sheep:[/i] [p][i]V.[/i][/p] [c]σταθμός, ὁ, αὔλιον, τό[/c] (also [p][i]Xen.[/i][/p]), [c]σηκός, ὁ, ἔπαυλα, τά[/c].
fold
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]συμπτύσσειν[/c].
	• [i]encompass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμπέχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]περιπτύσσειν, ἀμφ[v]ι[/v]βάλλειν[/c].
	• [i]fold to one in an embrace:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέλκεσθαι[/c] ([p]acc.[/p]); see [i]embrace.[/i]
	• [i]fold round:[/i] see [i]coil.[/i]
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c].
folded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑλικτός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
	• [i]folded round:[/i] [p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χής[/c].
foliage
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]φόβη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c] ; see [i]leaf.[/i]
folk
	[p]subs.[/p]
	• [i]race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθνος, τό, γένος, τό, φῦλον, τό[/c] ; see [i]people.[/i]
folk-lore
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μυθολογία, ἡ[/c].
follow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [c]ἐφέπεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολουθεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κολουθεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]α[/v]κολουθεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνακολουθεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμαρτεῖν[/c] ([p]dat.[/p]), [c]μεθέπεσθαι[/c] ([p]dat.[/p]).
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]P.[/i][/p] [c]καταδιώκειν, ἐπιδιώκειν[/c].
	• [i]heed, obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέπεσθαι[/c] ([p]dat.[/p]); see [i]obey.[/i]
	• [i]follow[/i] ([i]a profession, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c].
	• [i]follow[/i] ([i]a person's example[/i]): [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p] of [i]person[/i]) ([p][i]Dem.[/i][/p] 461).
	• [i]follow[/i] ([i]an argument, etc.[/i]): [p][i]P.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]ἀκολουθεῖν[/c] ([p]dat.[/p]), [c]παρακολουθεῖν[/c] ([p]dat.[/p]), [c]συνακολουθεῖν[/c] ([p]dat.[/p]).
	• [i]follow on[/i] ([i]as a consequence[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p]).
	• [i]follow[/i] ([p]absol.[/p]), [i]come after:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c].
	• [i]it follows that:[/i] [p][i]P.[/i][/p] [c]συμβαίνει[/c] ([p]infin.[/p]).
	• [i]follow up[/i] ([i]a success[/i]), [i]push to the utmost:[/i] [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p] 4, 14).
follower
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος, ὁ[/c] ; see [i]attendant.[/i]
	• [i]disciple:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c].
	• [i]the followers of Protagoras:[/i] [p][i]P.[/i][/p] [c]οἱ ἀμφὶ Πρωταγόραν[/c] ([p][i]Plat.[/i][/p]).
	• [i]followers, partisans:[/i] [p][i]P.[/i][/p] [c]οἱ συνόντες[/c].
following
	[p]subs.[/p]
	• [i]train of attendants:[/i] [p][i]P.[/i][/p] [c]ἀκολουθία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθοι, οἱ[/c].
	• [i]adherents:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοι, οἱ[/c].
following
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιών[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γιγνόμενος[/c].
	• [i]on the fallowing day:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ὑστερεία[/c]ͅ.
	• [i]on the day following ...:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ὑστεραία[/c]ͅ ([p]gen.[/p]).
folly
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ, [v]ἀ[/v]μ[v]α[/v]θία, ἡ, ἀφροσύνη, ἡ, [v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἡλιθιότης, ἡ, ἀβελτερία, ἡ, εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
	• [i]join with the foolish in folly:[/i] [p][i]V.[/i][/p] [c]συνασοφεῖν τοῖς μὴ σοφοῖς[/c] ([p][i]Eur.[/i][/p], [i]Phœn.[/i] 394).
foment
	[p]v. trans.[/p]
	• [i]stir up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]foment disturbances:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν[/c] ([p]absol.[/p]).
fomenter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
fond
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
	• [i]loving one's children:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φιλότεκνος[/c].
	• [i]loving one's[/i] [i]husband:[/i] [c]φ[v]ι[/v]λ[u]ά[/u]νωρ[/c].
	• [i]fond message:[/i] [p][i]V.[/i][/p] [c]φ[v]ί[/v]λον ἔπος[/c].
	• [i]foolish:[/i] see [i]foolish.[/i]
	• [i]fond of[/i] ([i]pursuits, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκείμενος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος (εἰς[/c], [p]acc.[/p]).
	• [i]be fond of:[/i] see [i]love,[/i] [p]v.[/p]
fondle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσπτύσσεσθαι[/c]; see [i]embrace.[/i]
	• [i]stroke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν[/c].
fondly
	[p]adv.[/p]
	• [i]affectionately:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως, φ[v]ί[/v]λως[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]προσφ[v]ι[/v]λῶς[/c] ([p][i]Plat.[/i][/p]).
	• [i]foolishly:[/i] see [i]foolishly.[/i]
fondness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
	• [i]goodwill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]parental fondness:[/i] [p][i]V.[/i][/p] [c]στέργηθρον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 241).
	• [i]fondness for one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λανδρία, ἡ[/c].
	• [i]fondness[/i] ([i]for things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c] ([p]gen.[/p]).
	• [i]folly:[/i] see [i]folly.[/i]
food
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c], [p][i]P.[/i][/p] [c]ἐδωδή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἔδεσμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]βρῶσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βρῶμα, τό, σ[u]ι[/u]τία, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βορά, ἡ, φορβή, ἡ. βόσκημα, τό[/c], [p][i]V.[/i][/p] [c]θρεπτήρια, τά[/c].
	• [i]things to eat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐδεστά, τά[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]βρωτά, τά[/c].
	• [i]diet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]get food[/i] ([i]of troops foraging[/i]): [p][i]P.[/i][/p] [c]ἐπισιτίζεσθαι[/c].
	• [i]fodder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χόρτος. ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]fodder.[/i]
	• [i]want of food:[/i] [p][i]P.[/i][/p] [c]σιτοδεία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]παστία, ἡ[/c].
	• [i]food for:[/i] [p][i]V.[/i][/p] [c]θοιν[u]α[/u]τήριον, τό[/c] ([p]dat.[/p]), [c]βόσκημα, τό[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φορβή, ἡ[/c] ([p]dat.[/p]), [c]βορά, ἡ[/c] ([p]gen.[/p] or [p]dat.[/p]); see [i]prey[/i]; [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]).
fool
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος, ὁ[/c] or [c]ἡ[/c] ; or use [i]foolish,[/i] [p]adj.[/p]
	• [i]clown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c].
	• [i]play the fool:[/i] see [i]fool,[/i] [p]v.[/p]
fool
	[p]v. trans.[/p]
	see [i]deceive.[/i]
	• [i]play the fool:[/i] [p][i]P.[/i][/p] [c]εὐηθίζεσθαι, ἀποληρεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωραίνειν[/c] ([p][i]Xen.[/i][/p]). [p][i]Ar.[/i][/p] [c]ἠλιθιάζειν[/c].
	• [i]fool away:[/i] see [i]squander.[/i]
fool-hardiness
	[p]subs.[/p]
	see [i]rashness.[/i]
fool-hardy
	[p]adj.[/p]
	see [i]rash.[/i]
foolish
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης, ἠλ[v]ί[/v]θιος[/c] ([i]Eur, Cycl.[/i] 537). [c][v]ἀ[/v]σύνετος, [v]ἀ[/v]βουλός, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c], [p][i]V.[/i][/p] [c]κενόφρων[/c].
	Of persons only: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων, σκαιός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
	• [i]foolish talk,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c].
foolishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθως, ἀφρόνως[/c], [p][i]P.[/i][/p] [c]ἠλιθίως, μώρως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, εὐηθ[v]ι[/v]κῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως, [v]ἀ[/v]σύνετ[v]α[/v][/c].
	• [i]talk foolishly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἀποληρεῖν[/c], [p][i]V.[/i][/p] [c]φλύειν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν[/c].
foolishness
	[p]subs.[/p]
	see [i]folly.[/i]
foot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πούς, ὁ[/c].
	• [i]step:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἔμβ[v]α[/v]σις, ἡ[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] [c]πούς, ὁ[/c].
	In scansion: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πούς, ὁ[/c].
	• [i]base, lowest part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρηπ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]βάθρον, τό[/c] ([p][i]Xen.[/i][/p]), [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]foundation:[/i] [p][i]P.[/i][/p] [c]θεμέλιος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυθμήν, ὁ[/c], [p][i]V.[/i][/p] [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]foot of a hill:[/i] [p][i]P.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]at the fool of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]dat.[/p]).
	• [i]at the fool of Mt.[/i] [i]Gerania:[/i] [p][i]P.[/i][/p] [c]ὑπὸ τῶ[/c]ͅ [c]ὅρει τῆ[/c]ͅ [c]Γερανία[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 70).
	• [i]at the foot,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]νέρθεν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 752), [c]ἔνερθεν[/c].
	• [i]foot[/i] ([i]of a piece of furniture[/i]), subs.: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πούς, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]on foot:[/i] [p][i]P.[/i][/p] [c]πεζῆ[/c]ͅ, or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c], agreeing with subject.
	• [i]fight on foot,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πεζομ[v]α[/v]χεῖν[/c].
	• [i]battle between foot-soldiers,[/i] subs.: [p][i]P.[/i][/p] [c]πεζομαχία, ἡ[/c].
	• [i]spring to one's feet,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
	• [i]trample[/i] under [i]foot:[/i] [p][i]V.[/i][/p] [c]λὰξ π[v]α[/v]τεῖν[/c] ([p]acc.[/p]); see [i]trample.[/i]
	• [i]set on foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, προτ[v]ι[/v]θέναι[/c]; see [i]institute.[/i]
	• [i]set foot on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [c]ἐμβαίνειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]tread.[/i]
	• [i]with bare feet,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πόδητος[/c], [p][i]V.[/i][/p] [c]νηλίπους. [v]ἀ[/v]νάρβ[v]υ[/v]λος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]how many feet long?[/i] [p][i]P.[/i][/p] [c]ποσάπους[/c];
	• [i]two feet long,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δίπους[/c].
	• [i]three feet long:[/i] [p][i]P.[/i][/p] [c]τρίπους[/c].
	• [i]ten feet long:[/i] [p][i]Ar.[/i][/p] [c]δεκ[v]ά[/v]πους[/c].
	• [i]a stool with silver feet:[/i] [p][i]P.[/i][/p] [c]δίφρος ἀργυρόπους, ὁ[/c] ([p][i]Dem.[/i][/p] 741).
foot-guards
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πεζέταιροι, οἱ[/c] ([p][i]Dem.[/i][/p] 23).
foothold
	[p]subs.[/p]
	see [i]footing.[/i]
footing
	[p]subs.[/p]
	• [i]station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]position, rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]base of operations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c], [p][i]V.[/i][/p] [c]ὁρμητήριον, τό[/c].
	• [i]when the Athenian army seemed to have got a secure footing with an entrenched position:[/i] [p][i]P.[/i][/p] [c]ὡς ἡ στρατιὰ τῶν Ἀθηναίων βεβαίως ἔδοξε μετὰ τείχους ἱδρῦσθαι[/c] ([p][i]Thuc.[/i][/p] 8. 40).
	• [i]in order to secure a firm footing in the mud:[/i] [p][i]P.[/i][/p] [c]ἀσφαλείας ἕνεκα πρὸς τὸν πηλόν[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]ice not strong enough to give a footing:[/i] [p][i]P.[/i][/p] [c]κρύσταλλος[/c] . . . [c]οὐ βέβαιος ὥστε ἐπελθεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 23).
	• [i]applying to the houses a footing of firm ladders:[/i] [p][i]V.[/i][/p] [c]λαβὼν πηκτῶν πρὸς οἴκους κλιμάκων προσαμβάσεις[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1212).
footman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος, ὁ[/c] ; see [i]servant.[/i]
foot-mark
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
foot-pad
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδύτης, ὁ[/c].
foot-path
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] ; see [i]path.[/i]
foot-print
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
foot-race
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
foot-soldier
	[p]subs.[/p]
	P. and V. [c]πεζός, ὁ[/c].
	• [i]of foot-soldiers,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πεζικός[/c].
foot-sore
	[p]adj.[/p]
	Use [i]weary.[/i]
foot-step
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
fop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλλωπιστής, ὁ[/c].
	• [i]be a fop,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]κομᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c].
foppery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλλωπισμός, ὁ[/c] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
for
	[p]prep.[/p]
	• [i]on account of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]). [c]ἕνεκα[/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]).
	• [i]on the ground of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]be pitied for:[/i] [p][i]P.[/i][/p] [c]ἐλεεῖσθαι ἐπί[/c] ([p]dat.[/p]).
	• [i]be admired for:[/i] [p][i]P.[/i][/p] [c]θαυμάζεσθαι ἐπί[/c] ([p]dat.[/p]).
	• [i]renowned for:[/i] [p][i]P.[/i][/p] [c]εὐδόκιμος εἰς[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p], [i]A[/i]p. 29[sup]D[/sup]).
	• [i]have reputation for:[/i] [p][i]P.[/i][/p] [c]εὐδοκιμεῖν ἐπί[/c] ([p]dat.[/p]).
	• [i]on a charge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]for the sake of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]), [c]δι[v]ά[/v][/c] [p]acc.[/p]), [c]πρό[/c] ([p]gen.[/p]). [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] [p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c]
	([i]Fear[/i]) [i]for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]dat.[/p]), [c]ἀμφ[v]ί[/v][/c] ([p]dat.[/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]).
	([i]Contend[/i]) [i]for one's life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περὶ ψ[u]υ[/u]χῆς[/c].
	• [i]in place of,[/i] or [i]in exchange for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]in favour of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]). [c]πρός[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Prot.[/i] 336[sup]D[/sup]); see [i]favour.[/i]
	• [i]against:[/i] see [i]against.[/i]
	• [i]for the purpose of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]he levied money for the navy:[/i] [p][i]P.[/i][/p] [c]ἠγυρολόγησεν εἰς τὸ ναυτικόν[/c] ([p][i]Thuc.[/i][/p] 8. 3).
	• [i]he would have asked twenty drachmas for a cloak:[/i] [p][i]Ar.[/i][/p] [c]δραχμὰς ἂν ἤτησʼ εἴκοσιν εἰς ἱμάτιον[/c] ([i]Plut.,[/i] 982).
	• [i]to fetch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]in search of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	Expressing duration of time, use the [p]acc.[/p]
	• [i]provisions for three days:[/i] [p][i]P.[/i][/p] [c]σιτία τριῶν ἡμερῶν[/c].
	Expressing space traversed, put the [p]acc.[/p]
	• [i]for six or seven furlongs the Plataeans took the road for Thebes:[/i] [p][i]P.[/i][/p] [c]ἐπὶ ἓξ ἢ ἕπτα σταδίους οἱ Πλαταιῆς τὴν ἐπὶ τῶν Θηβῶν ἐχώρησαν[/c] ([p][i]Thuc.[/i][/p] 3, 24).
	• [i]in limiting sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς[/c].
	• [i]faithful for a herdsman:[/i] [p][i]V.[/i][/p] [c]πιστὸς ὡς νομεὺς ἀνήρ[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1118).
	• [i]as for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]had it not been for:[/i] [p][i]P.[/i][/p] [c]εἰ μὴ διά[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 370).
for
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γάρ, καὶ γάρ[/c].
	• [i]because:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτ[v]ι[/v][/c], [p][i]P.[/i][/p] [c]διότι[/c], [p][i]V.[/i][/p] [c]οὕνεκα, ὁθούνεκα[/c].
	• [i]since:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ὡς, ἐπειδή[/c].
forage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χόρτος, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]fodder.[/i]
	• [i]provisions.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τία, τά[/c], [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια[/c].
forage
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισιτίζεσθαι[/c].
foraging
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπισιτισμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]foraging expedition[/i] or [i]foraging party:[/i] [p][i]P.[/i][/p] [c]προνομή, ἡ[/c] ([p][i]Xen.[/i][/p]).
foray
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]καταδρομή. ἡ[/c] ; see [i]attack.[/i]
	• [i]foraging expedition:[/i] [p][i]P.[/i][/p] [c]προνομή, ἡ[/c] ([p][i]Xen.[/i][/p]).
forbear
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι, [v]ἀ[/v]φίστασθαι[/c].
	• [i]forbear,[/i] [p]interj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσχες, παῦε[/c], [p][i]P.[/i][/p] [c]ἔχε[/c]. [p][i]V.[/i][/p] [c]ἴσχε, σχές, παῦσαι[/c]; see also [i]refrain.[/i]
	• [i]refrain from bad words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c], [p]pl.[/p] [c]εὐφημεῖτε[/c].
forbearance
	[p]subs.[/p]
	• [i]patience:[/i] [p][i]P.[/i][/p] [c]καρτέρησις, ἡ, καρτερία, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c]. [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
forbearing
	[p]adj.[/p]
	• [i]forgiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
forbearingly
	[p]adv.[/p]
	• [i]patiently:[/i] [p][i]V.[/i][/p] [c]τλημόνως[/c].
forbid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἐᾶν, [v]ἀ[/v]πειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παυδᾶν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πεννέπειν[/c] ; see also [i]hinder.[/i]
	• [i]heaven forbid![/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c], [p]pl.[/p] [c]εὐφημεῖτε[/c].
	• [i]which heaven forbid![/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὃ μὴ γένοιτο[/c].
	• [i]i was forbidden food:[/i] [p][i]P.[/i][/p] [c]τῶν σιτίων ἀπεκεκλῄμην[/c] ([p][i]Dem.[/i][/p] 1260).
forbidden
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρρητος[/c].
forbidding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
forbidding
	[p]adj.[/p]
	• [i]ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σειδής[/c] ([p][i]Soph.[/i][/p], [i]Frag., and[/i] [p][i]Plat.[/i][/p]), [c]αἰσχρός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δύσμορφος[/c].
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, δυσθέ[u]α[/u]τος[/c].
force
	[p]subs.[/p]
	• [i]compulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ, [v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]rush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]υ[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ, ἰσχύς, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ καρτερόν[/c].
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ, ἰσχύς, ἡ. ῥώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ, μένος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]military force:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ, παρασκευή, ἡ[/c] ; see [i]army.[/i]
	• [i]be present in force:[/i] [p][i]P.[/i][/p] [c]πλήθει παρεῖναι[/c] ([p][i]Thuc.[/i][/p] 8, 22).
	• [i]in full force:[/i] [p][i]P.[/i][/p] [c]πανδημεί, πανστρατία[/c]ͅ, [c]παντὶ σθένει[/c], [p][i]V.[/i][/p] [c]πολλῆ[/c]ͅ [c]χειρί, σὺν πολλῆ[/c]ͅ [c]χερί[/c].
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c], [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c].
	• [i]force of character:[/i] [p][i]P.[/i][/p] [c]φύσεως ἰσχύς. ἡ[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]force of circumstances:[/i] [c]ἀνάγκη τῶν πραγμάτων[/c] ([p][i]Andoc.[/i][/p] 28).
	• [i]the same principles you laid down when you brought Timarchus to trial surely may be put into force by others against you:[/i] [p][i]P.[/i][/p] [c]ἃ ὡρίσω σὺ δίκαια ὅτε Τίμαρχον ἔκρινες, ταὐτὰ δήπου ταῦτα καὶ κατὰ σοῦ προσήκει τοῖς ἄλλοις ἰσχύειν[/c] ([p][i]Dem.[/i][/p] 416).
	• [i]the force of this argument you can understand from the following:[/i] [p][i]P.[/i][/p] [c]τοῦτο ὅσον δύναται, γνοῖτʼ ἂν ἐκ τωνδί[/c] ([p][i]Dem.[/i][/p] 524).
	• [i]by force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ, [c]βιαίως, πρὸς βίαν, [v]ἀ[/v]νάγκη[/c]ͅ, [c]ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c], [p][i]V.[/i][/p] [c]ἐκ βίας, κ[v]α[/v]τʼ ἰσχύν, σθένει, πρὸς τὸ καρτερόν, πρὸς ἰσχύος κρ[v]ά[/v]τος[/c].
	• [i]by force of arms:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος[/c].
	• [i]in force[/i] ([i]of laws, etc.[/i]); use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
	• [i]put in force, exercise,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]be in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχύειν[/c].
	• [i]use force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c] ([p]absol.[/p]).
	• [i]with all one's force, by might and main:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]τὸ καρτερόν[/c].
force
	[p]v. trans.[/p]
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν, βιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ναγκάζειν[/c], [p][i]P.[/i][/p] [c]καταβιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c].
	• [i]force[/i] ([i]an entrance[/i]): [p][i]P.[/i][/p] [c]βιάζεσθαι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] [i]4, 9[/i]).
	• [i]force one's way:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι[/c] ([p]absol.[/p]).
	• [i]force one's way in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσβιάζεσθαι[/c].
	• [i]force one's way out:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι εἰς τὰ ἔξω[/c].
	• [i]force back:[/i] see [i]repulse.[/i]
	• [i]force open:[/i] see [i]prise.[/i]
forced
	[p]adj.[/p]
	see [i]forcible, extorted.[/i]
	• [i]unnatural:[/i] see [i]feigned.[/i]
	• [i]forced march.[/i] [i]— He went on by a forced march, never stopping:[/i] [p][i]P.[/i][/p] [c]ἐχωρεῖ οὐδὲν ἐπισχὼν δρόμω[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 78).
	• [i]there will be forced marches both night and day equally:[/i] [p][i]P.[/i][/p] [c]σπουδὴ ὁμοίως καὶ νύκτα καὶ ἡμέραν ἔσται τῆς ὁδοῦ[/c] ([p][i]Thuc.[/i][/p] 7, 77).
forcible
	[p]adj.[/p]
	• [i]compulsory:[/i] [p][i]P.[/i][/p] [c]βίαιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]violent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
	• [i]cogent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἀναγκαῖος[/c] ([p][i]Thuc.[/i][/p] 4, 60).
	• [i]firm, strong:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
forcibly
	[p]adv.[/p]
	see [i]by force,[/i] under [i]force.[/i]
	• [i]cogently:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νῶς[/c].
	• [i]in forcible language:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
ford
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάβασις, ἡ[/c], [p][i]V.[/i][/p] [c]πόρος, ὁ[/c] ; see [i]ferry.[/i]
ford
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c] ; see [i]cross.[/i]
fordable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαβατός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]), [c]πορεύσ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p]).
fore
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσθιος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [p][i]P.[/i][/p] [c]ἐμπρόσθιος[/c].
	• [i]to the fore[/i], [p]met.[/p], [p]adj.[/p]: see [i]conspicuous.[/i]
forearm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c].
forearmed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προπαρεσκευασμένος[/c] ([p][i]Thuc.[/i][/p] 1, 68).
forebear
	[p]subs.[/p]
	see [i]ancestor.[/i]
forebode
	[p]v. trans.[/p]
	• [i]have a presentiment of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c] ([p]acc.[/p]).
	• [i]prophesy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν, μαντεύεσθαι[/c], [p][i]V.[/i][/p] [c]θεσπίζειν, προθεσπίζειν, προμαντεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]prophesy.[/i]
	• [i]betoken[/i] ([i]by signs beforehand[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c] ; see also [i]conjecture.[/i]
foreboding
	[p]subs.[/p]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c] ; see [i]suspicion.[/i]
	• [i]conjecture:[/i] [p][i]P.[/i][/p] [c]δόξασμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόκησις, ἡ, δόξ[v]α[/v], ἡ[/c].
foreboding
	[p]adj.[/p]
	• [i]prophetic of:[/i] [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]πρόμαντις[/c] ([p]gen.[/p] or [i]absol[/i] ).
forecast
	[p]v. trans.[/p]
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, στοχάζεσθαι[/c] ([p]gen.[/p]). [c]τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c] ; see [i]conjecture.[/i]
	• [i]predict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν, μαντεύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c].
forecast
	[p]subs.[/p]
	• [i]guess, conjecture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c], [p][i]P.[/i][/p] [c]δόξασμα, τό[/c].
	• [i]prediction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ[/c].
fore-court
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]ς, ἡ[/c], or [p]pl.[/p], [c]θ[v]υ[/v]ρών, ὁ[/c] ; see [i]court.[/i]
forefather
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ὁ[/c].
	• [i]one's forefathers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]λαι, οἱ πρόσθεν[/c], [p][i]P.[/i][/p] [c]οἱ ἄνωθεν. οἱ προπάτορες[/c], [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]ρος[/c].
forefront
	[p]subs.[/p]
	Use [i]front.[/i]
foreground
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρόσθεν[/c], [p][i]P.[/i][/p] [c]τὸ ἔμπροσθεν[/c].
forehead
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτωπον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]brow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφρύς, ἡ[/c].
	• [i]temple:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρότ[v]α[/v]φος, ὁ[/c].
foreign
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλότριος, ἀλλόφ[u]υ[/u]λος, ὀθνεῖος[/c], [p][i]V.[/i][/p] [c]ξένος, ἀλλόθρους, ἀλλόχρως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξεν[v]ι[/v]κός[/c].
	• [i]barbarous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]imported:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
	• [i]fareign to, alien to:[/i] [p][i]P.[/i][/p] [c]ἀλλότριος[/c] ([p]gen.[/p]), or use [p]prep.[/p] [c]ἔξω[/c] ([p]gen.[/p]).
	• [i]provisions such as would be needed for foreign service:[/i] [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια οἷα εἰκὸς ἐπὶ ἔξοδον ἔκδημον ἔχειν[/c] ([p][i]Thuc.[/i][/p] 2, 10).
	• [i]in foreign parts:[/i] see [i]abroad.[/i]
	• [i]foreign affairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἔξω[/c].
foreigner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος. ὁ[/c], [i]fem.[/i] [c]ξένη, ἡ[/c]. [p][i]V.[/i][/p] [c]ξεῖνος, ὁ. ἔπηλυς, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐπηλύτης, ὁ[/c] ; see [i]stranger.[/i]
	• [i]foreigner residing in an adopted city:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c].
	• [i]be a foreigner,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
	• [i]tax on foreigners:[/i] [p][i]P.[/i][/p] [c]μετοίκιον, τό[/c].
forejudge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προκρίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προκ[v]α[/v]τ[v]α[/v]γιγνώσκειν[/c].
foreknow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]προειδέναι, προεπίστασθαι[/c], [p][i]V.[/i][/p] [c]προὐξεπίστασθαι[/c].
foreknowledge
	[p]subs.[/p]
	see [i]prescience.[/i]
foreland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωτήριον, τὀ[/c], [p][i]V.[/i][/p] [c]ἀκτή, ἡ, προβλής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρον, τό, πρών, ὁ[/c].
forelock
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προκόμιον, τό[/c] ([p][i]Xen.[/i][/p]).
foremost
	[p]adj.[/p]
	• [i]in place[/i] or [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c], [p][i]V.[/i][/p] [c]πρεσβύτ[v]α[/v]τος, πρέσβιστος[/c].
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
	• [i]first and foremost,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μὲν μέγιστον, μ[v]ά[/v]λιστα μέν[/c].
forenoon
	[p]subs.[/p]
	• [i]in the forenoon:[/i] [p][i]P.[/i][/p] [c]ἀγορᾶς πληθούσης[/c] ([p][i]Xen.[/i][/p]).
forensic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
forerunner
	[p]subs.[/p]
	Use [i]adj ,[/i] [p][i]P.[/i][/p] [c]πρόδρομος, ὁ[/c] (also [p][i]Eur.[/i][/p], [i]I.
	A.[/i] 424, [i]but the passage is doubtful[/i]).
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
foresee
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προορᾶν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προνοεῖν[/c] (or [p]mid.[/p]; [p][i]V.[/i][/p] [i]only[/i] [p]mid.[/p]), [c]μαντεύεσθαι[/c], [p][i]V.[/i][/p] [c]προδέρκεσθαι, προλεύσσειν[/c].
foreseen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὖπτος[/c].
foreshadow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
foreshow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
foresight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c]. [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
foresighted
	[p]adj.[/p]
	see [i]prudent.[/i]
forest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ὕ[/u]λη, ἡ[/c].
forestall 
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν, προλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβάνειν[/c].
forestry
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πρότονος, ὁ[/c].
forester
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ὑ[/v]λουργός, ὁ[/c]
foretaste
	[p]subs.[/p]
	[p]Met.[/p], [i]experience, proof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]πρόπειρα, ἡ[/c].
	• [i]give a foretaste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύειν (τινά τινος[/c]).
	• [i]to have had a foretaste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγεῦσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. pass.[/p] of [c]γεύειν), πεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. pass.[/p] of [c]πειρᾶν[/c]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]δι[v]α[/v]πεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. pass.[/p] of [c]διαπειρᾶν[/c]).
foretell
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[v]α[/v]γορεύειν, προειπεῖν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν, προφωνεῖν[/c]. [i]By oracles[/i]; [p][i]P.[/i][/p] [i]and V[/i] [c]μαντεύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμῳδεῖν[/c], [p][i]V.[/i][/p] [c]προμαντεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θεσπίζειν, προθεσπίζειν, φημίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεσπιῳδεῖν[/c].
forethought
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
forewarn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p]), [c]δ[v]ι[/v]δάσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]forewarned:[/i] [p][i]P.[/i][/p] [c]προειδώς[/c].
	• [i]be forewarned:[/i] [p][i]P.[/i][/p] [c]προειδέναι[/c].
forewarning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προάγγελσις, ἡ[/c] ([p][i]Thuc.[/i][/p] 1, 137).
	• [i]warning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ[/c] ; see [i]warning.[/i]
forfeit
	[p]subs.[/p]
	• [i]fine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c].
forfeit
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολλ[v]ύ[/v]ναι[/c].
	• [i]by grudging you the recovery of what is your own they have forfeited their own liberty:[/i] [p][i]P.[/i][/p] [c]τοῦ κομίσασθαι τὰ ὑμέτερα ὑμῖν φθονήσαντες, τὴν ἑαυτῶν ἐλευθερίαν ἀπολωλέκασι[/c] ([p][i]Dem.[/i][/p] 194).
forfeiture
	[p]subs.[/p]
	• [i]confiscation:[/i] [p][i]P.[/i][/p] [c]δήμευσις, ἡ[/c].
	• [i]loss:[/i] [p][i]P.[/i][/p] [c]ἀποβολή, ἡ[/c].
forfend
	[p]v. trans.[/p]
	see [i]prevent.[/i]
	• [i]which heaven forfend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὃ μὴ γένοιτο[/c].
forgather
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c]; see [i]assemble.[/i]
	• [i]going to the barber's shop where the Decelaeans forgather:[/i] [p][i]P.[/i][/p] [c]ἐλθὼν ἐπὶ τὸ κουρεῖον ἵνα οἱ Δεκελῆς προσφοιτῶσι[/c] ([p][i]Lys.[/i][/p] 166).
forge
	[p]v. trans.[/p]
	• [i]make by forging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαλκεύειν[/c], [i]Ar and[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χαλκεύειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]forge iron:[/i] [p][i]V.[/i][/p] [c]μυδροκτ[v]υ[/v]πεῖν[/c] ([i]absol[/i]).
	• [i]forging iron:[/i] use [p]adj.[/p] [p][i]V.[/i][/p] [c]μυδροκτ[v]ύ[/v]πος[/c].
	• [i]counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσει[/c] (or [i]mid[/i] ), [p][i]P.[/i][/p] [c]συμπλάσσειν, παραποιεῖσθαι, κατασκευάζειν, συσκευάζειν[/c].
	• [i]contrive:[/i] see [i]contrive.[/i]
	• [i]forge[/i] ([i]money[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κιβδηλεύειν[/c].
forge
	[p]v. intrans.[/p]
	• [i]forge ahead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν[/c], [p][i]P.[/i][/p] [c]προέρχεσθαι[/c].
forge
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c].
	• [i]the natives think that Hephaestus has his forge in Hiera:[/i] [p][i]P.[/i][/p] [c]νομίζουσιν οἱ ἐκείνη[/c]ͅ [c]ἄνθρωποι ἐν τῆ[/c]ͅ [i][c]Ἱ[/c][/i][c]ερᾶ[/c]ͅ [c]ὡς ὁ[/c] [i][c]Ἥ[/c][/i][c]φαιστος χαλκεύει[/c] ([p][i]Thuc.[/i][/p] 3, 88).
forged
	[p]adj.[/p]
	• [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [c]κίβδηλος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πόβλητος[/c].
	• [i]forged in the fire,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]π[v]υ[/v]ρογενής[/c].
forger
	[p]subs.[/p]
	• [i]contriver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ, δημιουργός, ὁ[/c].
forgery
	[p]subs.[/p]
	• [i]anything spurious:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό, σκευώρημα, τό[/c].
forget
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]λανθ[v]ά[/v]νεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 265) ([p]acc.[/p] or [p]gen.[/p]), [c]ἀμνημονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]λήθεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 279), [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νεσαι[/c] ([p]gen.[/p]), (also [p][i]Plat.[/i][/p], [i]Phaedr.[/i] 252[sup]A[/sup], but rare [p][i]P.[/i][/p]), [c]λήθεσθαι[/c] ([p]gen.[/p]), [c]ἐκλανθ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]διολλ[v]ύ[/v]ναι[/c] ([p]acc.[/p]), [c]διαφθείρειν[/c] ([p]acc.[/p]).
	• [i]i almost forgot to mention this:[/i] [p][i]P.[/i][/p] [c]ταυτὶ μικροῦ παρῆλθε με εἰπεῖν[/c] ([p][i]Dem.[/i][/p] 550).
	• [i]forgotten:[/i] [p][i]P.[/i][/p] [c]ἀμνηστούμενος[/c] ([p][i]Thuc.[/i][/p] 1, 20), [p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]forget to:[/i] [p][i]P.[/i][/p] [c]ἐπιλανθάνεσθαι[/c] ([p]infin.[/p]).
forgetful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λήσμων[/c].
	• [i]forgetful of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c] ([p]gen.[/p]).
forgetfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c], [p][i]V.[/i][/p] [c]λῆστις, ἡ[/c].
forgive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p] of [i]pers.,[/i] [p]acc.[/p], [p]gen.[/p] or [p]dat.[/p] of [i]thing[/i]), [c]συγγνώμην ἔχειν[/c] ([p]dat.[/p] of [i]pers.,[/i] [p]gen.[/p] of [i]thing[/i]), [p][i]V.[/i][/p] [c]σύγγνοιαν ἴσχειν[/c] ([p]absol.[/p]).
	• [i]overlook:[/i] [p][i]P.[/i][/p] [c]ὑπερορᾶν[/c].
	• [i]be remiss in punishing:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] ([p]dat.[/p]); see [i]pardon.[/i]
forgiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
forgiving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
forgo
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν, χαίρειν ἐᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 400), [c]χαίρειν λέγειν[/c] ([p]acc.[/p]).
	• [i]renounce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν[/c].
	• [i]abstain from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
	• [i]forgo doing a thing:[/i] [p][i]P.[/i][/p] [c]ἀπειπεῖν[/c] ([p]part.[/p]).
fork
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ[/c].
	• [i]bend of a river:[/i] [p][i]P.[/i][/p] [c]κέρας, τό[/c].
	• [i]bend of a road:[/i] [p][i]P.[/i][/p] [c]σχίσις, ἡ[/c].
fork
	[p]v. intrans.[/p]
	• [i]of a road.[/i] [i]etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
forked
	[p]adj.[/p]
	• [i]of a road:[/i] [p][i]V.[/i][/p] [c]σχιστός[/c].
	• [i]generally:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίκρους[/c].
forlorn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός, [v]ἄ[/v]θλιος, τ[v]α[/v]λαίπωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c]: see [i]miserable.[/i]
	• [i]mournful[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄθλιος, οἰκτρός, τ[v]α[/v]λαίπωρος[/c], [p][i]V.[/i][/p] [c]πολύστονος, δ[v]ύ[/v]σοιστος, πένθ[v]ι[/v]μος[/c].
	• [i]helpless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]solitary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
forlornly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
forlornness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, ἀθλιότης, ἡ[/c] ; see [i]misery.[/i]
	• [i]solitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
form
	[p]subs.[/p]
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶδος, τό, [v]ἰ[/v]δέα, ἡ, μορφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σχῆμα, τό, σχέσ[v]ι[/v]ς, ἡ, τ[v]ύ[/v]πος, ὁ, φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c]. [p][i]V.[/i][/p] [c]μόρφωμα, τό[/c].
	• [i]fashion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, σχῆμα, τό, σχέσ[v]ι[/v]ς, ἡ, εἶδος, τό, ἰδέα, ἡ[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ[/c].
	• [i]every conceivable form of death:[/i] [p][i]P.[/i][/p] [c]ἰδέα πᾶσα ὀλέθρου[/c] ([p][i]Thuc.[/i][/p] 7, 29).
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c]. [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c].
	• [i]apparition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
	• [i]outward show[/i] ([i]as opposed to reality[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c] ; see also [i]arrangement.[/i]
	• [i]form of government:[/i] [p][i]P.[/i][/p] [c]κόσμος πολιτείας, ὁ[/c], or [c]τάξις πολιτείας, ἡ[/c].
	• [i]inspiration is a form of madness:[/i] [p][i]P.[/i][/p] [c]μανία τις ὁ ἐνθουσιασμός[/c].
	• [i]according to the usual forms:[/i] [p][i]P.[/i][/p] [c]κατὰ τὰ νομιζόμενα[/c].
	• [i]seat, bench:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c].
form
	[p]v. trans.[/p]
	• [i]mould, shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]τυποῦν[/c] ([p][i]Plat.[/i][/p]); see also [i]make.[/i]
	• [i]arrange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν, κοσμεῖν[/c], [p][i]P.[/i][/p] [c]διατάσσειν, διακοσμεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]form[/i] ([i]a plan[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, συντ[v]ι[/v]θέναι, τεκταίνεσθαι, βουλεύειν[/c] ; see [i]devise.[/i]
	• [i]form plots[/i] ([i]against[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]train, instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c] ; see [i]instruct.[/i]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c]; see [i]appoint.[/i]
	• [i]draw up[/i] ([i]troops, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσειν[/c].
	• [i]constitute, be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι, κ[v]α[/v]θεστηκέναι[/c] ([p]perf. act.[/p] of [c]καθιστάναι[/c]), [c][v]ὑ[/v]πάρχειν[/c].
	• [i]the houses of the suburb being supplied with battlements themselves formed a defence:[/i] [p][i]P.[/i][/p] [c]αἱ οἰκίαι τοῦ προαστείου ἐπάλξεις λαμβάνουσαι αὐταὶ ὑπῆρχον ἔρυμα[/c] ([p][i]Thuc.[/i][/p] 4, 69).
	• [i]form up[/i] ([i]of troops[/i]).
	[p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσεσθαι, συντάσσεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσεσθαι[/c].
formal
	[p]adj.[/p]
	• [i]in accordance with usage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος[/c].
	• [i]precise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]ceremonious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
formality
	[p]subs.[/p]
	• [i]preciseness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]customary usage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μον, τό[/c] (or. [p]pl.[/p]), [c]τὰ κ[v]α[/v]θεστῶτα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c].
	• [i]without formality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]ceremoniousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
formally
	[p]adj.[/p]
	• [i]according lo usage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κατ[/c][c purple][c]ὰ[/c][/i][/p] [c]νόμον[/c].
	• [i]with preciseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]ceremoniously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
formation
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ, σύνταξις, ἡ[/c].
	• [i]military arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]σύνταξις, ἡ, παράταξις, ἡ[/c].
	• [i]constitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκευή, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]σύνταξις, ἡ[/c].
	• [i]nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσ[v]ι[/v]ς, ἡ[/c].
former
	[p]adj.[/p]
	P. and V. [c]ὁ πρόσθεν, ὁ πρίν, ὁ π[v]ά[/v]λαι[/c], [p][i]P.[/i][/p] [c]ὁ ἔμπροσθεν[/c]. [p][i]V.[/i][/p] [c]ὁ π[v]ά[/v]ρος, ὁ π[v]ά[/v]ροιθε(ν[/c]).
	• [i]ancient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιγενής[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c].
	• [i]the former[/i] ([i]as opposed to the latter[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνος[/c].
formerly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρίν, τὸ πρίν, π[v]ά[/v]λαι, ποτέ, π[v]ά[/v]λαι ποτέ, ἤδη ποτε, πρόσθεν, πρότερον, πρὸ τοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρος[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]ροιθεν). ποτʼ ἤδη, τὸν πρὸ τοῦ χρόνον[/c].
formidable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c] ; see [i]terrible.[/i]
	• [i]of defences, forles, etc.:[/i] see [i]strong.[/i]
formidableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
formidably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
formless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημάτιστος[/c] ([p][i]Plat.[/i][/p]); see [i]shapeless, vague.[/i]
formula
	[p]subs.[/p]
	• [i]set of words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]ordinance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c].
	• [i]prescribe a formula,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c].
	• [i]the Thirty pronounced to Polemarchus the usual formula that he must drink hemlock:[/i] [p][i]P.[/i][/p] [c]Πολεμάρχω[/c]ͅ [c]παρήγγειλαν οἱ Τριάκοντα τὸ εἰθισμένον παράγγελμα πίνειν κώνειον[/c] ([p][i]Lys.[/i][/p] 121).
formulate
	[p]v. trans.[/p]
	see [i]devise.[/i]
	• [i]dictate, prescribe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c].
fornication
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνεία, ἡ[/c].
forsake
	[p]v. trans.[/p]
	• [i]quit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, [v]ἀ[/v]πολείπειν, ἐκλείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μείβειν, ἐκλιμπ[v]ά[/v]νειν[/c].
	• [i]relinquish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [c]μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]μεθ[u]ι[/u]έναι[/c].
	• [i]leave in the lurch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, προδ[v]ι[/v]δόναι, ἐρημοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ϊ[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]leave empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, κενοῦν[/c].
forsaken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see also [i]lonely.[/i]
forsooth
	[p]adv.[/p]
	• [i]expressing irony:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
forswear
	[p]v. trans.[/p]
	• [i]deny on oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομν[v]ύ[/v]ναι, ἐξομνύναι[/c] (or [p]mid.[/p]).
	• [i]renounce, give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]παυδᾶν[/c] ; see [i]renounce.[/i]
	• [i]forswear oneself, swear falsely,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιορκεῖν[/c].
forsworn
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
	• [i]i am come, though forsworn by oath against it:[/i] [c]ἥκω διʼ ὅρκων καίπερ ὢν ἀπώμοτος[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 394).
fort
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεῖχος, τό, ἔρ[v]υ[/v]μα, τό[/c], [p][i]P.[/i][/p] [c]τείχισμα, τό, διατείχισμα, τό[/c].
	• [i]guard post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρούριον, τό[/c].
	• [i]a fort built in an enemy's country:[/i] [p][i]P.[/i][/p] [c]ἐπιτείχισμα, τό[/c].
	• [i]build a fort in an enemy's country,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιτειχίζειν[/c].
forth
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c], [p][i]P.[/i][/p] [c]πόρρω[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ραζε[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω, ἐκτός[/c] (rare [p][i]P.[/i][/p]).
	• [i]in compounds use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] or [c]ἐξ[/c].
	• [i]and so forth:[/i] [p][i]P.[/i][/p] [c]καὶ πᾶν ὅτι τοιοῦτον[/c].
forth-coming
	[p]adj.[/p]
	• [i]about to occur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ μέλλων[/c].
	• [i]ready to hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
	• [i]be forth-coming, appear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c].
	• [i]be in reserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάρχειν[/c].
forthwith
	[p]adv.[/p]
	see [i]immediately.[/i]
fortieth
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τεσσ[v]α[/v]ρακοστός[/c].
fortification
	[p]subs.[/p]
	• [i]act of fortifying:[/i] [p][i]P.[/i][/p] [c]τείχισις, ἡ, τειχισμός, ὁ[/c] ; see [i]fort.[/i]
fortified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρυμνός, εὐερκής[/c] ([p][i]Plat.[/i][/p]).
fortify
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τειχίζειν, δι[v]α[/v]τειχίζειν, ἐκτειχίζειν[/c].
	• [i]strengthen:[/i] [p][i]P.[/i][/p] [c]κρατύνειν[/c].
	• [i]block up:[/i] see [i]block u[/i]p. [p]Met.[/p], see [i]encourage.[/i]
	• [i]fortify all round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τειχίζειν[/c].
	• [i]fortify as a base in an enemy's country:[/i] [p][i]P.[/i][/p] [c]ἐπιτειχίζειν[/c].
	• [i]help in fortifying:[/i] [p][i]P.[/i][/p] [c]συντειχίζειν[/c] ([p]absol.[/p]).
	• [i]fortify with towers:[/i] [p][i]V.[/i][/p] [c]πυργοῦν[/c].
fortitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ[/c] ; see [i]courage.[/i]
fortress
	[p]subs.[/p]
	see [i]fort.[/i]
fortuitously
	[p]adv.[/p]
	• [i]by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη[/c]ͅ, [p][i]P.[/i][/p] [c]ἐκ τύχης, κατὰ τύχην[/c].
fortunate
	[p]adj.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων, μ[v]α[/v]κ[v]ά[/v]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ, ὄλβιος[/c], [p][i]V.[/i][/p] [c]εὐαίων[/c].
	• [i]be fortunate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χεῖν, εὐδαιμονεῖν, εὖ πράσσειν, κ[v]α[/v]λῶς πράσσειν[/c], [p][i]P.[/i][/p] [c]εὐπραγεῖν[/c].
	• [i]fortunate[/i] ([i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, κ[v]α[/v]λός, εὐδαίμων[/c], [p][i]V.[/i][/p] [c]δεξιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]seasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ; see [i]seasonable.[/i]
fortunately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c].
	([i]Turn out[/i]) [i]fortunately:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]as luck would have it:[/i] [p][i]P.[/i][/p] [c]κατὰ τύχην[/c]. ([p][i]Thuc.[/i][/p] 3, 49).
fortune
	[p]subs.[/p]
	• [i]chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]one's lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, δαίμων, ὁ[/c].
	• [i]plight:[/i] [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]fortune personified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Τύχη, ἡ[/c].
	• [i]good fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ, εὐεστώ, ἡ[/c] ; see [i]prosperity.[/i]
	• [i]piece of good fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτύχημα, τό[/c].
	• [i]possessions, property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, οὐσία, ἡ[/c].
	• [i]wealth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ[/c].
forty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τεσσ[v]α[/v]ρ[v]ά[/v]κοντα[/c].
forward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ πρόσθεν[/c], [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c].
	In compounds use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c].
	• [i]backward and forward:[/i] [p][i]V.[/i][/p] [c]π[v]ά[/v]λιν τε καὶ πρόσω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 958).
forward
	[p]v. trans.[/p]
	• [i]send on:[/i] see [i]convey.[/i]
	[p]Met.[/p], [i]help on, advance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	With non-personal subject: [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
forward
	[p]adj.[/p]
	• [i]precocious:[/i] [p][i]P.[/i][/p] [c]προφερής[/c].
	• [i]pushing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σ[v]υ[/v]ς, [v]ἀ[/v]ναιδής[/c], [p][i]V.[/i][/p] [c]πρόλεσχος[/c].
	• [i]be forward in speech:[/i] [p][i]V.[/i][/p] [c]θρ[v]α[/v]συστομεῖν[/c] ; see [i]bold.[/i]
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
forwardness
	[p]subs.[/p]
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
fosse
	[p]subs.[/p]
	see [i]ditch.[/i]
foster
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, θερ[v]α[/v]πεύειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τάλλειν, ἀλδαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκειν[/c] ; see [i]tend.[/i]
	• [i]foster[/i] ([i]a feeling, etc., in a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν[/c] ([p][i]Plat.[/i][/p]) ([c]τινί τι). ἐμβάλλειν (τινί τι) ἐντ[v]ι[/v]θέναι (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι), ἐνεργάζεσθαί (τινί τι[/c]).
foster-child
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]τρόφιμος, ὁ[/c] or [c]ἡ[/c].
foster-father
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόφος, ὁ[/c] ([p][i]Plat.[/i][/p]). [c]τροφεύς, ὁ[/c] ([p][i]Plat.[/i][/p]).
foster-mother
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφός, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τροφεύς, ἡ[/c].
foster-parents
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφῆς, οἱ[/c] ([p][i]Plat.[/i][/p], [i]Crit.[/i] 51[sup]E[/sup]).
foul
	[p]adj.[/p]
	• [i]turbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος, δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, [v]ἄ[/v]ναγνος, [v]ἀ[/v]νόσιος, μι[v]α[/v]ρός[/c] ; see [i]disgraceful.[/i]
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c].
	• [i]evil-smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κοσμος[/c] ([p][i]Æsch.[/i][/p], [i]Frag., and[/i] [p][i]Soph.[/i][/p], [i]Frag.[/i]). [i]Fall foul of,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]), [c]συμπίπτειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]συμβάλλειν πρός[/c] ([p]acc.[/p]); see [i]dash against.[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]ships falling foul of one another:[/i] [p][i]P.[/i][/p] [c]νῆες ταραχθεῖσαι περὶ ἀλλήλας[/c] ([p][i]Thuc.[/i][/p] 7, 23).
foul
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]defile.[/i]
	• [i]collide with:[/i] see [i]collide.[/i]
foully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
	• [i]ignominiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
foulness
	[p]subs.[/p]
	• [i]squalor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]P.[/i][/p] [c]ῥύπος, τό[/c], [p][i]V.[/i][/p] [c]π[v]ί[/v]νος, ὁ, [v]ἀ[/v]λουσία, ἡ[/c].
	• [i]infamy:[/i] [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c].
found
	[p]v. trans.[/p]
	• [i]found[/i] ([i]a colony, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν, οἰκίζειν, κ[v]α[/v]τοικίζειν[/c].
	• [i]join in founding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικίζειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]συγκτίζειν[/c] ([p]acc.[/p] of direct, [p]dat.[/p] of indirect object), [c]συγκατοικίζειν[/c] ([p]absol.[/p]).
	• [i]set up, institute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ποιεῖν, ἱστ[v]ά[/v]ναι[/c].
	• [i]help to found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]secure, confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
foundation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεμέλιοι, οἱ, τὰ κάτωθεν[/c] ([p][i]Dem.[/i][/p] 21), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυθμήν, ὁ[/c], [p][i]V.[/i][/p] [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]lowest part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρηπ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]βάθρον, τό[/c] ([p][i]Xen.[/i][/p]), [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c].
	• [i]from the foundation:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κατʼ ἄκρας[/c].
	[p]Met.[/p], [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c].
	• [i]the foundation principles of conduct:[/i] [p][i]P.[/i][/p] [c]πράξεων ὑποθέσεις, αἱ[/c] ([p][i]Dem.[/i][/p] 21).
	• [i]foundation stones:[/i] [p][i]Ar.[/i][/p] [c]θεμέλιοι λ[v]ί[/v]θοι, οἱ[/c], [p][i]P.[/i][/p] [c]θεμέλιοι, οἱ[/c].
	• [i]lay[/i] ([i]a foundation[/i]), [p]v.[/p]: [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλεσθαι[/c].
	• [i]lay the foundations of:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]) ([p]lit.[/p], [i]begin[/i]).
	• [i]act of founding[/i] ([i]colonies, etc[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] [c]κτίσις. ἡ, οἴκισις, ἡ, κατοίκισις, ἡ[/c].
	• [i]statements based on no foundation of truth:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀληθείας οὐδεμιᾶς εἰρημένα[/c] ([p][i]Dem.[/i][/p] 230).
founder
	[p]subs.[/p]
	• [i]of a colony, etc.[/i]: [p][i]P.[/i][/p] [c]οἰκιστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτίστωρ, ὁ[/c].
	• [i]of a family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ, ἀρχηγέτης, ὁ[/c].
founder
	[p]v. intrans.[/p]
	• [i]sink:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι[/c].
	• [i]founder on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]).
foundling
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]ἔκβολον, τό, εὕρημα, τό[/c].
fount
	[p]subs.[/p]
	see [i]fountain.[/i]
fountain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρήνη, ἡ, πηγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρουνός, ὁ[/c], [p][i]V.[/i][/p] [c]κρηναῖον γ[v]ά[/v]νος[/c].
	[p]Met.[/p], [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of a fountain,[/i] [p]adj.[/p] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρηναῖος[/c].
four
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέσσ[v]α[/v]ρες[/c].
	• [i]four-footed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετρ[v]ά[/v]πους[/c].
	• [i]four-horsed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέθριππος[/c], [p][i]V.[/i][/p] [c]τετρ[u]ά[/u]ορος, τέτρωρος, τετράζ[v]υ[/v]γος[/c].
	• [i]four-horsed-chariot,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέθριππον, τό[/c] (or [p]pl.[/p]).
	• [i]four-legged,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τετρασκελής[/c].
	• [i]four times,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τετρ[v]ά[/v]κις[/c].
	• [i]four-winged,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τετράπτερος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]τετράπτ[v]ι[/v]λος[/c].
	• [i]i run on all fours:[/i] [p][i]V.[/i][/p] [c]τρέχω χερσίν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 37).
	• [i]stand on all fours:[/i] [p][i]Ar.[/i][/p] [c]τετραποδηδὸν ἑστάναι[/c] ([i]Pax,[/i] 896).
	• [i]lasting four months[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τετράμηνος[/c].
	• [i]worth four staters:[/i] [p][i]Ar.[/i][/p] [c]τετραστ[v]ά[/v]τηρος[/c].
	• [i]four hundred:[/i] [p][i]P.[/i][/p] [c]τετρακόσιοι[/c].
fourteen
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τεσσαρεσκαίδεκα[/c], [p][i]V.[/i][/p] [c]δὶς ἕπτα[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1327).
	• [i]fourteen years old:[/i] [p][i]P.[/i][/p] [c]τετρακαιδεκέτις[/c] (with [p]fem. subs.[/p]).
fourth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέταρτος[/c].
fowl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[/c][c purple][c]ι[/c][/i][/p][c]ς, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρνεον, τό[/c].
	• [i]fowls of the air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πτηνά[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πετεινά, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]πτερωτοί, οἱ[/c].
	• [i]chicken:[/i] see [i]chicken.[/i]
fowler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρν[u]ι[/u]θευτής, ὁ[/c], [p][i]Ar.[/i][/p] [c]ὀρν[u]ι[/u]θοθήρας, ὁ[/c].
fox
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λώπηξ, ἡ[/c].
	• [i]little fox:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λωπέκιον, τό[/c].
	• [i]used of a cunning person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ί[/v]ν[v]α[/v]δος, τό[/c].
	• [i]fox-cub:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λωπεκ[v]ί[/v]ς, ἡ[/c].
	• [i]play the fox, v:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λωπεκίζειν[/c].
	• [i]cap of fox-skin:[/i] [p][i]P.[/i][/p] [c]ἀλωπεκίς, ἡ[/c] ([p][i]Xen.[/i][/p]).
fracas
	[p]subs.[/p]
	see [i]brawl.[/i]
fraction
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]i haven't mentioned even a fraction of the sins standing to their account:[/i] [p][i]P.[/i][/p] [c]οὐδὲ πολλοστὸν μέρος εἴρηκα τῶν τούτοις ὑπαρχόντων κακῶν[/c] ([p][i]Lys.[/i][/p] 144).
	• [i]you will live to wish that you might see even a fraction of it[/i] ([i]our force sent to help you[/i]): [p][i]P.[/i][/p] [c]ἔτι βουλήσεσθε καὶ πολλοστὸν μόριον αὐτῆς (τῆς ἐπικουρίας) ἰδεῖν[/c] ([p][i]Thuc.[/i][/p] 6, 86).
fraction
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
fractiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
fractiousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
fracture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥῆγμα, τό[/c].
fracture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι[/c]; see [i]break.[/i]
fragile
	[p]adj.[/p]
	• [i]brittle:[/i] [p][i]P.[/i][/p] [c]κραῦρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
fragment
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]fragment of:[/i] use [p][i]P.[/i][/p] [c]ὀλίγον τι[/c] ([p]gen.[/p]).
	• [i]piece cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c], [p][i]Ar.[/i][/p] [c]τόμος, ὁ[/c].
	• [i]pieces:[/i] [p][i]P.[/i][/p] [c]περιτμήματα, τά[/c].
	• [i]piece torn off:[/i] [p][i]V.[/i][/p] [c]θραῦσμα, τό, σπ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]γή, ἡ[/c].
	• [i]morsel:[/i] [p][i]P.[/i][/p] [c]ψωμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]my ship is shivered upon the rocks into countless fragments of wreckage:[/i] [p][i]V.[/i][/p] [c]ναῦς δὲ πρὸς πέτρας πολλοὺς ἀριθμοὺς ἄγνυται ναυαγίων[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 409).
	• [i]fragments of wreck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c].
fragmentary
	[p]adj.[/p]
	• [i]incomplete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
fragrance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c], [p][i]P.[/i][/p] [c]εὐωδία, ἡ[/c].
fragrant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]be fragrant of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
frail
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], see [i]weak, sinful.[/i]
frailty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]).
	• [i]sin:[/i] [p][i]P.[/i][/p] [c]πλημμέλεια, ἡ[/c].
frame
	[p]subs.[/p]
	• [i]that which encloses anything:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ, κύτος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]a frame of wicker:[/i] [p][i]P.[/i][/p] [c]πλέγμα, τό[/c].
	• [i]frame of a carriage[/i] ([i]as opposed to wheels[/i]): [p][i]P.[/i][/p] [c]ὑπερτερία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]framework, structure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c]. [p][i]P.[/i][/p] [c]σύστημα, τό, σύστασις, ἡ, σύνταξις, ἡ[/c], [p][i]V.[/i][/p] [c]ἁρμόσμ[v]α[/v]τα, τά[/c].
	• [i]wood-work of a building:[/i] [p][i]P.[/i][/p] [c]ξύλωσις, ἡ[/c].
	• [i]body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c]. [p][i]V.[/i][/p] [c]δέμ[v]α[/v]ς, τό[/c].
	• [i]trunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύτος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]frame for weaving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστός, ὁ[/c].
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c] ; see [i]shape.[/i]
	• [i]frame of mind:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
	• [i]put in a certain frame of mind,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διατιθέναι πως[/c].
	• [i]be in a certain frame of mind:[/i] [p][i]P.[/i][/p] [c]διακεῖσθαί πως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν πως[/c].
frame
	[p]v. trans.[/p]
	• [i]enclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c].
	• [i]construct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, συμπηγνύναι, σ[v]υ[/v]ναρμόζειν, σ[v]υ[/v]νάπτειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]organise.[/i]
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι[/c], [p][i]P.[/i][/p] [c]ἐκτεχνᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c].
	• [i]make up:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν, συσκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ἐμπλέκειν, ῥάπτειν, [v]ὑ[/v]πορράπτειν, κ[v]α[/v]ταρράπτειν[/c] ; see [i]contrive.[/i]
	• [i]invent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν[/c] ; see [i]invent.[/i]
	• [i]frame[/i] ([i]laws.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ; with law-giver as subject: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
framer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνθέτης, ὁ[/c].
framework
	[p]subs.[/p]
	see [i]frame.[/i]
franchise
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτιμία, ἡ[/c].
	• [i]possessed of the franchice:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τ[u]ι[/u]μος[/c].
frank
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς, ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c].
frankincense
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]β[v]α[/v]νωτός, ὁ[/c].
	• [i]incense for burning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c].
frankly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς, ἄντικρυς, ἐλευθέρως[/c].
	• [i]outspokenly:[/i] [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak frankly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
frankness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]outspokenness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
frantic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος, [v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος, π[v]α[/v]ραπλήξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]μαργός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]). [c]μαργῶν, λυσσώδης, ἐπιβρόντητος, ἐμμ[v]α[/v]νής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]mad.[/i]
	• [i]be frantic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, λυσσᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαίνεσθαι, ἐνθουσιᾶν, βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [c]οἰστρᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκβακχεύεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκμαργοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λύειν[/c] ; see [i]be mad,[/i] under [i]mad.[/i]
frantically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς, ἐμπλήκτως[/c].
fraternal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]δελφός[/c].
fraternisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ[/c].
fraternise
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπιμίσγεσθαι ἀλλήλοις[/c] ([i]have dealings with one another[/i]).
fraternity
	[p]subs.[/p]
	• [i]political equality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]σότης, ἡ, τὸ[/c] [c][v]ἴ[/v]σον[/c].
	• [i]good, will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]community, society:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
fratricidal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αὐθέντης, αὐτόχειρ, αὐτοκτόνος[/c].
fratricide
	[p]subs.[/p]
	• [i]murder of a brother:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφοῦ φόνος, ὁ[/c].
	• [i]murderer of a brother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφοῦ αὐθέντης, ὁ[/c] ; see [i]murderer.[/i]
fraud
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, π[v]α[/v]νουργία, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλέμμ[v]α[/v], τό, φεν[u]α[/u]κισμός, ὁ[/c], [p][i]P.[/i][/p] [c]κακοτεχνίαι, αἱ[/c]; see [i]imposture.[/i]
	• [i]practise fraud,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κακοτεχνεῖν[/c].
	• [i]without fraud,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c] ; [p]adv.[/p]: [p][i]P.[/i][/p] [c]ἀδόλως[/c].
fraudulent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος[/c], [p][i]P.[/i][/p] [c]ἀπατηλός[/c].
	• [i]false, counterfeit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
fraudulently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πανούργως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]ἐκ κ[v]α[/v]κῆς τέχνης[/c].
fraught with
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]), [c]πλέως[/c] ([p]gen.[/p]), [c]πλήρης[/c] ([p]gen.[/p]); see [i]full.[/i]
	• [i]fraught with doom:[/i] [p][i]V.[/i][/p] [c]μοιρόκραντος[/c].
	• [i]fraught with ruin:[/i] [p][i]V.[/i][/p] [c]πολυφθόρος[/c].
fray
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ. [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, π[v]ά[/v]λαισμα, τό, ἆθλος, ὁ, δῆρις, ἡ[/c] ([p][i]Æsch.[/i][/p]).
fray
	[p]v. trans.[/p]
	• [i]wear out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[v]ί[/v]βεσθαι[/c].
freak
	[p]subs.[/p]
	• [i]caprice, impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]rash act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
	• [i]monster, portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c].
freakish
	[p]adj.[/p]
	• [i]capricious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c].
	• [i]monstrous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τερ[v]α[/v]τώδης[/c].
free
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
	• [i]at large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φετος, [v]ἀ[/v]νειμένος[/c].
	• [i]free politically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c]. [p][i]P.[/i][/p] [c]αὐτόνομος[/c].
	• [i]generous:[/i] [p][i]P.[/i][/p] [c]ἐλευθέριος[/c], [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]open to all:[/i] [p][i]P.[/i][/p] [c]ἐλεύθερος[/c].
	• [i]free of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος, ἁπλοῦς[/c], [p][i]V.[/i][/p] [c]ἐλευθερόστομος, θρ[v]α[/v]σύστομος[/c].
	• [i]be free of speech,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐλευθεροστομεῖν, ἐξελευθεροστομεῖν, θρ[v]α[/v]συστομεῖν[/c].
	([i]You[/i]) [i]are free to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεστί (σοι[/c]) (with [p]infin.[/p]), [c]ἔξεστί (σοι[/c]) (with [p]infin.[/p]), [c]ἐξουσία ἐστί (σοι[/c]) (with [p]infin.[/p]).
	• [i]have a free hand in:[/i] [p][i]P.[/i][/p] [c]ἐξουσίαν ἔχειν[/c] ([p]gen.[/p]).
	• [i]make free with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]).
	• [i]right of free speech,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἰσηγορία, ἡ[/c].
	• [i]free, gratis,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c] ; [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προῖκα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
	• [i]without cost,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]π[v]ά[/v]νως[/c] ; [p]adj.[/p]: [p][i]Ar.[/i][/p] [c][v]ἀ[/v]δ[v]ά[/v]π[v]α[/v]νος[/c].
	• [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος[/c].
	• [i]self-chosen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθαίρετος[/c].
	• [i]free from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c] ([p]gen.[/p]), [c][v]ἄ[/v]μοιρος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), or use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτός[/c] ([p]gen.[/p]), [c]ἔξω[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκποδών[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἔξωθεν[/c] ([p]gen.[/p]).
	Often use prefix [c]ἀ[/c]- as [i]free from pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λυπος[/c].
	• [i]get free from.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]). [c]ἐξ[v]α[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p]).
	• [i]whenever they attacked one another they could not easily get free:[/i] [c]ἐπειδὴ προσβάλοιειν ἀλλήλοις οὐ ῥᾳδίως ἀπελύοντο[/c] ([p][i]Thuc.[/i][/p] 1, 49).
free
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, λύειν, ἀφ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐκλύειν[/c] (or. [p]mid.[/p]), [c][v]ἀ[/v]πολύειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1236), [c]ἐξαιρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c] ([p]pass.[/p] [i]in[/i] [p][i]Thuc.[/i][/p]).
	• [i]help in freeing:[/i] [p][i]P.[/i][/p] [c]συνελευθεροῦν[/c] ([p]acc.[/p]).
	• [i]they freed themselves from reproach:[/i] [p][i]P.[/i][/p] [c]αἰτίαν ἀπελύσαντο[/c] ([p][i]Thuc.[/i][/p] 5, 75).
freebooter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
free-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
	• [i]like a free born man,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθέρως[/c].
freedman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπελεύθερος, ὁ[/c].
freedom
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλευθερία, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐλεύθερον[/c].
	• [i]political freedom:[/i] [p][i]P.[/i][/p] [c]αὐτονομία, ἡ, ἐλευθερία, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐλεύθερον[/c].
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σις, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόλυσις, ἡ, ἐλευθέρωσις, ἡ[/c] ; see [i]deliverance.[/i]
	• [i]freedom of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
	• [i]licence, permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
freedwoman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπελευθέρα, ἡ[/c].
freely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθέρως[/c].
	• [i]without stint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c], [p][i]P.[/i][/p] [c]ἀφειδῶς[/c].
	• [i]outspokenly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak freely,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
	• [i]without restraint:[/i] [p][i]P.[/i][/p] [c]ἀνειμένως, ἀνέδην[/c].
free-spoken
	[p]adj.[/p]
	see [i]free of speech,[/i] under [i]free.[/i]
free will
	[p]subs.[/p]
	• [i]of one's own free will:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, αὐτεπάγγελτος, ἐθελοντής[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 24), [p][i]P.[/i][/p] [c]ἑκών γε εἶναι[/c].
freeze
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποπηγνύναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι, πεπηγέναι[/c] (2nd [p]perf.[/p] of [c]πηγνύναι[/c]), [p][i]P.[/i][/p] [c]ἀποπήγνυσθαι[/c] ([p][i]Xen.[/i][/p]).
freezing
	[p]adj.[/p]
	see [i]cold.[/i]
freight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμος, ὁ[/c]. [p][i]V.[/i][/p] [c]φόρτος, ὁ, ἐμπόλημα, τό, φόρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]P.[/i][/p] [c]τὰ ἀγώγιμα[/c] ([p][i]Dem.[/i][/p] 1290), [c]ναῦλον, τό[/c].
freight
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν[/c].
	• [i]freight with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν[/c] ([p]gen.[/p]).
	• [i]be freighted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]), [c]γεμίζεσθαι[/c] ([p]gen.[/p]).
frenzied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος, ἔμπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος, π[v]α[/v]ραπλήξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]μαργός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]μαργῶν. λυσσώδης, ἐπιβρόντητος, ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]); see [i]mad.[/i]
	• [i]be frenzied,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, λυσσᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαίνεσθαι, ἐνθουσιᾶν, βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [c]οἰστρᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκβακχεύεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λύειν[/c], [p][i]V.[/i][/p] [c]ἐκμαργοῦσθαι[/c]; see [i]be mad,[/i] under [i]mad.[/i]
frenzy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, τὸ μ[v]α[/v]νιῶδες, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶστρος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βακχεία, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λυσσήμ[v]α[/v]τα, τά, μαργότης, ἡ, βακχεύμ[v]α[/v]τα, τά, τὸ βακχεύσ[v]ι[/v]μον[/c].
frequency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
frequent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
frequent
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἐπιστρωφᾶσθαι, πολεῖν, π[v]α[/v]τεῖν, ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφεσθαι (ἐν[/c], [p]dat.[/p]), [c]περ[v]ι[/v]πολεῖν[/c].
	• [i]come frequently to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν (εἰς[/c]. [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]θαμίζειν (εἰς[/c], [p]acc.[/p]).
	• [i]dwell in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]), [c]νέμειν[/c] ([p]acc.[/p]) (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c] ([p]acc.[/p]); see [i]inhabit.[/i]
	• [i]a tiller of the soil, frequenting but little the town and market place:[/i] [p][i]V.[/i][/p] [c]ὀλιγάκις ἄστυ κἀγορᾶς χραίνων κύκλον αὐτουργός[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 919).
frequently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κις, θ[v]α[/v]μ[v]ά[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συχνόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκν[v]ά[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c].
fresh
	[p]adj.[/p]
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c], [p][i]V.[/i][/p] [c]νεώρης, νεόκοτος[/c].
	• [i]other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος, ἕτερος[/c].
	• [i]blooming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, θ[v]α[/v]λερός, χλωρός[/c].
	• [i]we shall travel more easily when fresh:[/i] [p][i]P.[/i][/p] [c]νεαλέστεροι ὄντες ῥᾷον πορευσόμεθα[/c] ([p][i]Plat.[/i][/p], [i]Pal.[/i] 265[sup]B[/sup]).
	• [i]recent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός, πρόσφ[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]ὑπόγυιος[/c], [p][i]V.[/i][/p] [c]ποταίνιος[/c].
	• [i]fresh[/i] ([i]of complexion[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔχρως[/c] ([p][i]Xen.[/i][/p]).
	• [i]of cheese:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλωρός[/c].
	• [i]of water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτός[/c], [p][i]P.[/i][/p] [c]πότιμος[/c], [p][i]V.[/i][/p] [c]εὔποτος[/c] ; see [i]pure.[/i]
freshen
	[p]v. trans.[/p]
	• [i]cool:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψύχειν, [v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	• [i]refresh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψύχειν[/c].
	[p]V. intrans.[/p] [i]When the wind freshened:[/i] [p][i]P.[/i][/p] [c]ὡς τὸ πνεῦμα κατῄει[/c] ([p][i]Thuc.[/i][/p] 2, 84).
freshly
	[p]adv.[/p]
	• [i]recently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον, ἄρτ[v]ι[/v], νεωστ[v]ί[/v], ἀρτίως[/c], [p][i]V.[/i][/p] [c]ἁρμοῖ[/c]; see [i]newly.[/i]
freshness
	[p]subs.[/p]
	• [i]coolness:[/i] [p][i]P.[/i][/p] [c]ψυχρότης, ἡ[/c].
	• [i]how delightful is the freshness of the place:[/i] [p][i]P.[/i][/p] [c]τὸ εὔπνουν τοῦ τόπου ὡς ἀγαπητόν[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 230[sup]C[/sup]).
	• [i]novelty, newness:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
fret
	[p]subs.[/p]
	see [i]worry.[/i]
fret
	[p]v. trans.[/p]
	• [i]rub away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	• [i]vex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν, τείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν[/c] ; see [i]vex.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλγεῖν, β[v]α[/v]ρύνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι, κνίζεσθαι[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μοφθορεῖν[/c].
fretful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c] ; see also [i]bristly.[/i]
	• [i]be fretful,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολαίνειν[/c].
fretfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
fretfulness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
fretted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
fretted work
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλμ[v]α[/v]τα, τά[/c].
friable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
friction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρῖψις, ἡ[/c].
	[p]Met.[/p], [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c] ; see [i]quarrel.[/i]
	• [i]reflect that the city will fall a prey to internal friction:[/i] [p][i]P.[/i][/p] [c]νομίσατε[/c] . . . [c]τὴν πόλιν[/c] . . . [c]τρίψεσθαι αὐτὴν περὶ αὑτήν[/c] ([p][i]Thuc.[/i][/p] 6, 18).
friend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, ὁ[/c].
	• [i]acquaintance:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]γνώριμος, ὁ, συνήθης, ὁ, οἰκεῖος, ὁ, ἐπιτήδειος, ὁ[/c].
	• [i]companion:[/i] see [i]companion.[/i]
	• [i]friend made in war:[/i] [p][i]V.[/i][/p] [c]δορύξενος, ὁ[/c].
	• [i]guest, friend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c], [p][i]V.[/i][/p] [c]ξεῖνος, ὁ[/c].
	• [i]good friend[/i] ([i]addressed to a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὦ τᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὦ μέλε[/c].
friendless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c].
friendlessness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
friendliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
friendly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λιος, εὔνους, εὐμενής, ἵλεως, πρόθ[u]υ[/u]μος, φ[v]ι[/v]λάνθρωπος, προσφ[v]ι[/v]λής, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὐνοϊκός, οἰκεῖος, ἐπιτήδειος, φιλικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφρων, φ[v]ί[/v]λος, πρόφρων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [c]προσφ[v]ι[/v]λώς[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλικῶς, εὐνοϊκῶς, φιλανθρώπως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, φ[v]ί[/v]λως[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πρευμενῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκείως[/c].
	• [i]be friendly to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); see [i]side with.[/i]
	• [i]friendly society:[/i] [p][i]P.[/i][/p] [c]ἔρ[v]α[/v]νος, ὁ[/c].
	• [i]contributor to a friendly society:[/i] [p][i]P.[/i][/p] [c]πληρωτὴς ἐράνου, ὁ[/c] ([p][i]Dem.[/i][/p] 574).
friendship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ, ἑταιρεία, ἡ[/c].
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]acquaintance:[/i] [p][i]P.[/i][/p] [c]οἰκειότης, ἡ, συνήθεια, ἡ, χρεία, ἡ, γνώρισις, ἡ[/c] ([p][i]Plat.[/i][/p]).
frigate
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήρης, ἡ[/c].
fright
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, ὀρρωδία, ἡ, δεῖμα, τό, δέος, τό[/c], [p][i]V.[/i][/p] [c]τάρβος, τό, τρόμος, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
frighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, τ[v]α[/v]ράσσειν, ἐκπλήσσειν, διαπτοεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταπλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c],
	• [i]be frightened:[/i] also [p][i]V.[/i][/p] [c]δειμ[v]α[/v]τοῦσθαι[/c] (also [p][i]Ar.[/i][/p] in [p]act.[/p]), [c]ἐπτοῆσθαι[/c] ([p]perf. pass.[/p] [c]πτοεῖν[/c]); see also [i]fear.[/i]
	• [i]frighten away[/i] ([i]birds[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀποσοβεῖν[/c] ([p][i]Xen.[/i][/p]). [p][i]Ar.[/i][/p] [c]σοβεῖν[/c].
frightened
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περιδεής, περίφοβος, φοβερός[/c].
frightful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος, σμερδνός[/c].
	• [i]ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δύσμορφος, δυσθέ[u]α[/u]τος[/c] ; see [i]ugly.[/i]
frightfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
frightfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]ugliness:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]).
frigid
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
	• [i]formal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]haughty:[/i] [p][i]P.[/i][/p] [c]ὑπερήφανος[/c] ; see [i]haughty.[/i]
frigidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψυχρότης, ἡ[/c].
	• [i]haughtiness:[/i] [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ[/c] ; see [i]haughtiness.[/i]
frigidly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρῶς[/c].
	• [i]haughtily:[/i] [p][i]P.[/i][/p] [c]ὑπερηφάνως[/c].
fringe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c], [p][i]P.[/i][/p] [c]θύσανος, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]edge, border:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]something that encompasses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c].
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
fringe
	[p]v. trans.[/p]
	see [i]encompass.[/i]
	• [i]be fringed with:[/i] [p][i]V.[/i][/p] [c]κρασπεδοῦσθαι[/c] ([p]dat.[/p]).
fringed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θυσανωτός[/c] ([p][i]Hdt.[/i][/p]).
frisk
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ; see [i]play.[/i]
frisky
	[p]adj.[/p]
	• [i]playful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
	• [i]wanton:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c]. [p][i]V.[/i][/p] [c]κρ[u]ι[/u]θῶν[/c].
frith
	[p]subs.[/p]
	see [i]strait.[/i]
fritter away
	[p]v. trans.[/p]
	• [i]fritter away[/i] ([i]time[/i]): [p][i]P.[/i][/p] [c]κατατρίβειν[/c] ; see [i]waste.[/i]
	• [i]throw away for nothing:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c].
	• [i]you will recover what has been frittered away:[/i] [p][i]P.[/i][/p] [c]τὰ κατερρᾳθυμημένα πάλιν ἀναλήψεσθε[/c] ([p][i]Dem.[/i][/p] 42).
frivolity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρολογία, ἡ[/c].
	• [i]trifting, nonsense:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ληρήματα, τά[/c].
	• [i]unreasonableness:[/i] [p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
frivolous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρολόγος[/c].
	• [i]inclined to trifle:[/i] [p][i]P.[/i][/p] [c]ληρώδης[/c].
	• [i]of things, unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]absurd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c].
	• [i]be frivolous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c].
frivolously
	[p]adv.[/p]
	• [i]unreasonably:[/i] [p][i]P.[/i][/p] [c]ἀλόγως[/c].
fro
	[p]adv.[/p]
	• [i]to and fro:[/i] see under [i]to.[/i]
frock
	[p]subs.[/p]
	see [i]dress.[/i]
	• [i]tunic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c].
	• [i]frock for women:[/i] [p][i]Ar.[/i][/p] [c]χ[v]ι[/v]τώνιον, τό[/c].
frog
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βάτρ[v]α[/v]χος, ὁ[/c] ([p][i]Plat.[/i][/p]).
frolic
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]in drunken frolic:[/i] [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς καὶ οἴνου[/c] ([p][i]Thuc.[/i][/p] 6. 28).
frolic
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]θύρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]προσπαίζειν[/c].
	• [i]frisk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
frolicsome
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
from
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]). [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]out of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]), [c]ἐξ[/c] ([p]gen.[/p]).
	• [i]at the hands of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]).
	• [i]owing to[/i] ([i]a feeling, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([i]dat[/i] ).
	• [i]i am driven from land to land:[/i] [p][i]V.[/i][/p] [c]γῆν πρὸ γῆς ἐλαύνομαι[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 682; [i]of.[/i] [p][i]Ar.[/i][/p], [i]Ach.[/i] 235).
	• [i]from day to day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἦμαρ[/c].
front
	[p]v. trans.[/p]
	see [i]face.[/i]
front
	[p]subs.[/p]
	• [i]forehead:[/i] P. and V. [c]μέτωπον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]brow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφρύς, ἡ[/c].
	• [i]fore-part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρόσθεν[/c], [p][i]P.[/i][/p] [c]τὸ ἔμπροσθεν[/c].
	• [i]front of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτωπον, τό[/c] ([p][i]Xen.[/i][/p]), [c]στόμ[v]α[/v], τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]when we ranged our armed forces against each other, extending our line in front:[/i] [p][i]V.[/i][/p] [c]ἐπεὶ γὰρ ἀλλήλοισιν ὁπλίτην στρατὸν κατὰ στόμʼ ἐκτείνοντες ἀντετάξαμεν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 800).
	• [i]front of a house:[/i] [p][i]V.[/i][/p] [c]προνώπια, τά[/c].
	[p]Met.[/p], [i]change of front, change of view:[/i] [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c].
	• [i]change-front[/i] ([p]Met.[/p], [i]change one's views[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]μετανοεῖν[/c].
	• [i]in front,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]ἔμπροσθεν, κατὰ πρόσωπον[/c].
	• [i]forward:[/i] [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c].
	• [i]go in front to guide me:[/i] [p][i]V.[/i][/p] [c]ἡγοῦ πάροιθε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 834).
	• [i]in front of facing,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀντίος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]opposite,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀντιπέρας[/c] ([p]gen.[/p]), [c]κατάντικρυ[/c] ([p]gen.[/p]).
	• [i]before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [c]πρόσθεν[/c] ([p]gen.[/p]); see [i]before.[/i]
	• [i]in presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντίον[/c] ([p]gen.[/p]).
	• [i]hold in front of one:[/i] [p][i]P.[/i][/p] [c]προΐσχεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν[/c].
front
	[p]adj.[/p]
	• [i]fore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσθιος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [p][i]P.[/i][/p] [c]ἐμπρόσθιος[/c].
	• [i]every man is jostling for a front seat:[/i] [p][i]Ar.[/i][/p] [c]εἰς τὴν προεδρίαν πᾶς ἀνὴρ ὠστίζεται[/c] ([i]Ach.[/i] 42).
	• [i]placed first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
frontal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
frontier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ, ὅρια, τά[/c], [p][i]V.[/i][/p] [c]ὅρισμα, τό[/c], [p][i]P.[/i][/p] [c]μεθόριον, τό[/c], or [p]pl.[/p]
fronting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]), [c]κ[v]α[/v]τὰ στόμ[v]α[/v][/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντίος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]); see [i]opposite.[/i]
frontispiece
	[p]subs.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]πρόθυρα, τά[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 365[sup]C[/sup]).
frontlet
	[p]subs.[/p]
	see [i]band.[/i]
	• [i]frontlet for a horse:[/i] [p][i]V.[/i][/p] [c]ἀμπυκτήρ, ὁ[/c].
frost
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]γος, ὁ[/c], [p][i]V.[/i][/p] [c]κρ[u]υ[/u]μός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]hoar-frost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάχνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]ice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύσταλλος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
frost-bound
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c], [p][i]V.[/i][/p] [c]κρυσταλλόπηκτος, κρυσταλλοπήξ[/c].
frosty
	[p]adj.[/p]
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
froth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 83[sup]D[/sup]).
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πελ[v]ά[/v]νος, ὁ[/c].
froth
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]ἀφρίζειν[/c].
	• [i]burst into froth:[/i] [p][i]V.[/i][/p] [c]ἐξανθεῖν, ἀφρὸν καχλάζειν, ἐξαφρίζεσθαι[/c].
frothy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρώδης[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c] ; see also [i]boastful.[/i]
froward
	[p]adj.[/p]
	• [i]perverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c].
frowardly
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
frowardness
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c], [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]).
frown
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὀφρύων νέφος, τό, στυγνὴ ὀφρ[u]ύ[/u]ς, ἡ, σύστ[v]α[/v]σις φρενῶν, ἡ τὸ σ[v]υ[/v]νεστὸς φρενῶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τό σκυθρωπόν[/c].
	• [i]relax your frown:[/i] [p][i]V.[/i][/p] [c]μεθές νυν ὀφρύν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 648).
frown
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]ὀφρῦς σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]ὄμμ[v]α[/v]τα συννεφεῖν[/c].
	• [i]look gloomy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c].
	• [i]frown on:[/i] [p]met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
frowning
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c]. [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωφρυωμένος, στυγνός[/c].
	[p]Met.[/p], [i]of hills, etc.[/i]: [p][i]P.[/i][/p] [c]ἀπότομος[/c] ([p][i]Plat.[/i][/p]), [c]ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]αἰπ[v]ύ[/v]νωτος, ὑψηλόκρημνος, ὀκρ[v]ί[/v]ς, αἰπ[v]ύ[/v]ς, αἰπεινός[/c].
frozen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c], [p][i]V.[/i][/p] [c]κρυσταλλόπηκτος, κρυσταλλοπήξ[/c].
	• [i]be frozen,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι, πεπηγέναι[/c] (2nd [p]perf.[/p] of [c]πηγνύναι[/c]), [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπήγνυσθαι[/c] ([p][i]Xen.[/i][/p]; also [p][i]Ar.[/i][/p] in [p]act.[/p]).
frugal
	[p]adj.[/p]
	• [i]of persons, sparing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c] (also with [p]gen.[/p] following).
	• [i]temperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος, σώφρων[/c].
	• [i]of things, spare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός[/c].
frugality
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]temperance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c].
frugally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φειδωλῶς[/c].
	• [i]temperately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, σωφρόνως[/c].
	• [i]sparsely:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
fruit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c].
	• [i]fruit of all kinds:[/i] [p][i]V.[/i][/p] [c]παγκαρπία, ἡ[/c].
	• [i]fruits of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ροτος, ὁ, στ[v]ά[/v]χ[/c][c purple][c]υ[/c][/i][/p][c]ς, ὁ[/c], [p][i]V.[/i][/p] [c]γῆς βλαστήμ[v]α[/v]τα, τά. γῆς φ[v]υ[/v]τά, τά[/c], [p][i]P.[/i][/p] [c]τά ἐκ τῆς γῆς φυόμενα, τὰ ὡραῖα[/c].
	• [i]corn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c].
	• [i]tree fruit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπώρα, ἡ[/c]. [p][i]P.[/i][/p] [c]δένδρων καρπός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 321[sup]B[/sup]).
	• [i]offspring:[/i] see [i]offspring.[/i]
	• [i]time of fruit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπώρα, ἡ[/c].
	• [i]first fruits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκροθ[u]ί[/u]νια, τά[/c] ([p]sing.[/p] sometimes in [p][i]V.[/i][/p]), [c][v]ἀ[/v]παρχαί, αἱ[/c] ([p]sing.[/p] [p][i]Plat.[/i][/p], [i]Prot.[/i] 343[sup]B[/sup]).
	[p]Met.[/p], [i]fruits, results:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c] (or [p]pl.[/p]) ([p][i]Dem.[/i][/p] 328).
	• [i]you have enjoyed the fruits of his benevolence:[/i] [p][i]P.[/i][/p] [c]τῆς φιλανθρωπίας[/c] . . . [c]ὑμεῖς[/c] . . . [c]τοὺς καρποὺς κεκόμισθε[/c] ([i]Dem[/i] 304).
	• [i]reap the fruits of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρποῦσθαι[/c] ([p]acc.[/p]), [c]ἐκκαρποῦσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπαυρέσθαι[/c] ([p]2nd aor.[/p] of [c]ἐπαυρίσκειν[/c]) ([p]gen.[/p]), [c]καρπίζεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 432).
	• [i]bear fruit:[/i] [p][i]V.[/i][/p] [c]καρποῦν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]be of advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c], [p][i]P.[/i][/p] [c]περιγίγνεσθαι[/c].
	• [i]now the curse bears fruit:[/i] [p][i]V.[/i][/p] [c]νῦν ἀραὶ τελεσφόροι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 655).
fruiterer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀπωρώνης, ὁ[/c].
fruitful
	[p]adj.[/p]
	• [i]of land, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καρποφόρος[/c] ([p][i]Xen.[/i][/p]), [c]πολύκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]πολυφόρος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρπ[v]ι[/v]μος, πολύσπορος[/c], [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]καρπος[/c].
	• [i]making fruits grow:[/i] [p][i]V.[/i][/p] [c]καρποποιός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]of animals:[/i] [p][i]P.[/i][/p] [c]γόνιμος[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τάλμιος, γενέθλιος[/c].
	[p]Met.[/p], [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]fruitful in, rich in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ([p]gen.[/p]).
	• [i]full of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]); see [i]full.[/i]
fruitfulness
	[p]subs.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of animals:[/i] [p][i]P.[/i][/p] [c]πολυγονία, ἡ[/c].
	• [i]of either:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 546[sup]A[/sup]).
fruition
	[p]subs.[/p]
	• [i]come to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν[/c].
fruitless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος, [v]ἀ[/v]νωφελής, [v]ἀ[/v]νόνητος[/c], [p][i]P.[/i][/p] [c]ἄκαρπος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπωτος[/c] ; see [i]vain.[/i]
fruitlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c] ; see [i]in vain,[/i] under [i]vain.[/i]
fruit-trees
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρόδρυα, τά[/c].
frustrate
	[p]v. trans.[/p]
	A person or thing: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c] ; see [i]baffle.[/i]
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλύειν[/c] ; see [i]prevent.[/i]
frustration
	[p]subs.[/p]
	• [i]prevention:[/i] [p][i]P.[/i][/p] [c]διακώλυσις, ἡ[/c].
	• [i]failure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c].
fry
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν, φρ[u]ύ[/u]γειν[/c].
frying-pan
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]γηνον, τό[/c].
fuddle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c] ; see [i]confuse.[/i]
	• [i]fuddled with wine:[/i] see [i]drunk.[/i]
fuel
	[p]subs.[/p]
	• [i]brush-wood:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρύγ[v]α[/v]να, τά, κλημ[v]α[/v]τ[v]ί[/v]δες, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c].
	• [i]go and collect fuel:[/i] [p][i]P.[/i][/p] [c]ἐπὶ φρυγανισμὸν ἐξέρχεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 4).
fugitive
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]πετής, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Meno,[/i] 97[sup]E[/sup]), [p][i]P.[/i][/p] [c]αὐτόμολος, ὁ[/c] or [c]ἡ[/c].
	• [i]exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]the fugitives from an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ φεύγοντες[/c].
	• [i]be a fugitive, run away,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δραπετεύειν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν[/c].
	• [i]be an exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c].
fulfil
	[p]v. trans.[/p]
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν, ἐπεξέρχεσθαι, πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐργάζεσθαι, κ[v]α[/v]τεργάζεσθαι, ἐξεργάζεσθαι, περαίνειν[/c], [p][i]V.[/i][/p] [c]τελειοῦν, ἐξ[v]α[/v]ν[v]ύ[/v]τειν, τελευτᾶν, ἐκπράσσειν, τελεῖν[/c] (rare [p][i]P.[/i][/p]), [c]ἐκπεραίνειν, κραίνειν, ἐπικραίνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτελεῖν, τελεοῦν[/c].
	• [i]complete, fill up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐκπληροῦν[/c], [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c].
	• [i]be fulfilled, come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν[/c].
	• [i]of an oracle, etc.:[/i] [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c].
fulfilled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτελής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος[/c] (rare [p][i]P.[/i][/p]). [c]τέλεος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκτελής, τελεσφόρος[/c].
fulfilment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 713).
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό[/c].
fulgent
	[p]adj.[/p]
	see [i]bright.[/i]
full
	[p]adj.[/p]
	[p]Lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός, πλήρης, πλέως[/c], [p][i]P.[/i][/p] [c]ἔμπλεως, περίπλεως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νάπλεως[/c], [p][i]V.[/i][/p] [c]ἔκπλεως[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]full to the brim:[/i] [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]χειλής[/c].
	• [i]full of:[/i] use [p]adj.[/p] given with [p]gen.[/p]
	• [i]be full of[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]πλήθειν[/c] ([p]gen.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]complete,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, παντελής, ἐντελής[/c], [p][i]P.[/i][/p] [c]ἐπιτελής[/c].
	• [i]full pay,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθὸς ἐντελής, ὁ[/c].
	• [i]in receipt of full pay,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐντελόμισθος[/c].
	• [i]he said he would pay the drachma in full:[/i] [p][i]P.[/i][/p] [c]ἔφη δώσειν ἐντελῆ τὴν δράχμην[/c] ([p][i]Thuc.[/i][/p] 8, 29).
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]be in full flood,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ῥεῖν[/c], [p][i]P.[/i][/p] [c]μέγας ῥεῖν[/c].
	• [i]look full at a thing:[/i] [p][i]P.[/i][/p] [c]κατάντικρυ θεᾶσθαί τι[/c], as opposed to [c]ἐκ πλαγίου[/c], [i]sideways[/i] ([p][i]Plat.[/i][/p]).
full
	[p]v. trans.[/p]
	• [i]as a fuller does:[/i] [p][i]P.[/i][/p] [c]κνάπτειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξαίνειν[/c], [p][i]Ar.[/i][/p] [c]κν[v]α[/v]φεύειν[/c] ([p]absol.[/p]).
fuller
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κν[v]α[/v]φεύς, ὁ[/c] or [c]ἡ[/c].
fuller's earth
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]ι[/v]μωλία γῆ[/c].
fuller's shop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κναφείον, τό[/c].
full-grown
	[p]adj.[/p]
	see [i]grown.[/i]
fulling
	[p]subs.[/p]
	• [i]the art of fulling:[/i] [p][i]P.[/i][/p] [c]ἡ κναφευτική[/c].
fully
	[p]adv.[/p]
	• [i]completely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], τελέως[/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν[/c].
	• [i]quite:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]εὐπόρως[/c] ; see [i]abundantly.[/i]
full moon
	[p]subs.[/p]
	see under [i]moon.[/i]
fulminate
	[p]v. intrans.[/p]
	[p]Met.[/p], [p][i]Ar.[/i][/p] [c]βροντᾶν[/c].
	• [i]threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν[/c] ; see [i]threaten.[/i]
fulmination
	[p]subs.[/p]
	• [i]threat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλήμ[v]α[/v]τα, τά[/c].
fulness
	[p]subs.[/p]
	• [i]repletion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησμονή, ἡ[/c].
	• [i]a being full:[/i] [p][i]P.[/i][/p] [c]πλήρωσις, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c] ; see [i]abundance.[/i]
	• [i]in the fulness of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ, [c]διὰ χρόνου[/c], [p][i]V.[/i][/p] [c]ἐν χρόνω[/c]ͅ, [c]σὺν χρόνω[/c]ͅ, [c]χρόνω[/c]ͅ [c]ποτέ[/c].
fulsome
	[p]adj.[/p]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
fulsomely
	[p]adv.[/p]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
	• [i]flatter fulsomely:[/i] [p][i]P.[/i][/p] [c]ὑπερκολακεύειν[/c] ([i]acc[/i]).
	• [i]praise fulsomely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περεπαινεῖν[/c].
fulsomeness
	[p]subs.[/p]
	• [i]extravagance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
fumble
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηλ[v]α[/v]φᾶν[/c].
	• [i]he came and fumbled at my door:[/i] [p][i]Ar.[/i][/p] [c]ἔκνυεν ἐλθὼν τὴν θύραν[/c] ([i]Thesm.[/i] 481).
fume
	[p]subs.[/p]
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λιγνύς, ἡ[/c].
	• [i]vapour:[/i] [p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]incense-fumes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θυμι[u]ά[/u]ματα, τά[/c].
	• [i]till the fumes of wine stole over him and warmed him:[/i] [p][i]V.[/i][/p] [c]ἕως ἐθέρμηνʼ αὐτὸν ἀμφιβᾶσα φλὸξ οἴνου[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 758).
fume
	[p]v. intrans.[/p]
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτμίζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τύφειν[/c], [p][i]V.[/i][/p] [c]τύφεσθαι[/c].
	• [i]be angry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c], [p][i]V.[/i][/p] [c]χολοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν, χ[v]α[/v]λεπαίνειν[/c] ; see [i]angry.[/i]
fumigate
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]θειοῦν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 866).
fumigation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιθείωσις, ἡ[/c] ([i]Plat[/i] ).
fun
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, γέλως, ὁ[/c].
	• [i]jest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
	• [i]in fun:[/i] [p][i]P.[/i][/p] [c]παιδικῶς[/c].
	• [i]be in fun,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκώπτειν[/c].
	• [i]make fun of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκώπτειν[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]), [c]κωμῳδεῖν[/c] ([p]acc.[/p]); see [i]mock.[/i]
	• [i]make fun:[/i] [p][i]P.[/i][/p] [c]γελωτοποιεῖν[/c].
function
	[p]subs.[/p]
	• [i]task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό, τέλος, τό[/c].
	• [i]duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c] ; see [i]task.[/i]
	• [i]faculty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
funtcionary
	[p]subs.[/p]
	• [i]official:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρχων, ὁ[/c] ; see [i]magistrate[/i], [i]servant.[/i]
fund
	[p]subs.[/p]
	• [i]contribution:[/i] [p][i]P.[/i][/p] [c]ἔρανος, ὁ, συντέλεια, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, εὐπορία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	• [i]funds, resources:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
	• [i]revenues:[/i] [p][i]P.[/i][/p] [c]πρόσοδοι, αἱ[/c].
fundamental
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]supreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
	• [i]entire, complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c].
fundamentally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κυρίως[/c].
	• [i]entirely:[/i] [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
funeral
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ, κῆδος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]for funeral ceremonies[/i] see [p][i]Thuc.[/i][/p] 2, 34, and [p][i]Eur.[/i][/p], [i]Hel.[/i] 1240-1277.
	• [i]carrying out for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφορά. ἡ[/c].
	• [i]carry in funeral procession,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κομίζειν[/c] ([p]acc.[/p]).
	• [i]attend a funeral:[/i] [p][i]P.[/i][/p] [c]συνεκφέρειν[/c] ([p]absol.[/p]).
	• [i]funeral feast, subs.:[/i] [p][i]P.[/i][/p] [c]περίδειπνον, τό[/c].
	• [i]funeral gifts:[/i] [p][i]V.[/i][/p] [c]κτερίσμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ά[/v]φια, τά[/c].
	• [i]funeral honours:[/i] [p][i]V.[/i][/p] [c]κτερίσμ[v]α[/v]τα, τά[/c].
	• [i]give funeral honours to,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κτερίζειν[/c] ([p]acc.[/p]), [c]ἁγνίζειν[/c] ([p]acc.[/p]).
	• [i]deprived of funeral honours,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀκτέριστος, [v]ἄ[/v]μοιρος[/c].
	• [i]funeral oration, subs.:[/i] [p][i]P.[/i][/p] [c]λόγος ὁ ἐπὶ τοῖς θαπτομένοις[/c] ([p][i]Thuc.[/i][/p] 2, 35), [c]λόγος ἐπιτάφιος[/c] ([p][i]Dem.[/i][/p] 499).
	• [i]funeral pile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]πυρκαιά, ἡ[/c].
	• [i]funeral rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μα, τά[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1277), [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c].
	• [i]when any of them died and his funeral was taking place:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ τελευτήσειέ τις αὐτῶν καὶ τὰ νομιζόμενα φέροιτο[/c] ([p][i]Dem.[/i][/p] 308).
funereal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κήδειος, ἐπ[v]ι[/v]τύμβιος[/c], [p][i]P.[/i][/p] [c]ἐπικήδειος[/c].
	[p]Met.[/p], see [i]gloomy.[/i]
fungus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μ[v]ύ[/v]κης, ὁ[/c].
funnel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χώνη, ἡ[/c], [p][i]Ar.[/i][/p] [c]χο[v]ά[/v]νη, ἡ[/c].
funnily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
funny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
	• [i]strange, odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
fur
	[p]subs.[/p]
	• [i]skin stripped from an animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέρμ[v]α[/v], τό, δορά, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]δέρος, τό[/c].
	• [i]hair of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρίξ, ἡ[/c], [p][i]V.[/i][/p] [c]χαίτη, ἡ[/c].
	• [i]garment of fur:[/i] [p][i]V.[/i][/p] [c]σ[v]ι[/v]συρνώδης στόλος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
furbish
	[p]v. trans.[/p]
	• [i]polish:[/i] [p][i]P.[/i][/p] [c]λαμπρύνεσθαι[/c] ([p][i]Xen.[/i][/p]).
furious
	[p]adj.[/p]
	• [i]impetuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θοῦρος[/c], [p][i]V.[/i][/p] [c]θούριος, αἴθων[/c] (also [p][i]Plat.[/i][/p], [i]Rep.[/i] 559[sup]D[/sup], but rare [p][i]P.[/i][/p]).
	• [i]angry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]P.[/i][/p] [c]περιοργής, ὀργίλος[/c], [p][i]V.[/i][/p] [c]ἔγκοτος[/c].
	• [i]mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης, [v]ἀ[/v]πόπληκτος, ἔμπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]μαργός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]μαργῶν, λυσσώδης, ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]); see also [i]mad.[/i]
furiously
	[p]adv.[/p]
	• [i]impetuously:[/i] [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ὀργίλως[/c].
	• [i]madly:[/i] [p][i]P.[/i][/p] [c]μανικῶς, ἐμπλήκτως[/c] ; see [i]madly.[/i]
furiousness
	[p]subs.[/p]
	• [i]rush, violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c] ; see [i]fury.[/i]
furl
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]συστέλλειν[/c], [p][i]V.[/i][/p] [c]στέλλειν, κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]shorten sail:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
furlong
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c].
furlough
	[p]subs.[/p]
	• [i]exemption from service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]α[/v]τεία, ἡ[/c].
furnace
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἰπνός, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[u]ι[/u]νος, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
furnish
	[p]v. trans.[/p]
	• [i]supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐκπορίζειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]π[v]α[/v]ρασκευάζειν[/c].
	• [i]equip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν, π[v]α[/v]ρασκευάζειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαρτύειν[/c], [p][i]V.[/i][/p] [c]ὁπλίζειν, ἐξοπλίζειν, ἐκστέλλειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]furnished with,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]τήρης[/c] ([p]dat.[/p]); see [i]well furnished.[/i]
furniture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατασκευή, ἡ, ἔπιπλα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
	• [i]equipment:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c], [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
furrow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁλκός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοξ, ἡ[/c].
	• [i]wrinkle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[v]υ[/v]τ[v]ί[/v]ς, ἡ[/c].
furrow
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσειν[/c].
furrowed
	[p]adj.[/p]
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
further
	[p]v. trans.[/p]
	• [i]help on, advance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]with non-personal subject:[/i] [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
further
	[p]adj.[/p]
	• [i]more:[/i] P. and V. [c]πλείων[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c].
	• [i]of distance:[/i] use [p]adv.[/p]
	• [i]on the further side:[/i] [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]πέραν[/c].
	• [i]on the further side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀπέκεινα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]τοὐκεῖθεν[/c] ([p]gen.[/p]).
	• [i]that there should be no further unpleasantness:[/i] [p][i]P.[/i][/p] [c]μηδεμίαν εἶναι ἀηδίαν περαιτέρω[/c] ([p][i]Dem.[/i][/p] 1169).
further
	[p]adv.[/p]
	• [i]of distance[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u], περαιτέρω[/c], [p][i]P.[/i][/p] [c]πορρωτέρω, μακροτέραν[/c].
	• [i]besides, furthermore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v], πρὸς τούτοις, ἐπ[v]ὶ[/v][/c] [c]τούτοις[/c], [p][i]V.[/i][/p] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
	• [i]more, in addition:[/i] [p][i]P.[/i][/p] and [p][i]P.[/i][/p] [c]περαιτέρω, πέρ[u]α[/u][/c].
furthest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]in the furthest part of the tomb:[/i] [p][i]V.[/i][/p] [c]ἐν[/c] . . . [c]λοισθίω[/c]ͅ [c]τυμβεύματι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1220).
furtive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος, κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρύφιος[/c].
furtively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κρύφα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v][/c].
fury
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]rage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c] ; see [i]anger.[/i]
	• [i]frenzy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]frenzy.[/i]
fuse
	[p]v. trans.[/p]
	• [i]melt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c].
	• [i]fuse together:[/i] [p][i]P.[/i][/p] [c]συντήκειν[/c] ; see also [i]mix.[/i]
fusible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τηκτός[/c] ([p][i]Plat.[/i][/p]), [c]χυτός[/c] ([p][i]Plat.[/i][/p]).
fusion
	[p]subs.[/p]
	• [i]a being mixed together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύγκρ[u]α[/u]σις, ἡ[/c] ([i]Eur , Frag.[/i]).
	[p]Met.[/p], see [i]union.[/i]
fuss
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, ὄχλος, ὁ[/c].
	• [i]bustle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσύνη, ἡ[/c].
	• [i]make a fuss about:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]).
fuss
	[p]v. trans.[/p]
	• [i]be agitated:[/i] [p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσεσθαι[/c].
	• [i]bustle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c].
fussiness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσύνη, ἡ[/c].
fussy
	[p]adj.[/p]
	• [i]peevish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
	• [i]bustling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c].
futile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος, [v]ἀ[/v]νήν[v]υ[/v]τος, [v]ἀ[/v]νωφελής, [v]ἀ[/v]νόνητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφέλητος[/c] (also [p][i]Xen.[/i][/p]); see [i]useless.[/i]
futility
	[p]subs.[/p]
	• [i]uselessness:[/i] [p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
future
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων[/c], [p][i]P.[/i][/p] [c]ἐσόμενος[/c].
	• [i]coming directly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιών[/c].
	• [i]a future life of happiness awaits him:[/i] [p][i]V.[/i][/p] [c]ὁ δʼ ἐπιών νιν βίοτος εὐδαίμων μένει[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1659).
	• [i]future (time):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιπός, μέλλων[/c], [p][i]P.[/i][/p] [c]ἐπίλοιπος[/c].
	• [i]future generations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c], [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]ὕστεροι, οἱ, μεθύστεροι, οἱ, οἱ ἐπίσποροι, ἔκγονα, τά[/c].
future
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ μέλλων χρόνος, ὁ λοιπὸς χρόνος, τὸ μέλλον, τὰ μέλλοντα[/c], [p][i]V.[/i][/p] [c]τοὐπιόν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]for the sake of the future:[/i] [p][i]P.[/i][/p] [c]τῶν ἐπιόντων ἕνεκα[/c] ([p][i]Dem.[/i][/p] 423).
	• [i]in the future:[/i] [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]ἔπειτα[/c].
	• [i]for the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοῦ λοιποῦ χρόνου[/c] ([p][i]Thuc.[/i][/p] 8, 29), [p][i]P.[/i][/p] [c]εἰς τὸν ἔπειτα χρόνον, εἰς τὸν ἐπίλοιπον χρόνον[/c], [p][i]V.[/i][/p] [c]χρόνον τὸν μέλλοντα, τὸν λοιπὸν χρόνον, εἰς τὸ λοιπόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν[/c].
	• [i]of the future he takes no heed:[/i] [p][i]V.[/i][/p] [c]τοὐπίσω δʼ οὐδὲν σκοπεῖ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
gabble
	[p]v. intrans.[/p]
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c], [p][i]V.[/i][/p] [c]πολυστομεῖν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν, στωμύλλεσθαι[/c].
	• [i]talk nonsense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c].
gabble
	[p]subs.[/p]
	• [i]chatter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c] ; see [i]chatter.[/i]
gabbler
	[p]subs.[/p]
	see [i]chatterer.[/i]
gable
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][u]ἀ[/u]ετός, ὁ[/c] ([i]Av.[/i] 1110).
gad
	[p]v. intrans.[/p]
	• [i]wander about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
gadfly
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύωψ, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]οἶστρος, ὁ[/c].
	• [i]driven by the gadfly[/i], [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰστροδ[u]ί[/u]νητος[/c], [p][i]V.[/i][/p] [c]οἰστρήσας[/c] ([p]aor. part.[/p]), [c]οἰστροπλήξ[/c].
gag
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ἐμβάλλειν πάσσ[v]α[/v]λον[/c] ([p]dat.[/p]) ([i]Thesm.[/i] 222).
	[p]Met.[/p], [i]silence:[/i] [p][i]P.[/i][/p] [c]κατασιωπᾶν[/c] ([p][i]Xen.[/i][/p]).
gag
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πάσσ[v]α[/v]λος, ὁ[/c].
gage
	[p]subs.[/p]
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό, ἐγγυή, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ύ[/u]σιον, τό[/c].
gage
	[p]v. trans.[/p]
	• [i]pledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c]; see [i]pledge.[/i]
gaiety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]pleasure, delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρψ[v]ι[/v]ς, ἡ, ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c] ; see [i]delight.[/i]
gaily
	[p]adv.[/p]
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]finely, splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	• [i]spiritedly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
gain
	[p]subs.[/p]
	• [i]act of acquiring:[/i] [p][i]V.[/i][/p] [c]ἐπίκτησις. ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
	• [i]profit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c] ; see [i]advantage.[/i]
	• [i]superiority:[/i] [p][i]P.[/i][/p] [c]πλεονεξια, ἡ, πλεονέκτημα, τό[/c].
	• [i]what gain is there?[/i] [p][i]V.[/i][/p] [c]τί δʼ ἔστι τὸ πλέον[/c]; ([p][i]Eur.[/i][/p], [i]Phœn.[/i] 553).
	• [i]what gain will it be to the dead?[/i] [p][i]P.[/i][/p] [c]τί δʼ ἔσται πλέον τῶ[/c]ͅ [c]γε ἀποθανόντι[/c]; ([i]Act.[/i] 140).
	• [i]love of base gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
	• [i]loving base gain,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής[/c].
gain
	[p]v. trans.[/p]
	• [i]acquire:[/i] P. and V. [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι, λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]περιποιεῖσθαι[/c]; see [i]win.[/i]
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, φέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι, ἐκφέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] ([i]al o[/i] [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κομίζειν[/c].
	• [i]gain in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικτᾶσθαι[/c], [p][i]P.[/i][/p] [c]προσκτᾶσθαι[/c].
	• [i]help to gain:[/i] [p][i]P.[/i][/p] [c]συγκτᾶσθαί (τινι[/c]) [i],[/i] [c]συγκατακτᾶσθαι (τί τινι[/c]).
	• [i]gain as profit:[/i] [p][i]P.[/i][/p] [i]and[/i] [c]κερδαίνειν, ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c].
	• [i]reach:[/i] [p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι (εἰς[/c], or [c]πρός[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone).
	• [i]attain to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p] or [p]acc.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]a swift runner would have gained his goal:[/i] [p][i]V.[/i][/p] [c]ἂν[/c] . . . [c]ταχὺς βαδιστὴς τερμόνων ἀνθήπτετο[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1182).
	• [i]gain the heights:[/i] [p][i]P.[/i][/p] [c]ἀντιλαμβάνεσθαι τῶν μετεώρων[/c] ([p][i]Thuc.[/i][/p] 4, 128).
	• [i]gain the mountains:[/i] [p][i]P.[/i][/p] [c]λαμβάνεσθαι τῶν ὀρῶν[/c] ([p][i]Thuc.[/i][/p] 3, 24).
gain
	[p]v. intrans.[/p]
	• [i]get advantage:[/i] P. and V. [c]κερδαίνειν, ὀν[v]ί[/v]νασθαι[/c]. [p][i]P.[/i][/p] [c]πλεονεκτεῖν, πλέον ἔχειν[/c] ; see [i]advantage.[/i]
	• [i]gain the day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c].
	• [i]gain ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν[/c] ; [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
	• [i]gain on, overtake:[/i] [p][i]P.[/i][/p] [c]ἐπικαταλαμβάνειν[/c].
	• [i]gain over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι, προστ[v]ί[/v]θεσθαι, προσ[v]α[/v]γέσθαι[/c]; see [i]win over.[/i]
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c] ; see [i]persuade.[/i]
gainful
	[p]adj.[/p]
	see [i]advantageous.[/i]
gainsay
	[p]v. trans.[/p]
	• [i]contradict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐναντιολογεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]φωνεῖν[/c] ([p]absol.[/p]).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι, κ[v]α[/v]ταρνεῖσθαι[/c]; see [i]deny.[/i]
gait
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαδισμός, ὁ, βάδισμα. τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]δ[v]ι[/v]σις, ἡ[/c] ([i]Xen[/i]), [p][i]V.[/i][/p] [c]κέλευθος, ἡ, ἤλ[v]υ[/v]σις, ἡ[/c].
	• [i]appearance, manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, τρόπος, ὁ[/c].
galaxy
	[p]subs.[/p]
	see [i]assembly.[/i]
gale
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄνεμος μέγας, ὁ, πολὺς ἄνεμος, ὁ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ, τ[u]υ[/u]φώς, ὁ[/c], [p][i]V.[/i][/p] [c]σκηπτός, ὁ, χεῖμα, τό[/c].
	• [i]be caught in a gale,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι[/c].
gall
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν, λ[u]υ[/u]πεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρ[u]ί[/u]βειν[/c] ; see [i]annoy.[/i]
gall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ[/c].
	[p]Met.[/p] [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c], [p][i]V.[/i][/p] [c]χόλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ[/c] ; see [i]anger.[/i]
gall-bladder
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]χολή, ἡ[/c] (or [p]pl.[/p]), [c]δοχαὶ χολῆς, αἱ[/c].
gallant
	[p]adj.[/p]
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος, [v]ἀ[/v]γ[v]α[/v]θός, εὔψ[u]υ[/u]χος[/c] ; see [i]brave.[/i]
	• [i]noble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, [v]ἀ[/v]γ[v]α[/v]θός, χρηστός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	• [i]gay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]well-bred:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c], [p][i]P.[/i][/p] [c]εὔχαρις[/c].
	• [i]gallant ship:[/i] use [p][i]V.[/i][/p] [c]εὔσελμος ναῦς, ἡ[/c].
	• [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
gallant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]νί[u]α[/u]ς, ὁ[/c].
	• [i]play the gallant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
gallantly
	[p]adv.[/p]
	• [i]bravely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c] ; see [i]bravely.[/i]
	• [i]nobly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]well:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]gracefully:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
gallantry
	[p]subs.[/p]
	• [i]bravery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ, τἀνδρεῖον, εὐψ[u]υ[/u]χία, ἡ[/c] ; see [i]bravery.[/i]
	• [i]nobility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνδραγαθία, ἡ[/c].
	• [i]courtesy:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]wanton conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς. ἡ[/c].
gallery
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περίδρομος, ὁ[/c] ([p][i]Xen.[/i][/p]).
galley
	[p]subs.[/p]
	see [i]ship.[/i]
galling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός[/c] ; see [i]vexatious.[/i]
gallon
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c] ([i]about three-quarters of a gallon[/i]).
gallop
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέχειν[/c].
gallop
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
	• [i]at a gallop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ.
galloping
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος[/c].
gallows
	[p]subs.[/p]
	[p]Met.[/p], [i]gallows for hanging:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγχονή, ἡ[/c] (rare [p][i]P.[/i][/p]).
gamble
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]βεύειν[/c].
	• [i]having gambled away his property:[/i] [p][i]P.[/i][/p] [c]κατακυβεύσας τὰ ὄντα[/c] ([p][i]Lys.[/i][/p] 142).
gambler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βευτής, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
gambling
	[p]subs.[/p]
	• [i]spend one's time in gambling:[/i] [p][i]P.[/i][/p] [c]περὶ κύβους τὰς διατριβὰς ποιεῖσθαι[/c] ([p][i]Lys.[/i][/p] 146).
	• [i]fond of gambling,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λόκ[v]υ[/v]βος[/c].
gambling-den
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκιραφεῖον, τό[/c].
gambol
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
	• [i]play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θύρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
gambol
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
game
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c], [p][i]P.[/i][/p] [c]παίγνιον, τό[/c].
	• [i]make game of,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκώπτειν[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]), [c]κωμῳδεῖν[/c] ([p]acc.[/p]); see [i]mock.[/i]
	• [i]public games,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c].
	• [i]contend in the games,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c].
	• [i]animals for hunting,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρία, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρευμα, τό, ἄγρα, ἡ, ἄγρευμα. τό[/c].
	• [i]since I am surfeited with feasts of game:[/i] [p][i]V.[/i][/p] [c]ὡς ἔκπλεώς γε δαιτός εἰμʼ ὀρεσκόου[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 247).
game
	[p]v. intrans.[/p]
	• [i]gamble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]βεύειν[/c].
gamester
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βευτής, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
gander
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χήν, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
gang
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, σύστ[v]α[/v]σις, ἡ[/c].
	• [i]there are gangs of rascally men herding in the Piraeus:[/i] [p][i]P.[/i][/p] [c]ἔστιν ἐργαστήρια μοχθήρων ἀνθρώπων συνεστηκότων ἐν τῶ[/c]ͅ [c]Πειραεῖ[/c] ([p][i]Dem.[/i][/p] 885).
gangrene
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σηπεδών, ἡ[/c].
gangrened
	[p]adj.[/p]
	• [i]become gangrened,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σφακελίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπεσθαι[/c].
gangway
	[p]subs.[/p]
	• [i]gangway for embarking[/i] or [i]disembarking:[/i] [p][i]P.[/i][/p] [c]ἀποβάθρα, ἡ[/c], [p][i]V.[/i][/p] [c]κλῖμαξ, ἡ, κλ[u]ι[/u]μακτήρ, ὁ, σ[v]α[/v]ν[v]ί[/v]ς, ἡ[/c].
gantlet
	[p]subs.[/p]
	see [i]gauntlet.[/i]
gaol
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεσμωτήριον, τό, εἱργμός, ὁ[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c], or [p]pl.[/p]
	• [i]public gaol:[/i] [p][i]P.[/i][/p] [c]τὸ δημόσιον[/c], [p][i]V.[/i][/p] [c]πάνδημος στέγη[/c]; see [i]prison.[/i]
	• [i]be thrown into gaol:[/i] [p][i]P.[/i][/p] [c]εἰς εἱρκτὴν εἰσπίπτειν[/c].
gaoler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ[/c].
gap
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ διάκενον, διάλειμμα, τό[/c].
	• [i]breach in a wall:[/i] [p][i]P.[/i][/p] [c]τὸ διῃρημένον[/c].
	• [i]leave a gap,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λείπειν[/c].
gape
	[p]v. intrans.[/p]
	• [i]yawn:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάσκειν, χασμᾶσθαι[/c].
	• [i]open[/i] ([i]of the earth[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διίστασθαι[/c], [p][i]V.[/i][/p] [c]ῥήγνυσθαι[/c].
gape
	[p]subs.[/p]
	• [i]yawn:[/i] [p][i]P.[/i][/p] [c]χάσμη, ἡ[/c], [p][i]Ar.[/i][/p] [c]χάσμημα, τό[/c].
gaping
	[p]adj.[/p]
	• [i]i shall put upon my head the gaping jaws of a beast:[/i] [p][i]V.[/i][/p] [c]χάσμα θηρὸς ἀμφʼ ἐμῶ[/c]ͅ [c]θήσω κάρα[/c]ͅ ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 209).
garb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ. ἐσθήμ[v]α[/v]τα, τά, κόσμος, ὁ, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός, ὁ, στόλισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλος, ὁ, πέπλωμα, τό[/c] ; see [i]dress.[/i]
garbage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τρ[v]α[/v]χήλια, τά[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρμ[v]α[/v]τα, τά[/c].
garble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c], [p][i]P.[/i][/p] [c]μεταποιεῖν[/c].
garbled
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]fictitious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπλασμένος[/c].
garden
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆπος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 777).
	• [i]to tend like a garden,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κηπεύειν[/c].
	• [i]flowers tended in a garden,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]κηπεύμ[v]α[/v]τα, τά[/c].
gardener
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]φ[u]ι[/u]τ[v]υ[/v]ποίμην, ὁ[/c].
gardening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κηπεία, ἡ[/c].
gargle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀνακογχυλιάζειν[/c].
garish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
garishness
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c] ; see [i]pomp.[/i]
garland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό[/c]. [p][i]Ar.[/i][/p] [c]στεφ[v]ά[/v]νη, ἡ[/c] ; see also [i]wreath.[/i] [i]Wear garlands,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]στεφανηφορεῖν[/c].
	• [i]weave garlands:[/i] [p][i]Ar.[/i][/p] [c]στεφ[v]α[/v]νηπλοκεῖν[/c].
garlanded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περιστεφής, πολυστεφής[/c].
garlic
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σκόροδον, τό[/c].
garment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός. ὁ, στόλισμα, τό, ἀμφιβλήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλος. ὁ, πέπλωμα, τό[/c].
	• [i]garment of:[/i] [p][i]V.[/i][/p] [c]ἔνδ[v]υ[/v]τον, τό[/c] ([p]gen.[/p]).
garner
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρίζειν[/c] (or [p]mid.[/p]).
	• [i]be garnered:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
garner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
garnish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, ποικίλλειν[/c] ; see [i]adorn.[/i]
	• [i]season:[/i] [p][i]P.[/i][/p] [c]ἡδύνειν[/c].
garrison
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρούριον, τό, φρουροί, οἱ, φρουρά, ἡ, φ[v]ύ[/v]λ[v]α[/v]κες, οἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
garrison
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρεῖν[/c].
garrote
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπνίγειν[/c].
garrulity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [u]ἀ[/u]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c].
garrulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c]. [p][i]P.[/i][/p] [c]πολύλογος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος στόμαργος[/c].
gash
	[p]subs.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό, ἕλκος, τό[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] [c]τμῆμα[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 476[sup]C[/sup]).
gash
	[p]v. trans.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν, ἑλκοῦν[/c] ; see [i]wound.[/i]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c].
gasp
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]ἀσθμαίνειν, φ[u]υ[/u]σιᾶν[/c].
	• [i]gasp with astonishment:[/i] use [p][i]Ar.[/i][/p] [c]κεχηνέναι[/c] (2nd [p]perf. act.[/p], [c]χάσκειν[/c]) [i].[/i]
gasp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τό[/c].
	• [i]shortness of breath:[/i] [p][i]P.[/i][/p] [c]δύσπνοια, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]thus he pants out his life in gasps:[/i] [p][i]V.[/i][/p] [c]οὕτω τὸν αὑτοῦ θυμὸν ὁρμαίνει[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1388).
	• [i]i pant out hot breath in gasps unsteadily:[/i] [p][i]V.[/i][/p] [c]πνοὰς θερμὰς πνέω μετάρσιʼ οὐ βέβαια[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1092).
	• [i]be at one's last gasp,[/i] [p]v.[/p]; [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χορρ[v]α[/v]γεῖν[/c].
	• [i]at one's last gasp,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]ἐπιθάνατος[/c], [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χορρ[v]α[/v]γής[/c].
gasping
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δύσπνους[/c].
gate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ύ[/v]λη, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]λώμ[v]α[/v]τα, τά[/c].
	• [i]door:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θύρα, ἡ[/c], [p][i]P.[/i][/p] [c]θυρώματα, τά[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]ς, ἡ, θύρετρα, τά[/c].
	• [i]small gate, wicket:[/i] [p][i]P.[/i][/p] [c]πυλίς, ἡ[/c].
	• [i]entrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]entrance-gates:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προπύλαια, τά[/c], [p][i]V.[/i][/p] [c]πρόπ[v]υ[/v]λα, τά[/c].
	• [i]with seven gates,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v]π[v]υ[/v]λος, ἑπτάστομος[/c].
gate-keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [c]φύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]λωρός, ὁ[/c] or [c]ἡ, π[v]α[/v]ραστ[v]ά[/v]της π[v]υ[/v]λῶν, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
gather
	[p]v. trans.[/p]
	• [i]collect: persons[/i] or [i]things,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, ἀθροίζειν, σ[v]υ[/v]ναθροίζειν, [v]ἀ[/v]γείρειν[/c] ; persons only, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]συναγείρειν[/c] ; things only, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, συγκομίζειν[/c], [p][i]P.[/i][/p] [c]συμφορεῖν[/c].
	• [i]pluck, cull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπειν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]); see also [i]choose.[/i]
	• [i]gather fruit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]γᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]infer, deduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]gather oneself together:[/i] [p][i]P.[/i][/p] [c]συστρέφειν ἑαυτόν, συστρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συστ[v]α[/v]λῆναι[/c] ([p]2nd aor. pass.[/p] of [c]συστέλλειν[/c]).
	• [i]gather in[/i] ([i]the harvest[/i]): [p][i]P.[/i][/p] [c]συγκομίζειν[/c] ([p][i]Xen.[/i][/p]).
	[p]V. intrans.[/p] [i]Collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, σ[v]υ[/v]νίστασθαι[/c] (or use [p]pass.[/p] of [p]trans. verbs[/p]).
	• [i]suppurate:[/i] [p][i]P.[/i][/p] [c]ἑλκοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλκαίνειν[/c].
gathering
	[p]subs.[/p]
	• [i]act of gathering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλογή, ἡ, ἄθροισις, ἡ[/c].
	• [i]of the harvest:[/i] [p][i]P.[/i][/p] [c]συγκομιδή, ἡ[/c].
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σύνοδος, ἡ, ὅμ[u]ι[/u]λος, ὁ, σύστ[v]α[/v]σις, ἡ[/c] ; see [i]crowd.[/i]
	• [i]social gathering:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]sore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
gauche
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c] ; see [i]awkward.[/i]
gaucherie
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c].
gaud
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c] ; see also [i]toy.[/i]
gaudily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
gaudiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
gaudy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
gauge
	[p]subs.[/p]
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
gauge
	[p]v. trans.[/p]
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c] (or [p]mid.[/p]), [c]συμμετρεῖσθαι, [v]ἀ[/v]ν[v]α[/v]μετρεῖν[/c] (or [p]mid.[/p]), [c]σταθμᾶσθαι[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]σταθμᾶν, ἐκμετρεῖν[/c] (or [p]mid.[/p]).
	• [i]infer, guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν, τεκμαίρεσθαι, τοπάζειν[/c] [i],[/i] see [i]guess.[/i]
gaunt
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
gauntlet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χειρίς, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]throw down the gauntlet to, challenge,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]προκαλεῖσθαι[/c] ([p]acc.[/p]).
	• [i]run the gauntlet, run the risk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν[/c], [p][i]V.[/i][/p] [c]τρέχειν[/c] [c][v]ἀ[/v]γῶνα[/c], [p][i]P.[/i][/p] [c]διακινδυνεύειν[/c].
	• [i]run the gauntlet of:[/i] see [i]face.[/i]
gauntness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
gauze
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
gay
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]λαρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]of looks[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]of clothes[/i]; [p][i]V.[/i][/p] [c]θεωρ[v]ι[/v]κός[/c].
	• [i]fine, splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]high-spirited:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]self-indulgent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
gaze
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν, θεᾶσθαι, θεωρεῖν, ἀθρεῖν, βλέπειν, [v]ἀ[/v]ποβλέπειν, σκοπεῖν[/c], [p][i]V.[/i][/p] [c]εἰσορᾶν[/c] (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]), [c]προσδέρκεσθαι, εἰσδέρκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύσσειν, δέρκεσθαι[/c].
	• [i]gaze at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν εἰς[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν εἰς[/c] ([p]acc.[/p]) or [c]πρός[/c] ([p]acc.[/p]), [c]ἐμβλέπειν[/c] ([p]dat.[/p]), [c]προσβλέπειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 336[sup]D[/sup]), [p][i]P.[/i][/p] [c]ἐπιβλέπειν πρός[/c] ([p]acc.[/p]) or [c]ἐπί[/c] ([p]acc.[/p]).
gaze
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμ[v]α[/v], τό, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δέργμ[v]α[/v], τό[/c].
	• [i]eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄψ[v]ι[/v]ς, ἡ, ὄμμ[v]α[/v], τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p]).
gazelle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορκ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
gear
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
	• [i]throw out of gear,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c].
gem
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]λιθίδιον, τό[/c]. See [p][i]Plat.[/i][/p], [i]Phaedo,[/i] 110[sup]D-E[/sup] for reference to [i]gems.[/i] See also [i]jewel.[/i]
gem
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
gender
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γένος, τό[/c].
	• [i]for a discussion on gender,[/i] see [p][i]Ar.[/i][/p], [i]Nub.[/i] 658-692.
genealogy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γενεαλογία, ἡ[/c].
	• [i]family, race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]trace a genealogy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]γενεαλογεῖν[/c] ([p]acc.[/p]); see [i]pedigree.[/i]
general
	[p]adj.[/p]
	• [i]common, shared by all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]V.[/i][/p] [c]ξ[u]υ[/u]νός, πάγκοινος[/c].
	• [i]public:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c].
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c].
	• [i]what is this general assertion that you make?[/i] [p][i]V.[/i][/p] [c]ποῖον τοῦτο πάγκοινον λέγεις[/c]; ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1049).
	• [i]keeping as near possible to the general tenor of the words really spoken:[/i] [p][i]P.[/i][/p] [c]ἐχόμενος ὅτι ἐγγύτατα τῆς συμπάσης γνώμης τῶν ἀληθῶς λεχθέντων[/c] ([p][i]Thuc.[/i][/p] 1, 22).
	• [i]do you mean the ruler and superior in the general sense or in the exact signification:[/i] [p][i]P.[/i][/p] [c]ποτέρως λέγεις τὸν ἄρχοντά τε καὶ τὸν κρείσσονα τὸν ὡς ἔπος εἰπεῖν ἢ τὸν ἀκριβεῖ λόγω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Rep.[/i] 341[sup]B[/sup]).
	• [i]the plague was such in its general manifestations:[/i] [p][i]P.[/i][/p] [c]τὸ νόσημα[/c] . . . [c]τοιοῦτον ἦν ἐπὶ πᾶν τὴν ἰδεαν[/c] ([p][i]Thuc.[/i][/p] 2, 51).
	• [i]in general:[/i] see [i]generally.[/i]
	• [i]people in general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, τὸ πλῆθος[/c].
	• [i]judging from my assertions and my public life in general:[/i] [p][i]P.[/i][/p] [c]ἐνθυμούμενοι ἐκ τῶν εἰρημενων καὶ τῆς ἄλλης πολιτείας[/c] ([p][i]Lys.[/i][/p] 111).
	• [i]on general grounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 491).
general
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγος, ὁ[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]α[/u]γός, ὁ[/c].
	• [i]leader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] ; see also [i]commander.[/i]
	• [i]be general,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγεῖν[/c], [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηλ[v]α[/v]τεῖν[/c].
	• [i]of a general,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]στρατηγικός[/c].
	• [i]lake a good general,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] [c]στρ[v]α[/v]τηγ[v]ι[/v]κῶς[/c].
	• [i]general's guarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τήγιον, τό[/c].
	• [i]the opening of the general's tent:[/i] [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγ[v]ί[/v]δες πύλαι, αἱ[/c].
generality
	[p]subs.[/p]
	• [i]the generality of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πλῆθος, οἱ πολλοί[/c].
	• [i]generalities:[/i] [p][i]P.[/i][/p] [c]τὰ ὡς ἐπὶ τὸ πολύ[/c].
generally
	[p]adv.[/p]
	• [i]in common:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινῆ[/c]ͅ.
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ, τὰ πολλά[/c] ([p][i]Thuc.[/i][/p] 1, 122).
	• [i]to speak generally, in general terms:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πᾶν εἰπεῖν[/c].
	• [i]as is generally the case:[/i] [p][i]P.[/i][/p] [c]οἷα[/c] . . . [c]φιλεῖ γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 79).
	• [i]generally and in detail:[/i] [c]κατὰ πᾶν καὶ καθʼ ἕκαστον[/c].
	• [i]broadly, in outline:[/i] [p][i]P.[/i][/p] [c]ἁπλῶς, οὐκ ἀκριβῶς, τύπω[/c]ͅ.
	• [i]on general grounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 491).
	• [i]customarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθότως[/c], [p][i]P.[/i][/p] [c]συνήθως[/c].
generalship
	[p]subs.[/p]
	• [i]office of general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρατηγία, ἡ, τὸ στρ[v]α[/v]τηγεῖν[/c].
	• [i]skill in command:[/i] [p][i]P.[/i][/p] [c]στρ[v]α[/v]τηγία, ἡ[/c].
	• [i]expert in generalship,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]στρατηγικός[/c].
generate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, φύειν[/c] ([p][i]Plat.[/i][/p]); see [i]beget.[/i]
	• [i]generate a feeling, etc.[/i] (in persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τινί τι), ἐντ[v]ι[/v]θέναι (τινί τι), ἐμβάλλειν (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι), ἐνεργάζεσθαι (τινί τι[/c]); see [i]engender.[/i]
generating
	[p]adj.[/p]
	• [i]of a parent:[/i] [p][i]V.[/i][/p] [c]φ[v]υ[/v]τουργός[/c].
generation
	[p]subs.[/p]
	• [i]act of generating:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γένεσις, ἡ[/c], [p][i]P.[/i][/p] [c]γέννησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορά, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]a coming into being[/i] ([i]as opposed to decay[/i]): [p][i]P.[/i][/p] [c]γένεσις, ἡ[/c].
	• [i]period of time:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γενεά, ἡ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, γένν[v]α[/v], ἡ[/c] ; see [i]age.[/i]
	• [i]many generations later:[/i] [p][i]P.[/i][/p] [c]πολλαῖς γενεαῖς ὕστερον[/c].
	• [i]the third generation:[/i] [p][i]V.[/i][/p] [c]τρ[v]ι[/v]τόσπορος γονή[/c].
	• [i]future generations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c], [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]ὕστεροι, οἱ, μεθύστεροι, οἱ, οἱ ἐπίσποροι, ἔκγονα, τά[/c].
	• [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]γονή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένν[v]α[/v], ἡ[/c] ; see [i]family.[/i]
generative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γόνιμος[/c], [p][i]V.[/i][/p] [c]γενέθλιος, φ[v]υ[/v]τάλμιος[/c].
generosity
	[p]subs.[/p]
	• [i]in giving:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, ἐλευθεριότης, ἡ[/c].
	• [i]highmindedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c], [p][i]P.[/i][/p] [c]μεγαλοψυχία, ἡ, μεγαλοφροσύνη, ἡ[/c].
	• [i]humanity:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
generous
	[p]adj.[/p]
	• [i]munificent:[/i] [p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]Ar.[/i][/p] [c]μεγ[v]α[/v]λόδωρος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολύς[/c], [i]V[/i] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]ungrudging:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]free, liberal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c].
	• [i]high-minded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c], [p][i]P.[/i][/p] [c]μεγαλοφρων, μεγαλόψυχος[/c], [p][i]V.[/i][/p] [c]εὐγενής[/c].
	• [i]humane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c].
	• [i]good[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, γενναῖος[/c].
generously
	[p]adv.[/p]
	• [i]munificently:[/i] [p][i]P.[/i][/p] [c]φιλοδώρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]liberally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθέρως[/c].
	• [i]nobly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως[/c], [p][i]P.[/i][/p] [c]μεγαλοψύχως[/c], [p][i]V.[/i][/p] [c]εὐγενῶς[/c].
genial
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]εὐπροσήγορος, φ[v]ι[/v]λάνθρωπος, εὐπρόσοδος, ῥᾴδιος, κοινός[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c].
	• [i]of climate:[/i] [p][i]P.[/i][/p] [c]εὔκρας[/c] ([p][i]Plat.[/i][/p]); see [i]equable.[/i]
	• [i]generative:[/i] [p][i]V.[/i][/p] [c]φ[v]υ[/v]τάλμιος[/c].
geniality
	[p]subs.[/p]
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c].
genially
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]affably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
genius
	[p]subs.[/p]
	• [i]familiar spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]δαιμόνιον, τό[/c].
	• [i]disposition:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
	• [i]nature, character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]intellectual power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, σ[v]ύ[/v]νεσις, ἡ, σοφία, ἡ, φρόνησις, ἡ[/c].
	• [i]have a genius for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι πρός[/c] ([p]acc.[/p]) or [c]εἰς[/c] ([p]acc.[/p]).
	• [i]concretely, a clever person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, σ[v]υ[/v]νετός[/c].
	• [i]the evil genius of Greece:[/i] [p][i]V.[/i][/p] [c]Ἑλλ[v]ά[/v]δος μιάστωρ, ὁ[/c] ; [i]in same sense,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λάστωρ, ὁ[/c] ([p][i]Dem.[/i][/p] 324).
	• [i]if I must speak the truth without reserve I should not hesitate to call him the evil genius of all that perished thereafter:[/i] [p][i]P.[/i][/p] [c]εἰ μηδὲν εὐλαβηθέντα τἀληθὲς εἰπεῖν δέοι, οὐκ ἂν ὀκνήσαιμι ἔγωγε κοινὸν ἀλιτήριον τῶν μετὰ ταῦτα ἀπολωλότων ἁπάντων εἰπεῖν[/c] ([p][i]Dem.[/i][/p] 280).
gentility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]τὸ γενναῖον[/c].
gentle
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος, ἥμερος, ἐπιεικής[/c], [p][i]V.[/i][/p] [c]πρευμενής, πέπων[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c] ([p][i]Plat.[/i][/p]).
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἡσύχιος, ἠρεμαῖος[/c].
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]on a gentle slope:[/i] [p][i]P.[/i][/p] [c]ἐν ἠρέμα προσάντει[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 230[sup]C[/sup]).
	• [i]of motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c].
	• [i]of gentle birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
geatleman
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λός κἀγ[v]α[/v]θός[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]λός τε κἀγ[v]α[/v]θός[/c].
	• [i]well-born:[/i] use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	• [i]your master's a gentleman:[/i] [p][i]Ar.[/i][/p] [c]γεννάδας ἀνήρ, ὁ δεσπότης σου[/c] ([i]Ran.[/i] 738).
gentleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ. εὐοργησία, ἡ[/c].
	• [i]quiet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
gently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]φιλανθρώπως, πρ[u]ά[/u]ως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
	• [i]softly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ. ἡσύχως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς, ἠρέμ[v]α[/v][/c].
	• [i]slightly, moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
genuine
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀληθινός, ἀκίβδηλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c].
	• [i]of character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c].
genuinely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀληθινῶς, ἀκιβδήλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνησίως[/c].
	• [i]openly, guilelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]ἀδόλως[/c].
genuineness
	[p]subs.[/p]
	• [i]correctness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c].
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c].
genus
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γένος, τό[/c] ([p][i]Plat.[/i][/p]).
geography
	[p]subs.[/p]
	Use [c]τὰ περὶ τῆς γῆς[/c].
	• [i]acquainted with the geography of a place:[/i] [p][i]P.[/i][/p] [c]ἔμπειρος τῆς γῆς[/c].
geometer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωμέτρης, ὁ[/c].
geometrical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γεωμετρικός[/c].
geometry
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωμετρία, ἡ[/c], [p][i]P.[/i][/p] [c]γεωμετρική. ἡ[/c].
	• [i]practise geometry:[/i] [p][i]V.[/i][/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωμετρεῖν[/c].
germ
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
	• [i]beginning, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
german, germane
	[p]adj.[/p]
	[p]Met.[/p], [i]akin, nearly allied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής. [v]ἀ[/v]δελφός, προσήκων[/c], [p][i]P.[/i][/p] [c]οἰκεῖος, σύννομος[/c].
germinate
	[p]v. trans.[/p]
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, φύειν[/c] ([p][i]Plat.[/i][/p]).
	[p]V. intrans.[/p] [i]Bud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]).
gesticulate
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χειρονομεῖν[/c].
	• [i]even gesticulating with their bodies in sympathy with their feelings:[/i] [p][i]P.[/i][/p] [c]τοῖς σώμασιν αὐτοῖς ἴσα τῆ[/c]ͅ [c]δόξη[/c]ͅ [c]συναπονεύοντες[/c] ([p][i]Thuc.[/i][/p]
gesture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
get
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι, λαμβ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπᾶσθαι[/c] ([p]perf. infin.[/p] of [c]πάεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἐκφέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ν[v]ύ[/v]τεσθαι, κομίζειν[/c].
	• [i]fetch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c].
	• [i]attain to, reach, obtain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]).
	• [i]get in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικτᾶσθαι, προσλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προσκτᾶσθαι[/c].
	• [i]get in return:[/i] [p][i]P.[/i][/p] [c]ἀντιτυγχάνειν[/c] ([p]gen.[/p]).
	• [i]help to get:[/i] [p][i]P.[/i][/p] [c]συγκτᾶσθαι (τινί), συγκατακτᾶσθαί (τινί τι[/c]).
	• [i]get a person to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν τινα ποιεῖν τι[/c] or [c]ὥστε ποιεῖν τι[/c].
	• [i]get a thing done:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως τι γενήσεται[/c].
	[p]V. intrans.[/p] [i]Become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]get at, reach,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p] or [p]acc.[/p]); see [i]reach,[/i] [p]met.[/p], [i]intrigue with:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ([p]acc.[/p]).
	• [i]get back, recover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νακτᾶσθαι, κομίζεσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀνακομίζεσθαι[/c], [p][i]V.[/i][/p] [c]κομίζειν[/c] ; see [i]recover.[/i]
	• [i]get on with, have dealings with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγίγνεσθαι[/c] ([p]dat.[/p]); see [i]have dealings with,[/i] under [i]dealings.[/i]
	• [i]difficult to get on with:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλάσσειν β[v]α[/v]ρύς[/c].
	• [i]get off, be acquitted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, σώζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφεύγειν[/c].
	• [i]fare[/i] ([i]after any enterprise[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν, [v]ἀ[/v]πέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσεσθαι[/c].
	• [i]do you think after cheating us that you should get off scot free:[/i] [p][i]Ar.[/i][/p] [c]μῶν ἀξιοῖς φενακίσας ἡμᾶς ἀπαλλαγῆναι ἀζήμιος[/c] (Pl. 271).
	• [i]get oneself into trouble:[/i] [p][i]P.[/i][/p] [c]εἰς κακὸν αὑτὸν ἐμβάλλειν[/c] ([p][i]Dem.[/i][/p] 32).
	• [i]what troubles I've got myself into:[/i] [p][i]Ar.[/i][/p] [c]εἰς οἷʼ ἐμαυτὸν εἰσεκύλισα πράγματα[/c] ([i]Thesm.[/i] 651).
	• [i]get out of:[/i] see [i]quit, escape.[/i]
	• [i]get out of what one has said:[/i] [p][i]P.[/i][/p] [c]ἐξαπαλλάσσεσθαι τῶν εἰρημένων[/c] ([p][i]Thuc.[/i][/p] 4, 28), [c]ἐξαναχωρεῖν τὰ εἰρημένα[/c] ([p][i]Thuc.[/i][/p] 4, 28).
	• [i]get round, cheat:[/i] [p][i]Ar.[/i][/p] [c]περιέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]get over:[/i] see under [i]over.[/i]
	• [i]get the better of:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]), [c]πλέον ἔχειν[/c] ([p]gen.[/p]), [c]πλέον φέρεσθαι[/c] ([p]gen.[/p]); see [i]conquer.[/i]
	• [i]get the worst of it:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c], [p][i]P.[/i][/p] [c]ἔλασσον ἔχειν, ἐλασσοῦσθαι[/c].
	• [i]get to:[/i] see [i]reach.[/i]
	• [i]get together,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]συνιστάναι[/c]; see [i]collect.[/i]
	• [i]get up, contrive fraudulently:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]trump u[/i]p.
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] ; see [i]prepare.[/i]
	• [i]i got you up[/i] ([i]dressed you up[/i]) [i]as Hercules in fun:[/i] [p][i]Ar.[/i][/p] [c]σὲ παίζων[/c] . . . [c]Ἡρακλέα[/c]ʼ ʼ[c]νεσκευασα[/c] ([i]Ran.[/i] 523).
	[p]V. intrans.[/p] [i]Rise up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]ὀρθοῦσθαι[/c].
ghastliness
	[p]subs.[/p]
	• [i]paleness:[/i] [p][i]P.[/i][/p] [c]ὠχρότης, ἡ[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
ghastly
	[p]adj.[/p]
	• [i]pale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c].
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c], [p][i]V.[/i][/p] [c]δυσθέ[u]α[/u]τος, ἔμφοβος, δύσχ[v]ι[/v]μος[/c].
ghost
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις. ἡ[/c].
	• [i]give up the ghost:[/i] [p][i]P.[/i][/p] [c]τὴν ψυχὴν ἀφιέναι[/c] ([p][i]Dem.[/i][/p] 1225); see [i]die.[/i]
ghostly
	[p]adj.[/p]
	• [i]dim, shadowy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκιοειδής[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c], [p][i]P.[/i][/p] [c]ἀμυδρός[/c].
	• [i]flitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, πτηνός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]summoning the dead:[/i] [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγός[/c].
ghoul
	[p]subs.[/p]
	• [i]hobgoblin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μορμολ[v]υ[/v]κεῖον, τό[/c] ([p][i]Plat.[/i][/p]), [c]Μορμώ, ἡ[/c] ([p][i]Xen.[/i][/p]).
giant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ί[/v]γ[u]α[/u]ς. ὁ[/c] ; use also [p][i]V.[/i][/p] [c]Τ[u]ι[/u]τ[u]ά[/u]ν, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γηγενής, ὁ[/c].
	• [i]battle with giants:[/i] [p][i]P.[/i][/p] [c]γιγαντομαχία, ἡ[/c].
giantess
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]Τ[u]ι[/u]τ[u]α[/u]ν[v]ί[/v]ς, ἡ[/c].
gibber
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
gibbet
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c] ([p]lit.[/p], [i]stake for impaling[/i]).
	[p]Met.[/p], [i]for hanging:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγχόνη, ἡ[/c] (rare [p][i]P.[/i][/p]).
gibbet
	[p]v. trans.[/p]
	P. [c]ἀνασταυροῦν[/c] ([p]lit.[/p], [i]impale[/i]).
gibe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c], [p][i]P.[/i][/p] [c]χλευασία. ἡ, χλευασμός, ὁ, πομπεία, ἡ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c] ; see [i]mockery.[/i]
gibe
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ; see [i]mock.[/i]
giddiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴλιγγος, ὁ, σκοτοδινία, ἡ[/c].
	[p]Met.[/p], [i]silliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοια, ἡ, ἀφροσύνη, ἡ[/c].
	• [i]thoughtlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία. ἡ[/c].
	• [i]wantonness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
giddy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰλιγγιῶν, σκοτοδ[u]ι[/u]νιῶν[/c].
	• [i]be giddy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰλιγγιᾶν, σκοτοδ[u]ι[/u]νιᾶν[/c].
	[p]Met.[/p], [i]silly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρων[/c]
	• [i]thoughtless, careless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθύμος[/c].
	• [i]light-hearted:[/i] [p][i]V.[/i][/p] [c]κουφόνους, ἐλαφρός[/c].
	• [i]flitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c] ; see [i]flitting.[/i]
	• [i]as applied to a height,[/i] use [p][i]P.[/i][/p] [c]ἀπότομος, κρημνώδης, ἀπόκρημνος[/c] ; see [i]precipitous.[/i]
	• [i]self-indulgent, wanton:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
gift
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δωρεά, ἡ, δόσ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δώρημα, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c].
	• [i]free gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δωρεά, ἡ[/c].
	• [i]bring gifts,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροφορεῖν[/c].
	• [i]receive gifts[/i] ([i]bribes[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδοκεῖν[/c].
	• [i]nor shall he be without a gift at his friends' hands:[/i] [p][i]V.[/i][/p] [c]οὐδʼ [v]ἀ[/v]δώρητος φίλων ἔσται πρὸς ἀνδρῶν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 42).
	• [i]natural capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]have a gift for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι πρός[/c] ([p]acc.[/p]) or [c]εἰς[/c] ([p]acc.[/p]).
gifted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]clever.[/i]
	• [i]gifted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
gig
	[p]subs.[/p]
	• [i]light boat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ[/c], [p][i]P.[/i][/p] [c]κελήτιον, τό[/c].
	• [i]carriage:[/i] see [i]carriage.[/i]
gigantic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, μέγιστος, [v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]). [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πέρμεγας[/c].
	• [i]ironically:[/i] [p][i]Ar.[/i][/p] [c]πελώριος[/c] ; see [i]vast.[/i]
giggle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]κιχλίζειν[/c].
gild
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]ταχρυσοῦν[/c].
	• [i]be gilded:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρ[u]υ[/u]σοῦσθαι[/c].
gilded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀμφίχρ[u]υ[/u]σος[/c].
gimlet
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]π[v]α[/v]νον, τό[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
gin
	[p]subs.[/p]
	• [i]snare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκ[v]υ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]π[v]ά[/v]γη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δίκτυον, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]βρόχος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θήρατρον, τό[/c] ([p][i]Xen.[/i][/p]).
gipsy
	[p]subs.[/p]
	• [i]roving impostor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτης, ὁ[/c]. Fem., [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ἡ[/c].
	• [i]wanderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ[/c].
gird
	[p]v. trans.[/p]
	• [i]encircle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν, ἀμφ[v]ι[/v]βάλλειν[/c] ; see also [i]surround.[/i]
	• [i]gird at:[/i] [p]met.[/p], see [i]abuse, attack.[/i]
	• [i]gird on:[/i] [p][i]P.[/i][/p] [c]παραζωννύναι[/c]; see [i]don.[/i]
	• [i]gird oneself up:[/i] [p][i]Ar.[/i][/p] [c]συζώννυσθαι, συστέλλεσθαι[/c].
	• [i]gird round oneself:[/i] [p][i]Ar.[/i][/p] [c]περιζώννυσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταζώννυσθαι[/c] ([p]acc.[/p]).
	• [i]gird up[/i] ([i]clothes[/i]): [p][i]Ar.[/i][/p] [c]σύστελλεσθαι, συζωνν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστέλλεσθαι[/c].
girded
	[p]adj.[/p]
	• [i]wearing a girdle:[/i] [p][i]P.[/i][/p] [c]διεζωσμένος[/c].
girdle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c] ([p][i]Plat.[/i][/p]) . [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τὸ[/c], [p][i]P.[/i][/p] [c]διάζωμα, τό[/c], [p][i]Ar.[/i][/p] [c]ζώνιον, τό[/c].
girdle
	[p]v. trans.[/p]
	• [i]surround:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν[/c] ; see [i]surround.[/i]
girl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ἡ, κόρη, ἡ, παρθένος, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεᾶνις, ἡ[/c].
	• [i]little girl:[/i] [p][i]Ar.[/i][/p] [c]μεῖραξ, ἡ, μειρ[v]α[/v]κίσκη, ἡ[/c].
	• [i]of a girl,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένειος[/c].
girthood
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]παρθενεία, ἡ[/c].
girlish
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένειος[/c] ; see [i]childish.[/i]
	• [i]effeminate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c].
	• [i]with the face of a girl:[/i] [p][i]V.[/i][/p] [c]παρθενωπός[/c].
girt
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διεζωσμένος[/c].
	• [i]girt for action:[/i] [p][i]Ar.[/i][/p] [c]συστ[v]α[/v]λείς[/c], [p][i]P.[/i][/p] [c]εὔζωνος[/c].
	• [i]a hill girt with sea foam:[/i] [p][i]V.[/i][/p] [c]ὄχθον περίρρυτον ἀφρῶ[/c]ͅ [c]θαλάσσης[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]a house girt with battle-ments:[/i] [p][i]V.[/i][/p] [c]δῶμα περιφερὲς θριγκοῖς[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 430).
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c].
girth
	[p]subs.[/p]
	• [i]size:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]circumference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ, περ[v]ι[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c].
gist
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
give
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν, δωρεῖσθαι[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρέχειν[/c], [p][i]V.[/i][/p] [c]πορσύνειν, πορεῖν[/c] ([p]2nd aor.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπάζειν[/c].
	• [i]confer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προστ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ἀπονέμειν[/c].
	• [i]lend, afford:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c].
	• [i]give voluntarily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]they would attack us in conjunction with the Sicilians whose alliance they would have given much to secure ere this:[/i] [p][i]P.[/i][/p] [c]συνεπιθεῖντο ἂν μετὰ Σικελιωτῶν οὓς πρὸ πολλῶν ἂν ἐτιμήσαντο συμμάχους γενέσθαι ἐν τῶ[/c]ͅ [c]πρὶν χρόνω[/c]ͅ ([p][i]Thuc.[/i][/p] 6, 10; cf. also [p][i]Dem.[/i][/p] 299).
	• [i]give away, fling away without return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c]
	• [i]give away in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]δοναι[/c] (or [p]mid.[/p]).
	• [i]give back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]give besides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδ[v]ι[/v]δόναι, ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]give forth, emit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, ἐξ[u]ι[/u]έναι, [v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι, ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, ἐξ[v]α[/v]ν[u]ι[/u]έναι, προπέμπειν, ἐκπέμπειν[/c] ; see also [i]utter.[/i]
	• [i]give in:[/i] [p][i]P.[/i][/p] [c]ἀποφέρειν[/c] ; [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c]; see [i]give way.[/i]
	• [i]give in return,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι, δωρεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]give out:[/i] see [i]distribute, announce.[/i]
	• [i]fail,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν, ἐλλείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
	• [i]give over,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι[/c].
	• [i]cease,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, [v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c]; see [i]cease.[/i]
	• [i]give a share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]δ[v]ι[/v]δόναι (τινί τινος[/c]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 281, 450).
	• [i]give up, deliver up,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐφιέναι, π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]give up[/i] ([i]for torture[/i]): [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c].
	• [i]relinquish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [c]μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]μεθ[u]ι[/u]έναι[/c]; see also [i]renounce.[/i]
	• [i]betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ι[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]it is not yet seven years since I have given up sea-faring:[/i] [p][i]P.[/i][/p] [c]οὔπω ἔτη ἐστὶν ἑπτὰ ἀφʼ οὗ τὸ πλεῖν καταλέλυκα[/c] ([p][i]Dem.[/i][/p] 893).
	• [i]give oneself up for lost:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι ἑαυτόν[/c] ([p][i]Thuc.[/i][/p] 2, 51).
	• [i]give up, cease,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, [v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c]; see [i]cease.[/i]
	• [i]give way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν, [v]ὑ[/v]πείκειν, συγχωρεῖν, ἐκχωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c] ; see under [i]way.[/i]
	• [i]give way to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 687). [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποχωρεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐκχωρεῖν[/c] ([p]dat.[/p]), [c]ἐξίστασθαι[/c] ([p]dat.[/p]), [c]προσχωρεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὑποκατακλίνεσθαι[/c] ([p]dat.[/p]).
	• [i]give way[/i] ([i]to feelings[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [c]ἡσσᾶσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδιδόναι[/c] ([p]dat.[/p]).
	• [i]give play to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]indulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]given, not asked:[/i] [p][i]V.[/i][/p] [c]δωρητὸς οὐκ αἰτητός[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 384).
giver
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δοτήρ, ὁ[/c].
glad
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]joyful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, περ[v]ι[/v]χ[v]α[/v]ρής, γεγηθώς[/c] (rare [p][i]P.[/i][/p]).
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]be glad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι, χαίρειν, τέρπεσθαι[/c]; see [i]rejoice.[/i]
	• [i]willing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, ἄσμενος[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c] ; see [i]delightful, acceptable.[/i]
	• [i]glad[/i] ([i]of news[/i]): [p][i]V.[/i][/p] [c]κεδνός[/c].
	• [i]cheering:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c].
gladden
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσγελᾶν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 253); see [i]please.[/i]
glade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγκος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γύ[v]α[/v]λα, τά[/c].
	• [i]woodland glades:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι πτ[v]υ[/v]χαί, αἱ[/c].
gladiator
	[p]subs.[/p]
	[c]μονόμαχος, ὁ[/c] (late).
gladly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσμένως, ἡδέως[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]ἄσμενος, ἐκών[/c] (in agreement with subject).
gladness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
gladsome
	[p]adj.[/p]
	see [i]glad.[/i]
glamour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c] ; see also [i]attraction.[/i]
	• [i]glory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
glance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμ[v]α[/v], τό, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δέργμ[v]α[/v], τό[/c].
	• [i]eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄψ[v]ι[/v]ς, ἡ, ὄμμ[v]α[/v], τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]face.[/i]
	• [i]a tender glance of the eyes:[/i] [p][i]V.[/i][/p] [c]ὄμματος θελκτήριον τόξευμα[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 1004).
	• [i]flash of light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c].
	• [i]at a glance, immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v]ς[/c].
	• [i]see at a glance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συνορᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]cast a glance:[/i] [p][i]V.[/i][/p] [c]ὄψιν προσβάλλειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Ion,[/i] 43).
glance
	[p]v. intrans.[/p]
	• [i]look:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν, [v]ἀ[/v]ποβλέπειν[/c].
	• [i]peep:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κύπτειν, δι[v]α[/v]κύπτειν[/c] (also [p][i]Xen.[/i][/p]), [c]π[v]α[/v]ραβλέπειν[/c].
	• [i]glance at, peep at,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραβλέπειν[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρεμβλέπειν εἰς[/c] ([p]acc.[/p]).
	• [i]glance casually at:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]παρακύπτειν ἐπί[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 46).
	[p]Met.[/p], [i]touch upon[/i] ([i]a subject[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Hec.[/i] 586).
	• [i]hint at:[/i] see [i]hint at.[/i] [i]Flash,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c] ([i]Plat[/i]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c], [p][i]V.[/i][/p] [c]αἴθειν, αἴθεσθαι, μαρμαίρειν[/c] ; see [i]shine.[/i]
	• [i]glance aside[/i] ([i]of a weapon, etc.[/i]): [p][i]V.[/i][/p] [c]ἐξολισθ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀπολισθάνειν[/c] ; see [i]turn aside.[/i]
glancing
	[p]adj.[/p]
	• [i]flashing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴθων, αἰόλος[/c] ; see [i]flashing.[/i]
glare
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] [i]in sense of ray[/i]) [i],[/i] see [i]flash.[/i]
	• [i]angry look:[/i] use [p][i]V.[/i][/p] [c]σκυθρωπὸν ὄμμα, στυγνὸν πρόσωπον[/c].
	• [i]heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος, τό[/c] ([p][i]Xen.[/i][/p]).
glare
	[p]v. intrans.[/p]
	• [i]look angry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c].
	• [i]glare at,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπειν[/c] ([p]acc.[/p], or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]παπταίνειν[/c] ([p]acc.[/p]).
glaring
	[p]adj.[/p]
	• [i]open, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ἐμφ[v]α[/v]νής[/c].
glaringly
	[p]adv.[/p]
	• [i]openly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, ἐμφ[v]α[/v]νῶς[/c].
glass
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὕ[v]α[/v]λος, ἡ[/c].
	• [i]of glass,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ὑ[v]ά[/v]λ[v]ι[/v]νος[/c].
	• [i]mirror:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τοπτρον, τό[/c].
	• [i]cup:[/i] see [i]cup.[/i]
glassy
	[p]adj.[/p]
	• [i]smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
	• [i]fixed:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπηγώς[/c] ([p]perf. part.[/p] of [c]πηγνύναι[/c]).
glazed
	[p]adj.[/p]
	• [i]of the eyes in death:[/i] use [p][i]V.[/i][/p] [c]σκοτεινός, [v]ἀ[/v]μαυρός[/c].
gleam
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] [i]in sense of ray[/i]), [p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]beam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκτ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βολή, ἡ[/c] ; see also [i]light, fire.[/i]
	[p]Met.[/p], [i]gleam in the eye:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c].
gleam
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπειν[/c] ([p][i]Plat.[/i][/p] [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c], [p][i]V.[/i][/p] [c]αἴθειν, αἴθεσθαι, μαρμαίρειν[/c].
	• [i]of the eyes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]).
gleaming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός, παμφαής, αἴθων[/c], [p][i]V.[/i][/p] [c]φαιδρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]φλογώψ, φλογωπός, φαεσφόρος, πύρπολος, εὐφεγγής, καλλ[v]ι[/v]φεγγής, σελασφόρος, ἀστρ[v]α[/v]πηφόρος[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
glean
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, συλλέγειν[/c] ; see [i]collect.[/i]
glebe
	[p]subs.[/p]
	• [i]clod of earth:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῶλος. ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]soil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
glee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ί[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ, χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό[/c].
	• [i]song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ[/c] ; see [i]song.[/i]
gleeful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής, γεγηθώς[/c] (rare [p][i]P.[/i][/p]); see [i]glad.[/i]
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
gleefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, ἀσμένως[/c].
glen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγκος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ύ[/v]αλα, τά[/c], [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ[/c].
	• [i]woodland glens:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι, πτ[v]υ[/v]χαί, αἱ[/c].
glib
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 775), [p][i]Ar.[/i][/p] [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
glibness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐγλωσσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]εὔροια, ἡ[/c].
glide
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπειν[/c] ; see [i]creep, steal.[/i]
	• [i]slip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλισθ[v]ά[/v]νειν[/c].
	• [i]glide into:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσδύεσθαι (εἰς[/c]. [p]acc.[/p]); [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν (πρός[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]glide over, steal over:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]). [c][v]ὑ[/v]φέρπειν[/c] ([p]acc.[/p]), [c]ἀμφ[v]ι[/v]βαίνειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]).
glimmer
	[p]subs.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς. τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φάος, τό. φέγγος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]V.[/i][/p]).
	• [i]flash:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]beam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκτ[u]ί[/u]ς, ἡ[/c], [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
	• [i]a glimmer of hope:[/i] [p][i]V.[/i][/p] [c]ἀρχὴ ἐλπίδος[/c].
	• [i]had you but given them a tiny glimmer of hope they would have been saved:[/i] [p][i]P.[/i][/p] [c]εἰ μικρὰν ὑπεφήνατʼ ἐλπίδʼ ἡντινοῦν αὐτοῖς ἐσώθησαν ἄν[/c] ([p][i]Dem.[/i][/p] 379).
glimmer
	[p]v. intrans.[/p]
	• [i]just appear:[/i] [p][i]P.[/i][/p] [c]ὑποφαίνεσθαι[/c]; see also [i]gleam.[/i]
glimmering
	[p]adj.[/p]
	see [i]dim.[/i]
glimpse
	[p]subs.[/p]
	see [i]glance.[/i]
	• [i]take a glimpse:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κύπτειν[/c] ; see [i]peep.[/i]
	• [i]allow a glimpse of:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φαίνειν[/c] ([p]acc.[/p]).
glisten
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μαρμαίρειν[/c] ; see [i]shine.[/i]
glitter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]); see [i]shine.[/i]
glitter
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]gleam:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]); see [i]flash.[/i]
	• [i]pomp, splendour:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c].
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό. πρόσχημα, τό[/c].
glittering
	[p]adj.[/p]
	see [i]gleaming.[/i]
gloaming
	[p]subs.[/p]
	• [i]twilight:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p]).
gloat over
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]), [c]γεγηθέναι ἐπ[v]ί[/v][/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 332, but rare [p][i]P.[/i][/p]), [c]χαίρειν ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περχαίρειν[/c] ([p]dat.[/p]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐφήδεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]γαυριᾶν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 308).
globe
	[p]subs.[/p]
	• [i]ball:[/i] [p][i]P.[/i][/p] [c]σφαῖρα, ἡ[/c].
	• [i]disc, round body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c].
	• [i]the inhabited world:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκουμένη[/c].
globular
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυκλοτερής[/c] ; see [i]round.[/i]
gloom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p]), [c]ὄρφνη, ἡ[/c].
	• [i]the gloom of the underworld:[/i] [p][i]V.[/i][/p] [c]ζόφος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεβος, τό[/c].
	[p]Met.[/p], [i]of looks:[/i] [p][i]V.[/i][/p] [c]στ[v]ύ[/v]γος. τό[/c].
	• [i]melancholy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]bring them not near their mother in her hour of gloom:[/i] [p][i]V.[/i][/p] [c]μὴ πέλαζε μητρὶ δυσθυμουμένη[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 91).
gloomily
	[p]adv.[/p]
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχώς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c].
gloomy
	[p]adj.[/p]
	• [i]dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός. λ[u]υ[/u]γαῖος, κνεφαῖος, ὀρφναῖος, δνοφώδης, [v]ἀ[/v]νήλιος, [v]ἀ[/v]φεγγής, [v]ἀ[/v]ναύγητος[/c].
	• [i]of colour.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]μελάγχ[v]ι[/v]μος, κελαινός, ἐρεμνός[/c].
	• [i]gray:[/i] [p][i]P.[/i][/p] [c]φαιός[/c] ([p][i]Plat.[/i][/p]), [c]ὄρφνινος[/c] ([p][i]Plat.[/i][/p]); see also [i]black.[/i]
	• [i]deep and gloomy:[/i] [p][i]V.[/i][/p] [c]μελαμβ[v]α[/v]θής[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός, δύσφρων, σ[v]υ[/v]νωφρυωμένος[/c].
	• [i]gloomy looks:[/i] see also [i]frown.[/i]
	• [i]look gloomy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c].
	• [i]melancholy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος[/c].
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος[/c].
	• [i]comfortless:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
glorification
	[p]subs.[/p]
	• [i]exaggeration:[/i] [p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c].
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]τὸ κομπῶδες, ὑπερηφανία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c].
	• [i]extravagance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c] ; see [i]praise.[/i]
glorify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, καλλύνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c].
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c].
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν, ἐπὶ τὸ μεῖζον δεινοῦν, ἄνω ἐξαίρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πυργοῦν[/c].
glorious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, εὐπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαπρεπής, ἐκπρεπής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, πρεπτός[/c].
	• [i]famous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, ὀνομαστός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής[/c] ; see [i]famous.[/i]
	• [i]full of honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c], [p][i]V.[/i][/p] [c]πάντ[u]ι[/u]μος[/c].
gloriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
gloriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ, μεγαλοπρέπεια, ἡ[/c] ; see [i]glory.[/i]
glory
	[p]subs.[/p]
	• [i]honour, fame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, τ[u]ι[/u]μή, ἡ, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]εὐδοξία, ἡ, ἀξίωμα, τό, ὄνομα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]the general wins all the glory:[/i] [p][i]V.[/i][/p] [c]ὁ στρατηγὸς τὴν δόκησιν ἄρνυται[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 696).
	• [i]splendour, magnificence:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ, ἀγλάϊσμα, τό, [v]ἄ[/v]γαλμα, τό[/c], [p][i]P.[/i][/p] [c]μεγαλοπρέπεια, ἡ[/c].
	• [i]the glory of, boast of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]πρόσχημα, τό, [v]ἄ[/v]γαλμα, τό, φάος, τό, φῶς, τό, αὔχημα, τό[/c].
glory in
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]γεγηθέναι ἐπ[v]ί[/v][/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]), [c]ἁβρύνεσθαι[/c] ([p]dat.[/p]), [c]λαμπρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]φιλοτιμεῖσθαι ἐπί[/c] ([p]dat.[/p]), [c]σεμνύνεσθαι ἐπί[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p], or [p]dat.[/p] [i]alone[/i]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]).
gloss over
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[u]ύ[/u]νειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c].
gloss
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης. ἡ[/c].
	• [i]smoothness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
glossy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
glove
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χειρίς, ἡ[/c].
glow
	[p]subs.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φάος, τό, φέγγος, τό[/c]. ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]); see [i]light.[/i]
	• [i]flame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλόξ, ἡ[/c], [p][i]V.[/i][/p] [c]αἶθος, ὁ, φλογμός, ὁ[/c].
	• [i]heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος. τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]θερμότης, ἡ[/c].
	[p]Met.[/p], [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]the glow of passion:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ, πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
glow
	[p]v. intrans.[/p]
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]εσθαι[/c].
	[p]Met.[/p], [i]glow with passion, etc.:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]εσθαι[/c] ([p][i]Plat.[/i][/p]), [c]φλέγεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θάλπεσθαι[/c].
	• [i]shine:[/i] see [i]shine.[/i]
glower
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c] ; see [i]frown.[/i]
glowing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πύρπολος, αἰθ[v]α[/v]λοῦς[/c].
	• [i]red hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]π[v]υ[/v]ρος[/c].
	• [i]glowing coals:[/i] [p][i]P.[/i][/p] [c]ἄνθρακες ἡμμένοι[/c]. ([p][i]Thuc.[/i][/p] 4, 100). [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]enthusiastic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ; see also [i]flattering.[/i]
	• [i]glowing with, adorned with:[/i] use. [p][i]P.[/i][/p] [c]πεποικιλμένος[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p]dat.[/p]); see [i]bright.[/i]
glowingly
	[p]adv.[/p]
	• [i]enthusiastically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως[/c].
gloze
	[p]v. trans.[/p]
	see [i]flatter.[/i]
glue
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολλᾶν[/c].
glue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κόλλα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
glum
	[p]adj.[/p]
	see [i]gloomy.[/i]
glut
	[p]subs.[/p]
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]overabundance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
glut
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι, ἐκπιμπλ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀποπιμπλ[v]ά[/v]ναι[/c].
	• [i]be glutted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p][i]Plat.[/i][/p]) ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]) ([p]gen.[/p]).
	• [i]glutted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]).
glutinous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γλισχρός, γλοιώδης[/c].
glutton
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γάστρ[v]ι[/v]ς, ὁ, γάστρων, ὁ, ὀψοφ[v]ά[/v]γος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
gluttonous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λίχνος[/c], [p][i]V.[/i][/p] [c]λαβρός, μάργος, μαργῶν[/c].
gluttonously
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]λαβρῶς[/c].
gluttony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀψοφαγία, ἡ, γαστριμαργία, ἡ, λιχνεία, ἡ λαιμαργία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μάργον[/c].
gnarled
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]bent, twisted:[/i] [p][i]V.[/i][/p] [c]στρεπτός[/c].
gnash
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]πρ[u]ί[/u]ειν[/c].
	• [i]don't gnash your teeth:[/i] [p][i]Ar.[/i][/p] [c]μὴ πρῖε τοὺς ὀδόντας[/c] ([i]Ran.[/i] 927).
gnat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κώνωψ, ὁ[/c], [p][i]Ar.[/i][/p] [c]ἐμπ[v]ί[/v]ς, ἡ[/c].
gnaw
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τατρώγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]δάπτειν[/c], [p][i]Ar.[/i][/p] [c]δαρδάπτειν[/c] ; see [i]devour.[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c], [p][i]V.[/i][/p] [c]δάπτειν[/c].
	• [i]gnaw away:[/i] [p][i]Ar.[/i][/p] [c]ἐκτρώγειν[/c] ([p]acc.[/p]).
	• [i]gnaw through:[/i] [p][i]Ar.[/i][/p] [c]διατρώγειν[/c] ([p]acc.[/p]).
gnawed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διάβορος, κελαινόβρωτος, ἐδεστός[/c].
gnawing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δι[v]α[/v]βόρος[/c] ; see [i]devouring.[/i]
gnome
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, π[v]α[/v]ροιμία, ἡ[/c] ; see [i]maxim.[/i]
	• [i]elf:[/i] see [i]elf.[/i]
go
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρχεσθαι, χωρεῖν, ἰέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν[/c], [p][i]V.[/i][/p] [c]ἕρπειν, μολεῖν[/c] ([p]2nd aor.[/p] of [c]βλώσκειν[/c]).
	• [i]walk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] ([p][i]V.[/i][/p] only in [p][i]Soph.[/i][/p], [i]El.[/i] 1502 and [p][i]Eur.[/i][/p], [i]Phœn.[/i] 544).
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c].
	• [i]be going to, be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]go frequently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν[/c].
	• [i]let go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c]; see [i]release.[/i]
	[p]Met.[/p] ([i]of things[/i]), [i]fare, turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c].
	• [i]go well[/i] or [i]ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν εὖ[/c] or [c]κ[v]α[/v]κῶς[/c].
	• [i]go too far:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, ἐξέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]be gone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι, [v]ἀ[/v]ποίχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξοίχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διοίχεσθαι[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἔρρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]go about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιέρχεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]go away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, [v]ἀ[/v]ποχωρεῖν, [v]ἀ[/v]φορμᾶσθαι[/c], [p][i]V.[/i][/p] [c]μεθίστασθαι, [v]ἀ[/v]ποστέλλεσθαι, [v]ἀ[/v]φέρπειν, [v]ἀ[/v]ποστείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense), [c]ἐκβαίνειν[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense.).
	• [i]go back:[/i] see [i]retire.[/i]
	• [i]return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν[/c].
	• [i]go back to a point in a discussion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι, [v]ἀ[/v]νέρχεσθαι[/c].
	• [i]of things, revert:[/i] [p][i]P.[/i][/p] [c]ἀναχωρεῖν[/c] ; see [i]devolve.[/i]
	• [i]go back on one's word:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιορκεῖν[/c].
	• [i]go before[/i] ([i]a judge:[/i]) [p][i]P.[/i][/p] [c]εἰσέρχεσθαι εἰς[/c] ([p]acc.[/p]), [c]πρός[/c] ([p]acc.[/p]), [c]ἀπαντᾶν πρός[/c] ([p]acc.[/p]).
	• [i]go by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]π[v]α[/v]ριέναι[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]παραμείβεσθαι[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]E[/sup]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραστείχειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]go down:[/i] [p][i]P.[/i][/p] [c]ἐπικαταβαίνειν[/c] ; see also [i]abate.[/i]
	• [i]of a ship:[/i] see [i]sink.[/i]
	• [i]go down to death:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέρχεσθαι[/c].
	• [i]go into, enter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]ἐπεισέρχεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]dat.[/p] alone), [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]), [c]εἰσβάλλειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύεσθαι[/c] ([p]acc.[/p]), [c]εἰσβαίνειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]go in often:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφοιτᾶν[/c].
	[p]Met.[/p], [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν[/c] ; see [i]examine.[/i]
	• [i]embark on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν (εἰς[/c], [p]acc.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]enter on.[/i]
	• [i]go on, continue:[/i] [p][i]P.[/i][/p] [c]διατελεῖν[/c] ; see [i]continue,[/i] [p]met.[/p], [i]rely on:[/i] see [i]rely on.[/i]
	• [i]go over,[/i] [p]v. trans.[/p]: see [i]examine.[/i]
	• [i]recapitulate:[/i][p][i]P.[/i][/p] [c]ἐπαναλαμβάνει[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μετρεῖσθαι[/c].
	• [i]go over, desert,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν[/c].
	• [i]go over to[/i] ([i]the enemy[/i]): [p][i]P.[/i][/p] [c]μεθίστασθαι παρά[/c] ([p]acc.[/p]).
	• [i]go out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐκβαίνειν[/c] (rare [p][i]P.[/i][/p] in [p]lit.[/p] sense), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρπειν[/c], [p][i]V.[/i][/p] [c]ἐκφοιτᾶν[/c].
	• [i]go round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιέρχεσθαι[/c] ([p]acc.[/p] or absol).
	• [i]be enough:[/i] see [i]suffice.[/i]
	• [i]go through:[/i] ([p]lit.[/p]) [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]διέρπειν[/c] ([p]acc.[/p]). [c]διαστείχειν[/c] ([p]acc.[/p]).
	• [i]go through life:[/i] see [p]pass.[/p]
	• [i]pierce:[/i] [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]gen.[/p]), [c]δι[v]α[/v]περᾶν[/c] ([p]acc.[/p]).
	• [i]travel through:[/i] [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]narrate[/i] or [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διεξέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c]; see [i]endure.[/i]
	• [i]go to,[/i] [p]interj.[/p]; [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε, [v]ἄ[/v]περρε[/c], [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c]; see [i]avaunt.[/i]
	• [i]go to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν[/c], [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c].
	• [i]go up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c].
	• [i]go without:[/i] see [i]lack.[/i]
goad
	[p]subs.[/p]
	Lit. and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	([i]Reproaches[/i]) [i]are as goads to the wise:[/i] ([c]ὀνείδη) τοῖς σώφροσιν[/c] . . . [c]ἀντίκεντρα γίγνεται[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 136.).
goad
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κεντρίζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ὀτρύνειν[/c].
	• [i]prick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c].
goal
	[p]subs.[/p]
	• [i]line drawn at the winning-post:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γραμμή, ἡ[/c], [p][i]V.[/i][/p] [c]τέρμ[v]α[/v], τό[/c].
	[p]Met.[/p], [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό[/c], [p][i]V.[/i][/p] [c]τέρμ[v]α[/v], τό, τέρμων, ὁ[/c].
	• [i]aim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπόν, ὁ[/c].
	• [i]purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
goat
	[p]subs.[/p]
	• [i]he-goat:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ά[/v]γος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]χ[v]ί[/v]μ[v]α[/v]ρος, ὁ[/c]
	• [i]she-goat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ί[/v]μαιρα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag., and[/i] [p][i]Xen.[/i][/p]).
goat-herd
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἰπόλος, ὁ[/c].
goat-like
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τραγοειδής[/c].
gobble
	[p]v. trans.[/p]
	see [i]devour.[/i]
go-between
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάγγελος, ὁ[/c].
goblet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]λιξ, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p] [i]Cycl.[/i] 164), [c]ἔκπωμα, τό, φι[v]α[/v]λή, ἡ, κύ[v]α[/v]θος, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ποτήριον, τό, τρύβλιον, τό[/c], [p][i]V.[/i][/p] [c]σκ[v]υ[/v]φώμ[v]α[/v]τα, τά[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]καρχήσιον, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]τεῦχος, τό, δέπ[v]α[/v]ς, τό[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 527), [c]ποτήρ, ὁ, σκύφος, ὁ[/c] or [c]τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 256).
goblin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἔμπουσα, ἡ, μορμολ[v]υ[/v]κεῖον, τό, Μορμώ, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]Λ[v]ά[/v]μια, ἡ[/c].
god
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεός, ὁ, δαίμων, ὁ[/c].
	• [i]providence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θεῖον[/c].
	• [i]by the will[/i] or [i]help of the gods:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεόθεν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 593).
	• [i]fight against the gods,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]θεομ[v]α[/v]χεῖν[/c].
	• [i]battle between gods,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]θεομαχία, ἡ[/c].
	• [i]built by gods,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]θεόδμητος[/c].
	• [i]devised by the gods:[/i] [p][i]V.[/i][/p] [c]θεοπόνητος[/c].
	• [i]loved by God:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοφ[v]ι[/v]λής[/c].
	• [i]sent by God:[/i] [p][i]V.[/i][/p] [c]θεόσσ[v]υ[/v]τος, θέορτος, θεήλ[v]α[/v]τος[/c].
goddess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεός, ἡ. δαίμων, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεά, ἡ[/c] (in [p][i]P.[/i][/p] only in such phrases as [c]μὰ τοὺς θεοὺς καὶ τὰς θεάς[/c] ([p][i]Dem.[/i][/p] 362)).
god-fearing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής, ὅσιος[/c].
godhead
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θεῖον[/c].
godless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 925). [c][v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, δυσσεβής[/c] ([p][i]Dem.[/i][/p] 332, but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
godlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 481[sup]A[/sup]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
	• [i]act godlessly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν, θεοβλ[v]α[/v]βειν[/c].
godlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
god-like
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος, ἰσόθεος[/c], [p][i]P.[/i][/p] [c]θεοειδής[/c].
godliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ, θεοσέβεια. ἡ[/c] ([p][i]Xen.[/i][/p]).
godly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής, ὅσιος[/c].
godsend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὕρημα, τό, ἕρμαιον, τό[/c].
going
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ. πορεία, ἡ[/c], [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
gold
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σός, ὁ[/c].
	• [i]piece of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σίον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 161).
	• [i]anything made of gold:[/i] [p][i]V.[/i][/p] [c]χρύσωμα, τό[/c].
	• [i]rich in gold,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πολύχρ[u]υ[/u]σος[/c].
	• [i]of soil:[/i] [p][i]V.[/i][/p] [c]χρυσόβωλος[/c].
	• [i]flowing with gold:[/i] [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σόρρ[v]υ[/v]τος[/c].
	• [i]gleaming with gold:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σαυγής[/c].
	• [i]adorned with gold:[/i] [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σόστολμος[/c], [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σοδαίδαλτος[/c].
	• [i]like gold:[/i] [p][i]P.[/i][/p] [c]χρυσοειδής[/c].
	• [i]a dress powdered with gold:[/i] [p][i]P.[/i][/p] [c]χρυσόπαστος κόσμος ὁ[/c] ([p][i]Dem.[/i][/p] 1217).
	• [i]studded with gold:[/i] [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σοκόλλητος[/c].
gold
	[p]adj.[/p]
	see [i]golden.[/i]
golden
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σοῦς[/c], [p][i]V.[/i][/p] [c]χρύσεος, χρ[u]υ[/u]σήρης, πάγχρ[u]υ[/u]σος, χρυσότευκτος, ζάχρ[u]υ[/u]σος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σήλ[v]α[/v]τος[/c].
	• [i]of hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
	• [i]with golden bridle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρ[u]υ[/u]σόχ[v]α[/v]λ[u]ι[/u]νος[/c] ([p][i]Xen.[/i][/p]).
	• [i]with golden spear:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σόλογχος[/c].
	• [i]with golden trident:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σοτρίαινος[/c].
	• [i]golden-crested:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σόλοφος[/c].
	• [i]golden-eyed:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σῶπις[/c] (only with [p]fem. subs.[/p]).
	• [i]golden-haired:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σοκόμης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
	• [i]golden-throned:[/i] [p][i]Ar.[/i][/p] [c]χρ[v]υ[/v]σόθρονος[/c].
	• [i]golden-winged:[/i] [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σόπτερος[/c].
gold-mine
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρυσεῖα, τά[/c] ([p][i]Xen.[/i][/p]), [c]χρύσεια μέταλλα, τά[/c] ([p][i]Thuc.[/i][/p]).
gold-plate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρυσίον, τό[/c], [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σ[v]ί[/v]ς, ἡ[/c].
goldsmith
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρ[u]υ[/u]σοχούς, ὁ[/c].
	• [i]be a goldsmith,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρ[u]υ[/u]σοχοεῖν[/c].
gone
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (also Antiphon but rare [p][i]P.[/i][/p]).
	• [i]be gone:[/i] see under [i]go.[/i]
good
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θός, χρηστός, κ[v]α[/v]λός, σπουδαῖος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], [p][i]V.[/i][/p] [c]κεδνός[/c].
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής, ὅσιος[/c].
	• [i]serviceable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, χρήσ[v]ι[/v]μος, πρόσφορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]V.[/i][/p] [c]ὀνήσ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσ[v]ι[/v]μος[/c].
	• [i]be good[/i] ([i]serviceable[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν, ὠφελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προὔργου εἶναι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρήγειν[/c] ; see [i]be of use[/i] under [i]use.[/i]
	• [i]well born:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος[/c] ; see [i]kind.[/i]
	• [i]skilful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, δεινός, [v]ἀ[/v]γ[v]α[/v]θός, ἄκρος[/c].
	• [i]good[/i] ([i]skilful[/i]) [i]at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεινός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἄκρος[/c] ([p]gen.[/p] or [c]εἰς[/c], [i]acc[/i]).
	• [i]good at speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινὸς λέγειν[/c].
	• [i]fit for food[/i] or [i]drink:[/i] see [i]eatable, drinkable.[/i]
	• [i]favourable[/i] ([i]of news, etc.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c], [p][i]V.[/i][/p] [c]κεδνός[/c] ; see [i]auspicious.[/i]
	• [i]considerable in amount, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]so far so good:[/i] see under [i]far.[/i]
	• [i]be any good,[/i] [p]v.[/p]; see [i]avail.[/i]
	• [i]do good to:[/i] see [i]benefit.[/i]
	• [i]make good, confirm,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]ratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν, ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἐχέγγυον ποιεῖν[/c].
	• [i]prove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]accomplish:[/i] see [i]accomplish.[/i]
	• [i]make good[/i] ([i]losses, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]κεῖσθαι, ἰᾶσθαι, ἐξ[u]ι[/u]ᾶσθαι[/c].
	• [i]for good and all:[/i] see [i]for ever[/i] under [i]ever.[/i]
	• [i]resolve to have uttered for good and all the words you spoke concerning this woman:[/i] [p][i]V.[/i][/p] [c]βούλου λόγους οὓς εἶπας εἰς τήνδʼ ἐμπέδως εἰρηκέναι[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 486).
good
	[p]subs.[/p]
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄφελος, τό, ὄνησις, ἡ, ὠφέλεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c].
	• [i]gain, profit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c].
	• [i]i have tried all means and done no good:[/i] [p][i]V.[/i][/p] [c]εἰς πᾶν ἀφῖγμαι κουδὲν εἴργασμαι πλέον[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 284).
	• [i]what good is this to me?[/i] [p][i]V.[/i][/p] [c]καὶ τί μοι πλέον τόδε[/c]; ([p][i]Eur.[/i][/p], [i]Ion.[/i] 1255).
	• [i]what good will it be to the dead?[/i] [p][i]P.[/i][/p] [c]τί ἔσται πλέον τῶ[/c]ͅ [c]γε ἀποθανόντι[/c]; ([i]Ant.[/i] 140).
	• [i]for the good of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπʼ [v]ἀ[/v]γ[v]α[/v]θῶ[/c]ͅ ([p]gen.[/p] or [p]dat.[/p]).
	• [i]the good[/i] ([i]in philosophical sense[/i]): [p][i]P.[/i][/p] [c]τἀγαθόν, ἰδέα τἀγαθοῦ, ἡ[/c].
good
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶεν[/c].
	• [i]bravo:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὖγε[/c].
good-bye
	[p]interj.[/p]
	see [i]farewell.[/i]
good-humour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐοργησία, ἡ[/c].
good-humoured
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
good-humouredly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐκόλως, εὐοργήτως[/c].
good-looking
	[p]adj.[/p]
	see [i]handsome.[/i]
goodly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c].
good-nature
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐήθεια, ἡ, ῥᾳστώνη, ἡ[/c].
good-natured
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐηθικός, ῥᾴδιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
good-naturedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐκόλως[/c].
goodness
	[p]subs.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ[/c].
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ, τὸ χρηστόν[/c].
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]kindness.[/i]
goods
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τἀγαθά[/c].
	• [i]property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
	• [i]wares:[/i] [p][i]P.[/i][/p] [c]ἀγοράσματα[/c]; see [i]wares.[/i]
good-temper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐοργησία, ἡ[/c].
good-tempered
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
good-temperedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐκόλως, εὐοργήτως[/c].
good-will
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
	• [i]feel good-will towards,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); see [i]favour,[/i] [p]v.[/p]
goose
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χήν, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
gore
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἷμα, τό[/c], [p][i]V.[/i][/p] [c]φόνος, ὁ[/c].
gore
	[p]v. trans.[/p]
	• [i]like bulls, etc.,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρίσσειν[/c] ; or use [i]wound.[/i]
gorge
	[p]subs.[/p]
	• [i]gullet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ρυγξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λαιμός, ὁ[/c], or [p]pl.[/p]
	[p]Met.[/p], [i]anger:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ[/c].
	• [i]ravine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ραγξ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c].
gorge
	[p]v. trans.[/p]
	see [i]eat.[/i]
gorgeous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
	• [i]of many colours:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
gorgeously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
gorgeousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ, μεγαλοπρέπεια, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c].
	• [i]pomp, display:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
gorgon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Γοργώ, ἡ[/c].
	• [i]of the Gorgons,[/i] [p]adj.[/p] . [p][i]V.[/i][/p] [c]Γοργόνειος, Γόργειος[/c].
gormand
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀψοφ[v]ά[/v]γος, ὁ[/c] ([p][i]Xen.[/i][/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] [c]λίχνος[/c].
gormandise
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]ὀψοφ[v]α[/v]γεῖν[/c].
gory
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τηρός, αἱμ[v]α[/v]τωπός, φοίνιος, κ[v]ά[/v]θαιμος, αἱμ[v]α[/v]τοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοστ[v]α[/v]γής[/c].
gossamer
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
gossip
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά, λεσχαί, αἱ[/c].
	• [i]person who gossips:[/i] [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]V.[/i][/p] [c]στόμαργος[/c], [p][i]P.[/i][/p] [c]σπερμολόγος[/c].
gossip
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]λογοποιεῖν[/c].
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν, ἐκλ[v]α[/v]λεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]listen, Odysseus, let us have some gossip with you:[/i] [p][i]V.[/i][/p] [c]ἄκουʼ Ὀδυσσεῦ διαλαλήσωμέν τί σοι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 175).
gossiping
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πολύγλωσσος[/c] ; see [i]chattering.[/i]
gouge out
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκόπτειν[/c].
gourd
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]ι[/v]κυος, ὁ[/c].
gourmand
	[p]subs.[/p]
	see [i]gormand.[/i]
gout
	[p]subs.[/p]
	• [i]gout of blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόμβος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στ[v]α[/v]γών, ἡ[/c].
	• [i]have the gout,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποδαγρᾶν[/c].
govern
	[p]v. trans.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]; [p][i]V.[/i][/p] also [p]dat.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]τύνειν[/c] ([p]gen.[/p]), [c]εὐθ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ναυκληρεῖν, κραίνειν[/c] ([p]gen.[/p]).
	• [i]govern[/i] ([i]as king[/i] or [i]commander[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεύειν[/c] ([p]gen.[/p]), [c]β[v]α[/v]σ[v]ι[/v]λεύειν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 12), [c]δεσπόζειν[/c] ([p]gen.[/p] or [p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 28) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νάσσειν[/c] ([p]gen.[/p]), [c]κοιρ[v]α[/v]νεῖν[/c] ([p]gen.[/p]), [c]τ[u]α[/u]γεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖν[/c] ([p]absol.[/p]).
	• [i]administer, manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c] ([p][i]Thuc.[/i][/p] 8, 70), [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, μετ[v]α[/v]χειρίζεσθαι, τ[v]α[/v]μιεύειν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν, διακυβερνᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νωμᾶν[/c].
	• [i]well-governed,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνομος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]be well-governed,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐνομεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ οἰκεῖσθαι[/c].
	• [i]a house well-governed:[/i] [p][i]V.[/i][/p] [c]οἶκος[/c] . . . [c]ἄριστα διαπονούμενος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] [i]18-[/i]19).
	• [i]control, check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]).
governance
	[p]subs.[/p]
	see [i]government.[/i]
government
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c], or use [p][i]V.[/i][/p] [c]σκῆπτρα, τά, θρόνοι, οἱ[/c].
	• [i]kingship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
	• [i]affairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πράγμ[v]α[/v]τα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c].
	• [i]constitution:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c].
	• [i]magistrates:[/i] [p][i]P.[/i][/p] [c]τὰ τέλη, οἱ ἐπὶ τοῖς πράγμασι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει, τὰ κ[u]ύ[/u]ρια[/c], [p][i]V.[/i][/p] [c]οἱ ἐν τέλει βεβῶτες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱ ἀρχαί[/c].
	• [i]form of government:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c], or use [c]τάξις πολιτείας, ἡ[/c].
	• [i]the government that was then being established:[/i] [p][i]P.[/i][/p] [c]τὰ τότε καθιστάμενα πράγματα[/c].
	• [i]i am friendly to the established government:[/i] [p][i]P.[/i][/p] [c]εὔνους εἰμὶ τοῖς καθεστηκόσι πράγμασι[/c] ([p][i]Lys.[/i][/p] 145, 37).
	• [i]carry on the government.[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεύεσθαι[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ τῆς πόλεως πράσσειν[/c].
	• [i]the nine Archons at that time carried on most of the duties of government:[/i] [p][i]P.[/i][/p] [c]τότε τὰ πολλὰ τῶν πολιτικῶν οἱ ἐννέα ἄρχοντες ἔπρασσον[/c] ([p][i]Thuc.[/i][/p] 1, 126.)
	• [i]has the government been left to the people?[/i] [p][i]V.[/i][/p] [c]δεδήμευται κράτος[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 119).
	• [i]good government,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐνομία, ἡ[/c].
	• [i]enjoy good government,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εὐνομεῖσθαι[/c].
governor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχων, ὁ, [v]ὕ[/v]παρχος, ὁ[/c].
	• [i]spartan governor sen to control subject towns:[/i] [p][i]P.[/i][/p] [c]ἁρμοστής, ὁ[/c].
	• [i]persian governor:[/i] [p][i]P.[/i][/p] [c]σατράπης, ὁ[/c] ([p][i]Xen.[/i][/p]).
governorship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]satrapy:[/i] [p][i]P.[/i][/p] [c]σατραπεία, ἡ[/c] ([p][i]Thuc.[/i][/p]).
gown
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, κόσμος, ὁ[/c] ; see [i]dress.[/i]
grab
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c]. ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]seize.[/i]
	• [i]take more than one's share:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
grab
	[p]subs.[/p]
	• [i]taking more than one's share:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
grace
	[p]subs.[/p]
	• [i]kindness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]favour, good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c].
	• [i]grace-fulness, elegance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]beauty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό[/c].
	• [i]they started up[/i] ([i]from sleep[/i]), [i]a marvel of grace to behold:[/i] [p][i]V.[/i][/p] [c]ἀνῇξαν ὀρθαὶ θαῦμʼ ἰδεῖν εὐκοσμίας[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 693).
	• [i]by the grace of Artemis:[/i] [p][i]V.[/i][/p] [c]Ἀρτεμίδος εὐνοίαισι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 450).
	• [i]with a good grace:[/i] [p][i]V.[/i][/p] [c]πρὸς χ[v]ά[/v]ρ[v]ι[/v]ν[/c].
	• [i]willingly:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσμενος, ἑκών[/c].
grace
	[p]v. trans.[/p]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεραίρειν[/c]. [p][i]V.[/i][/p] [c]τ[u]ι[/u]μαλφεῖν[/c].
graceful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσχήμων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, εὔρυθμος[/c].
gracefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐσχημόνως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύθμως[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]εὐσχήμως[/c].
gracefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐσχημοσύνη, ἡ, εὐρυθμία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
graceless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, αἰσχρός[/c] ; see [i]wicked.[/i]
	• [i]ungrateful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]ριστος[/c], [p][i]V.[/i][/p] [c]δυσχ[v]ά[/v]ριστος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
gracelessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ[/c] ; see [i]wickedness.[/i]
	• [i]ingratitude:[/i] [p][i]P.[/i][/p] [c]ἀχαριστία, ἡ[/c].
gracious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, εὐμενής, φ[v]ί[/v]λιος, [u]ἵ[/u]λεως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, εὔφρων, πρόφρων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c].
	• [i]graceful:[/i] see [i]graceful, beautiful.[/i]
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος[/c] ; see [i]kind, affable.[/i]
	• [i]good gracious,[/i] interj.: use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]παιάξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]βαί[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
graciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς. φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλικῶς. εὐνοϊκῶς[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
	• [i]kindly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]φιλανθρώπως, πράως[/c] ; see [i]kindly, affably.[/i]
graciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, πραότης, ἡ[/c] ; see [i]kindness, affability.[/i]
	• [i]beauty, grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
gradation
	[p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]order, arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]in gradation:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
grade
	[p]subs.[/p]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
gradual
	[p]adj.[/p]
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
gradually
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τὰ μικρόν[/c], [p][i]P.[/i][/p] [c]κατʼ ὀλίγον, κατὰ βραχύ[/c].
graft
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐμφυτεύειν[/c].
	• [i]grafted:[/i] [p][i]P.[/i][/p] [c]ἐμβεβλημένος[/c] ([p][i]Dem.[/i][/p] 1251).
grain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c] ; see [i]corn.[/i]
	• [i]seed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
	• [i]pip in fruit:[/i] [p][i]P.[/i][/p] [c]πυρήν, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]clod:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῶλος, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]grain[/i] ([i]of salt[/i]): [p][i]P.[/i][/p] [c]χόνδρος, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]against the grain,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
grammar
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ γραμματική τέχνη[/c] ([p][i]Plat.[/i][/p]).
grammarian
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γραμματικός, ὁ[/c] ([p][i]Plat.[/i][/p]).
granary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ι[/v]ρός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
grand
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγαλοπρεπής[/c].
	• [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see also [i]proud.[/i]
grandchild
	[p]subs.[/p]
	• [i]son's son:[/i] [p][i]P.[/i][/p] [c]ὑϊδοῦς, ὁ[/c].
	• [i]daughter's son:[/i] [p][i]P.[/i][/p] [c]θυγατριδοῦς, ὁ[/c].
	• [i]daughter's daughter:[/i] [p][i]P.[/i][/p] [c]θυγατριδῆ, ἡ[/c].
	• [i]grandchildren, descendants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονοι, οἱ[/c], [p][i]P.[/i][/p] [c]ἀπόγονοι, οἱ[/c].
grand-daughter
	[p]subs.[/p]
	• [i]son's daughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδὸς θ[v]υ[/v]γ[v]α[/v]τήρ, ἡ[/c].
	• [i]daughter's daughter:[/i] [p][i]P.[/i][/p] [c]θυγατριδῆ, ἡ[/c].
grandee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c], [p][i]P.[/i][/p] [c]δυνατός, ὁ[/c].
grandeur
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
	• [i]splendour:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c].
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c] ; see also [i]pride.[/i]
grandfather
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάππος, ὁ[/c], [p][i]V.[/i][/p] [c]πατρὸς π[v]α[/v]τήρ. ὁ, μητρὸς π[v]α[/v]τήρ, ὁ[/c].
	• [i]of a grandfather,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παππῷος[/c].
grandiloquence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουφολογία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]μεγαλαυχία, ἡ, τὸ κομπῶδες[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ; see [i]boast.[/i]
grandiloquent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]V.[/i][/p] [c]σεμνόστομος, ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c] ; see [i]boastful.[/i]
grandiloquently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]V.[/i][/p] [c]ὑψικόμπως, [v]ὑ[/v]περκόπως[/c].
grandly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c] ; see also [i]proudly.[/i]
grandmother
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τήθη, ἡ[/c].
grandsire
	[p]subs.[/p]
	see [i]grandfather.[/i]
grandson
	[p]subs.[/p]
	• [i]son's son:[/i] [p][i]P.[/i][/p] [c]ὑϊδοῦς, ὁ[/c], [p][i]V.[/i][/p] [c]παῖς παιδός[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1073).
	• [i]daughter's son:[/i] [p][i]P.[/i][/p] [c]θυγατριδοῦς, ὁ[/c].
grant
	[p]v. trans.[/p]
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν, δωρεῖσθαι[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρέχειν[/c], [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν, πορεῖν[/c] ([p]2nd aor.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπάζειν[/c].
	• [i]confer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, προστ[v]ι[/v]θέναι[/c].
	• [i]lend, afford:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c].
	• [i]allow:[/i] see [i]allow.[/i]
	• [i]concede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν (τινί τι), ἐφ[u]ι[/u]έναι (τινί τι), π[v]α[/v]ρ[u]ι[/u]έναι (τινί τι), ὁμολογεῖν (τινί τι[/c]) (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν (τινί τινος[/c]).
	• [i]grant[/i] ([i]a request[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c].
	• [i]grant me a small boon besides:[/i] [p][i]V.[/i][/p] [c]πρόσνειμαι δέ μοι χάριν βραχείαν[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1216).
	• [i]grant me to slay my brother:[/i] [p][i]V.[/i][/p] [c]δός μοι κτανεῖν ἀδελφόν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1367).
grant
	[p]subs.[/p]
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δόσ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δώρημα, τό[/c].
	• [i]free gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δωρεά, ἡ[/c].
	• [i]allowance:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
grape
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥάξ, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]bunch of grapes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βότρυς, ὁ[/c], [p][i]P.[/i][/p] [c]σταφυλή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]dried grapes:[/i] [p][i]P.[/i][/p] [c]ἀσταφίς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]sour grapes:[/i] [p][i]V.[/i][/p] [c]ὄμφαξ, ἡ[/c].
	• [i]rich in grapes,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔβοτρυς, πολύβοτρυς[/c].
	• [i]as when the rich juice of the ripe grape streams to earth from the vine of Bacchus:[/i] [p][i]V.[/i][/p] [c]γλαυκᾶς ὀπώρας ῶστε πίονος ποτοῦ χυθεντὸς εἰς γῆν βακχίας ἀπʼ ἀμπέλου[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 703).
grape-picker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρυγήτρια, ἡ[/c].
graphic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἀκρ[u]ι[/u]βής[/c] ; see [i]clear.[/i]
graphically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἀκρ[u]ι[/u]βῶς[/c] ; see [i]clearly.[/i]
grapnel
	[p]subs.[/p]
	• [i]grappling-iron:[/i] [p][i]P.[/i][/p] [c]χεὶρ σιδηρᾶ[/c] ([p][i]Thuc.[/i][/p] 4, 25); see also [i]anchor.[/i]
grapple
	[p]v. trans.[/p]
	• [i]make fast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, προσάπτειν[/c], [p][i]V.[/i][/p] [c]ὀχμάζειν[/c] ; see [i]fasten.[/i]
	• [i]grapple with, seize hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([i]gen[/i]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]).
	• [i]come to close quarters with:[/i] [p]lit.[/p] or [p]met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμόσε ἰέναι[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόσε χωρεῖν[/c] ([p]dat.[/p]).
grappling-iron
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χεὶρ σιδηρᾶ[/c] ([p][i]Thuc.[/i][/p] 4, 25).
grasp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάζυσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάζυσθαι[/c] ([p]gen.[/p]); see [i]seize.[/i]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) ([p][i]Xen.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]); see [i]touch.[/i]
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσπτύσσειν, ἀμφ[v]ι[/v]βάλλειν, περ[v]ι[/v]βάλλειν, ἀμπίσχειν[/c].
	• [i]grasp with the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]πολαμβάνειν[/c] (rare [p][i]V.[/i][/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c], [p][i]P.[/i][/p] [c]καταλαμβάνειν, συλλαμβάνειν, κατανοεῖν, καταμανθάνειν, ἐφάπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρπάζειν φρενί[/c].
	[p]V. intrans.[/p] [i]Be grasping:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
grasp
	[p]subs.[/p]
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά, περιπτ[v]υ[/v]χαί, αἱ, ἀμφιπτ[v]υ[/v]χαί, αἱ[/c].
	• [i]hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρ, ἡ[/c].
	• [i]mental grasp, perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c].
	• [i]mental capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c].
grasping
	[p]adj.[/p]
	• [i]greedy:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]miserly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής[/c].
grasping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]miserliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
graspingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
grass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ, χλόη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 333).
	• [i]grass for pasture:[/i] [p][i]P.[/i][/p] [c]βοτάνη, ἡ[/c] ; see also [i]meadow.[/i]
grass-green
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλωρός[/c].
grasshopper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέττιξ, ὁ[/c].
grassy
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ποιηρός, χλωρός, εὔλειμος[/c].
grate
	[p]subs.[/p]
	• [i]fireplace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσχ[v]ά[/v]ρα, ἡ, ἑστία, ἡ[/c].
grate
	[p]v. trans.[/p]
	• [i]rub:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	• [i]grate over:[/i] [p][i]Ar.[/i][/p] [c]ἐπικνῆν[/c].
	• [i]cheese grated over it[/i] ([i]wine[/i]): [p][i]P.[/i][/p] [c]τυρὸς ἐπιξυσθείς[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 405[sup]E[/sup]).
	• [i]grate on, annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν, λ[u]υ[/u]πεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c] ; see [i]annoy.[/i]
grateful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐχάριστος[/c] ([p][i]Xen.[/i][/p]).
	• [i]unforgetting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c], [p][i]V.[/i][/p] [c]πολύμνηστος[/c].
	• [i]be grateful to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν ἔχειν[/c] ([p]dat.[/p]).
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κύς[/c].
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρεστός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c].
gratefully
	[p]adv.[/p]
	• [i]with gratitude:[/i] use [p][i]P.[/i][/p] [c]μετὰ χάριτος[/c].
	• [i]pleasantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
gratefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c] ; see [i]gratitude.[/i]
gratification
	[p]subs.[/p]
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c].
	• [i]satisfying:[/i] [p][i]P.[/i][/p] [c]πλήρωσις, ἡ[/c].
gratify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]καταχαρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]humour:[/i] P. [c]ὀργὰς ἐπιφέρειν[/c] ([p]dat.[/p]).
	• [i]please:[/i] P. and V. [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]) [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]); see [i]please.[/i]
	• [i]satiate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι[/c]; see [i]satiate.[/i]
gratifying
	[p]adj.[/p]
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρεστός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c].
grating
	[p]subs.[/p]
	• [i]enclosed place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c].
	• [i]small opening:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θ[v]υ[/v]ρ[v]ί[/v]ς, ἡ[/c].
grating
	[p]adj.[/p]
	• [i]of sound:[/i] use [p][i]P.[/i][/p] [c]τραχύς[/c].
	[p]Met.[/p], [i]jarring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
gratingly
	[p]adv.[/p]
	• [i]jarringly:[/i] [p][i]P.[/i][/p] [c]πλημμελῶς[/c].
gratis
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προῖκα[/c], [p][i]P.[/i][/p] [c]δωρεάν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
gratitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]feel gratitude to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν ἔχειν[/c] ([p]dat.[/p]).
	• [i]receive gratitude:[/i] [p][i]P.[/i][/p] [c]κομίζεσθαι χάριν[/c].
	• [i]lay up a store of gratitude:[/i] [p][i]P.[/i][/p] [c]χάριν κατατίθεσθαι[/c].
	• [i]remembrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c], [p][i]V.[/i][/p] [c]μνῆστις, ἡ[/c].
	• [i]remembrance of a favour:[/i] [p][i]P.[/i][/p] [c]τὸ μεμνῆσθαι τὴν χάριν[/c] ([p][i]Dem.[/i][/p] 12).
gratuitous
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c].
	• [i]not properly belonging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προσήκων[/c].
	• [i]not proved:[/i] [p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
gratuitously
	[p]adv.[/p]
	see [i]gratis.[/i]
	• [i]they attacked us gratuitously[/i] ([i]unprovoked[/i]): [p][i]P.[/i][/p] [c]ἐπέθεντο ἡμῖν οὐκ ἀδικούμενοι[/c] ([p][i]Thuc.[/i][/p] 3, 39).
gratuity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
gratulation
	[p]subs.[/p]
	see [i]congratulation.[/i]
grave
	[p]adj.[/p]
	• [i]of manners[/i] or [i]looks[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]why do you look solemn and grave?[/i] [p][i]V.[/i][/p] [c]τί σεμνὸν καὶ πεφροντικὸς βλέπεις[/c]; ([p][i]Eur.[/i][/p], [i]Alc.[/i] 773).
	• [i]be grave, earnest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c].
	• [i]heavy, severe,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]serious, alarming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
	• [i]grave[/i] ([i]accent[/i]): [p][i]P.[/i][/p] [c]βαρύς[/c] ([p][i]Plat.[/i][/p]).
grave
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ, μνῆμα, τό, τ[v]ά[/v]φος, ὁ[/c] ([p][i]Dem.[/i][/p] 187, 426), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]φή, ἡ, τύμβος, ὁ[/c], [p][i]V.[/i][/p] [c]χῶμα, τό[/c] (rare [p][i]P.[/i][/p]), [c]τύμβευμα, τό[/c].
grave
	[p]v. trans.[/p]
	see [i]engrave.[/i]
grave-clothes
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐντάφιον, τό[/c], [p][i]V.[/i][/p] [c]φᾶρος, τό, φ[v]ά[/v]ρος, τό, πέπλος, ὁ[/c].
gravel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κάχληξ, ὁ[/c].
	• [i]the disease:[/i] [p][i]P.[/i][/p] [c]νεφρῖτις, ἡ[/c].
gravely
	[p]adv.[/p]
	• [i]of manner, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]earnestly:[/i] [p][i]P.[/i][/p] [c]σπουδαίως[/c].
	• [i]seriously, alarmingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]dangerously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδύνως[/c].
graven
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξεστός[/c].
	• [i]graven image:[/i] see [i]idol.[/i]
gravestone
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
gravitate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν, φέρεσθαι, τείνειν[/c].
gravitation
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ῥοπή, ἡ, φορά, ἡ[/c].
gravity
	[p]subs.[/p]
	• [i]of manners, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
	• [i]seriousness, terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]extent, greatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]weight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
gray
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλαυκός[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 68[sup]C[/sup]), [p][i]P.[/i][/p] [c]φαιός, ὄρφνινος[/c].
	• [i]gray with age:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολιός[/c] ([p][i]Plat.[/i][/p], [i]Parm.[/i] 127[sup]B[/sup]), [p][i]V.[/i][/p] [c]λευκανθής[/c].
gray
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ φαιόν[/c], [i]etc.[/i]
gray-eyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γλαυκόμματος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλαυκῶπις[/c] (as epithet of Athene).
gray-haired
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολιός[/c] ([p][i]Plat.[/i][/p], [i]Parm.[/i] 127[sup]B[/sup]), [p][i]V.[/i][/p] [c]λευκανθής[/c].
graze
	[p]v. trans.[/p]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]touch.[/i]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c].
	[p]V. intrans.[/p] [i]Graze[/i] ([i]as cattle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]send out to graze:[/i] [p][i]P.[/i][/p] [c]νομεύειν[/c] ([p]acc.[/p]).
	• [i]haunts where oxen graze:[/i] [p][i]V.[/i][/p] [c]βούνομοι ἐπιστροφαί[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
graze
	[p]subs.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
grazier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουκόλος, ὁ, νομεύς, ὁ[/c] ; see [i]herdsman.[/i]
grazing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]grazing herds:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γέλαι βουνόμοι[/c].
grazing-land
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομή, ἡ[/c] ; see [i]pasture.[/i]
grease
	[p]subs.[/p]
	• [i]fat:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]λειφα, τό[/c], [p][i]P.[/i][/p] [c]ἀλοιφή[/c] ([p][i]Plat.[/i][/p]).
	• [i]oil:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλαιον, τό[/c].
grease
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀλείφειν, ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c] ; see [i]anoint.[/i]
greasy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	• [i]of wool[/i]; [p][i]Ar.[/i][/p] [c]οἰσ[v]υ[/v]πηρός[/c].
	• [i]slippery:[/i] [p][i]P.[/i][/p] [c]ὀλισθηρός[/c].
great
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]so great:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτος, τοσόσδε[/c], [p][i]P.[/i][/p] [c]τηλικοῦτος, τηλικόσδε[/c], [p][i]V.[/i][/p] [c]τόσος[/c] (rare [p][i]P.[/i][/p]).
	• [i]how great,[/i] [p]interrog.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηλ[v]ί[/v]κος[/c] ; [p]indirect.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσος, ὅποσος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c].
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]broad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς[/c].
	• [i]important:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος. διάφορος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c].
	• [i]noble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Thuc.[/i][/p]).
	• [i]powerful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής[/c].
	• [i]famous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής[/c] ; see [i]famous.[/i]
great-grandfather
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόπαππος, ὁ[/c].
great-hearted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c].
great-heartedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφροσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ[/c].
greatly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πολύ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]Ar.[/i][/p] [c]μεγ[v]ά[/v]λως[/c].
	• [i]not a little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἥκιστα[/c].
great-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c].
great-mindedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφροσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ[/c].
greatness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
	• [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]nobility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]high rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c].
	• [i]be raised to greatness:[/i] [p][i]P.[/i][/p] [c]αἴρεσθαι μέγας[/c] ([p][i]Dem.[/i][/p] 20).
	• [i]raise to greatness:[/i] [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιον[/c] [c][v]ἀ[/v]ν[v]ά[/v]γειν (τινά[/c]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1333).
	• [i]power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ, κρ[v]ά[/v]τος, τό, ἰσχύς, ἡ[/c].
	• [i]renown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ[/c].
great-souled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c].
greaves
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνημῖδες, αἱ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 676).
greed
	[p]subs.[/p]
	• [i]gluttony:[/i] P. [c]ὀψοφαγία, ἡ, γαστριμαργία, ἡ, λιχνεία, ἡ, λαιμαργία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μάργον[/c].
	• [i]insatiability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
	• [i]taking more than one's share:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]greed of money:[/i] [p][i]P.[/i][/p] [c]φιλοχρηματία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχοκερδεια, ἡ[/c].
greedily
	[p]adv.[/p]
	• [i]gluttonously:[/i] [p][i]V.[/i][/p] [c]λαβρῶς[/c].
	• [i]insatiably:[/i] [p][i]P.[/i][/p] [c]ἀπλήστως[/c].
	• [i]graspingly:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
greediness
	[p]subs.[/p]
	see [i]greed.[/i]
greedy
	[p]adj.[/p]
	• [i]gluttonous:[/i] [p][i]P.[/i][/p] [c]λίχνος[/c], [p][i]V.[/i][/p] [c]λαβρός, μάργος, μαργῶν[/c].
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]greedy of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c] ([p]gen.[/p]).
	• [i]grasping:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]be greedy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
	• [i]greedy of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάργ[v]υ[/v]ρος, αἰσχροκερδής[/c], [p][i]P.[/i][/p] [c]φιλοχρήματος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φιλοκερδής[/c].
green
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλωρός[/c].
	[p]Met.[/p], [i]fresh, vigorous:[/i] [p][i]V.[/i][/p] [c]χλωρός[/c].
green
	[p]subs.[/p]
	• [i]sward, grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ, χλόη, ἡ[/c] ; see [i]grass.[/i]
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c], [p][i]V.[/i][/p] [c]ὀργ[v]ά[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
greengrocer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λ[v]α[/v]χ[v]α[/v]νοπωλήτρια, ἡ, λ[v]α[/v]χ[v]α[/v]νόπωλ[v]ι[/v]ς, ἡ[/c].
greens
	[p]subs.[/p]
	• [i]vegetables:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ά[/v]χ[v]α[/v]νον, τό[/c] (or [p]pl.[/p]).
greet
	[p]v. trans.[/p]
	• [i]accost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]α[/v]γορεύειν, προσειπεῖν[/c], [p][i]V.[/i][/p] [c]αὐδᾶν, προσαυδᾶν, προσφωνεῖν, προσφθέγγεσθαι, ἐννέπειν, προσεννέπειν, προσηγορεῖν[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι, δεξιοῦσθαι[/c], [p][i]V.[/i][/p] [c]σαίνειν, προσσαίνειν[/c], [p][i]P.[/i][/p] [c]φιλοφρονεῖσθαι[/c]. ([p][i]Plat.[/i][/p]).
	• [i]i greet the herald:[/i] [p][i]V.[/i][/p] [c]χαίρειν δὲ τὸν κήρυκα προὐννέπω[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 227).
	Also with non-personal subjects, [i]meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]).
	• [i]will not a loud outcry from the jurymen themselves greet me?[/i] [p][i]P.[/i][/p] [c]οὐ πολλὴ κραυγὴ παρὰ τῶν δικαστῶν αὐτῶν ἀπαντήσεται[/c]; ([i]Æschines,[/i] 23).
greeting
	[p]subs.[/p]
	• [i]address:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσρησις, ἡ, λόγος, ὁ[/c], [p][i]P.[/i][/p] [c]πρόσρημα. τό[/c], [p][i]V.[/i][/p] [c]πρόσφθεγμα, τό, προσφώνημα, τό[/c].
	• [i]kindly greeting:[/i] [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]in letters, Cyrus to Cyaxeres greeting:[/i] [p][i]P.[/i][/p] [c]Κῦρος Κυαξάρη[/c]ͅ [c]χαίρειν[/c] ([p][i]Xen.[/i][/p], [i]Cyr.[/i] 4, 5, 27).
gregarious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀγελαῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύννομος[/c].
grey
	[p]adj.[/p]
	see [i]gray.[/i]
gridiron
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λ[v]ά[/v]σ[v]α[/v]να, τά[/c].
grief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πή, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c]. [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c] (in [p][i]P.[/i][/p], [i]outward signs of mourning[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c].
	• [i]lamentation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]P.[/i][/p] [c]ὀλόφυρσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]). [c]ὀδυρμός, ὁ[/c] ([p][i]Isoc.[/i][/p] [i]and[/i] [p][i]Plat.[/i][/p]), [c]οἶκτος, ὁ[/c], [p][i]V.[/i][/p] [c]οἴμωγμα, τό, στεναγμός, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]οἰκτίσμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στέναγμα, τό, γόος, ὁ[/c] (or [p]pl.[/p]); see [i]lamentation.[/i]
	• [i]come to grief[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν[/c] ; see [i]be ruined, fail.[/i]
	• [i]come to grief on[/i] ([i]as a ship on a reef[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([i]dat[/i]).
	• [i]griefs:[/i] see [i]trouble.[/i]
grievance
	[p]subs.[/p]
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]make it a grievance that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν, εἰ[/c] . . . [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν εἰ[/c] . . . [c]δεινὸν ποιεῖσθαι εἰ[/c]; see [i]complain.[/i]
grieve
	[p]v. trans.[/p]
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν, πημαίνειν[/c] (rare [p][i]P.[/i][/p]), [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν, ἀλγύνειν[/c].
	[p]V. intrans.[/p] use [p]pass.[/p] of verbs given above or [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύνεσθαι, πονεῖν[/c], [p][i]P.[/i][/p] [c]ἀδημονεῖν, ἀγωνιᾶν[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μοφθορεῖν, ἀσχάλλειν[/c] ([p][i]Dem.[/i][/p] 555, but rare [p][i]P.[/i][/p]), [c][u]ἀ[/u]τᾶσθαι[/c].
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c].
	• [i]lament:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδύρεσθαι, [v]ἀ[/v]ποδύρεσθαι, πενθεῖν[/c] ; see [i]lament.[/i]
	• [i]grieve for, be vexed at,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσφορεῖν[/c] ([p]dat.[/p]).
	• [i]lament:[/i] see [i]lament.[/i]
grievous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, β[v]α[/v]ρύς, [u]ἄ[/u]θλιος, οἰκτρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, ἀλγεινός, ἐπαχθής, δυσχερής, ὀχληρός, πικρός[/c], [p][i]V.[/i][/p] [c]λυπρός, δύσφορος[/c] ([p][i]Xen.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]δύσοιστος, ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἀργ[v]α[/v]λέος[/c].
	• [i]lamentable:[/i] [p][i]V.[/i][/p] [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, πάγκλαυτος, δυσθρήνητος, β[v]α[/v]ρύστονος[/c].
	• [i]unfortunate[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής[/c].
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
grievously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, πικρῶς, [u]ἀ[/u]θλίως, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [c]οἰκτρῶς[/c].
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
grievousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
griffin
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γρύψ, ὁ[/c].
grill
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν[/c].
grim
	[p]adj.[/p]
	• [i]of appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός, γοργός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]στυγνός, δύσχ[v]ι[/v]μος, γοργώψ, γοργωπός[/c] ; see also [i]fierce.[/i]
	• [i]alarming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός, σχέτλιος[/c] ; see [i]harsh.[/i]
	• [i]determined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
grime
	[p]subs.[/p]
	see [i]dirt.[/i]
grimly
	[p]adv.[/p]
	• [i]harshly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]σχετλίως[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως, σκληρῶς[/c].
	• [i]look grimly on:[/i] [p][i]V.[/i][/p] [c]γοργὸν[/c] [c][v]ἀ[/v]ναβλέπειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Supp.[/i] 322).
grimness
	[p]subs.[/p]
	• [i]harshness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c] ; see [i]harshness.[/i]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
grimy
	[p]adj.[/p]
	see [i]dirty.[/i]
grin
	[p]v. intrans.[/p]
	• [i]grin as a dog:[/i] [p][i]Ar.[/i][/p] [c]σαίρειν[/c] ; see also [i]laugh.[/i]
	• [i]grin at:[/i] [p][i]Ar.[/i][/p] [c]ἐγχάσκειν[/c] ([p]dat.[/p]).
grind
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λεῖν[/c].
	• [i]rub:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	• [i]sharpen:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θήγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κονᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]grind one's teeth:[/i] [p][i]Ar.[/i][/p] [c]πρ[u]ί[/u]ειν τοὺς ὀδόντας[/c].
	• [i]grind against,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]τρίβεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]grind down:[/i] [p]met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρ[u]ί[/u]βειν[/c] ; see [i]ruin.[/i]
grindstone
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θηγ[v]ά[/v]νη, ἡ[/c].
grip
	[p]subs.[/p]
	• [i]hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρ, ἡ[/c].
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χαί, αἱ[/c]; see [i]embrace.[/i]
	• [i]something to hold by:[/i] [p][i]P.[/i][/p] [c]ἀντιλαβή, ἡ[/c].
	• [i]get a grip:[/i] [p][i]P.[/i][/p] [c]ἀντιλαβὴν ἔχειν[/c] ([p][i]Thuc.[/i][/p] 7, 65).
	• [i]mental grip, perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c].
	• [i]mental capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c].
grip
	[p]v. trans.[/p]
	• [i]seize hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]gras[/i]p.
	• [i]hold fast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὀχμάζειν[/c].
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]); see [i]touch.[/i]
	• [i]leprosies that grip the flesh:[/i] [p][i]V.[/i][/p] [c]λειχῆνες[/c] . . . [c]σαρκῶν ἐπαμβατῆρες[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 280).
grisly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, γοργός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, γοργώψ, γοργωπός[/c].
	• [i]fierce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c], [p][i]V.[/i][/p] [c]ἀγριωπός[/c].
grist
	[p]subs.[/p]
	• [i]corn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c].
	[p]Met.[/p], [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, το, λῆμμα, τό[/c].
gristle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χόνδρος, ὁ[/c] ([p][i]Arist.[/i][/p]).
gristly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χονδρώδης[/c] ([p][i]Arist.[/i][/p]).
grit
	[p]subs.[/p]
	• [i]dust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόν[u]ι[/u]ς, ἡ[/c].
	[p]Met.[/p], [i]spirit, courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ, φρόνημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
grizzled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιπόλιος[/c] ; see [i]gray.[/i]
grizzly
	[p]adj.[/p]
	see [i]gray.[/i]
groan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]P.[/i][/p] [c]ὀλόφυρσις, ἡ[/c], [p][i]V.[/i][/p] [c]οἴμωγμα, τό, στεναγμός, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]κωκ[u]υ[/u]τός, ὁ, κωκ[u]ύ[/u]μ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γόος, ὁ[/c], or [p]pl.[/p], [c]στέναγμα, τό[/c].
	• [i]without a groan:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀστένακτος[/c], or [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστενακτί[/c] ([i]Æsch, Frag.[/i]).
groan
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στένειν[/c] ([p][i]Dem.[/i][/p] 300, 308, but rare [p][i]P.[/i][/p]), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] 835, but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νοιμώζειν[/c] ([p][i]Thuc.[/i][/p] 3, 113, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]αἰάζειν, φεύζειν, [v]ἀ[/v]ναστένειν, κ[v]α[/v]ταστένειν, [v]ἀ[/v]ν[v]α[/v]κωκ[u]ύ[/u]ειν, [v]ἀ[/v]ν[v]α[/v]μυχθίζεσθαι, ἐξοιμώζειν, κ[v]α[/v]τοιμώζειν, [v]ἀ[/v]νολολύζειν[/c], [p][i]P.[/i][/p] [c]ὀλοφύρεσθαι, ἀνολοφύρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν, [v]ἀ[/v]ποιμώζειν, γοᾶσθαι, κωκύειν[/c].
	• [i]groan over:[/i] see [i]lament.[/i]
	• [i]groan under:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι[/c] ([p]dat.[/p]).
groom
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱπποκόμος, ὁ[/c], [p][i]V.[/i][/p] [c]ἱπποβούκολος, ὁ[/c].
	• [i]attendant on a knight:[/i] [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δός, ὁ, ὀπ[u]ά[/u]ων, ὁ, [v]ὑ[/v]πασπιστήρ, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [c][v]ὑ[/v]πηρέτης, ὁ[/c].
	• [i]bridegroom:[/i] see [i]bridegroom.[/i]
groom
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ἱπποκομεῖν[/c] ([p]acc.[/p]).
groove
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]αὐλός, ὁ[/c].
	• [i]furrow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁλκός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοξ, ἡ[/c].
	• [i]war least of all moves in a groove:[/i] [p][i]P.[/i][/p] [c]ἥκιστα πόλεμος ἐπὶ ῥητοῖς χωρεῖ[/c] ([p][i]Thuc.[/i][/p] 1, 122).
grope
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηλ[v]α[/v]φᾶν[/c].
	• [i]groping his way with a stick:[/i] [p][i]V.[/i][/p] [c]σκήπτρω[/c]ͅ [c]προδεικνύς[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 456).
	• [i]grope for:[/i] [p][i]P.[/i][/p] [c]ἐπιψηλαφᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] [c]ψηλ[v]α[/v]φᾶν[/c] ([p]acc.[/p]).
gross
	[p]adj.[/p]
	• [i]boorish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]Ar.[/i][/p] [c]ἀγρεῖος[/c].
	• [i]ignorant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
	• [i]common, bad[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]vulgar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός[/c].
	• [i]absolute, entire:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c].
grossly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c], [p][i]P.[/i][/p] [c]φορτικῶς[/c].
	• [i]absolutely:[/i] [p][i]P.[/i][/p] [c]ἁπλῶς[/c].
	• [i]entirely:[/i] [p][i]P.[/i][/p] [c]ὅλως[/c].
grossness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ, ἀπαιδευσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c].
	• [i]commonness, badness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
grot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σπηλαῖον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό, αὔλιον, τό[/c], [p][i]V.[/i][/p] [c]θ[v]α[/v]λ[v]ά[/v]μαι, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῆραγξ, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo.[/i] 110[sup]A[/sup] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
grotesque
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος, [v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
grotesquely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
grotesqueness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
grotto
	[p]subs.[/p]
	see [i]grot.[/i]
ground
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]P.[/i][/p] [c]ἔδαφος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῖα, ἡ, χθών, ἡ, πέδον, τό, δ[v]ά[/v]πεδον, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 576, Or. 1645) (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]οὖδας, τό[/c].
	• [i]land for cultivating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ, ἀγρός, ὁ[/c] (or [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]γύαι, οἱ[/c].
	• [i]on the ground:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]μαί, πέδοι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]sleeping on the ground,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]χ[v]α[/v]μαικοίτης[/c],
	• [i]fallen on the ground:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]μαιπετής[/c].
	• [i]walking the ground:[/i] [p][i]V.[/i][/p] [c]πεδοστ[v]ι[/v]βής, χθονοστ[v]ι[/v]βής[/c].
	• [i]to the ground:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]μᾶζε[/c], [p][i]V.[/i][/p] [c]πέδονδε ἔραζε[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]from the ground:[/i] [p][i]V.[/i][/p] [c]γῆθεν[/c], [p][i]Ar.[/i][/p] [c]χ[v]α[/v]μᾶθεν[/c].
	• [i]under the ground:[/i] see [i]underground.[/i]
	• [i]he is an enemy to the whole city and the very ground it stands on:[/i] [p][i]P.[/i][/p] [c]ἐχθρός (ἐστιν) ὅλη[/c]ͅ [c]τῆ[/c]ͅ [c]πόλει καὶ τῶ[/c]ͅ [c]τῆς πόλεως ἐδάφει[/c] ([p][i]Dem.[/i][/p] 99).
	• [i]the city stood on high ground:[/i] [p][i]P.[/i][/p] ([c]ἡ πόλις) ἦν ἐφʼ ὑψηλῶν χωρίων[/c] ([p][i]Thuc.[/i][/p] 3, 97).
	[p]Met.[/p], [i]Excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c].
	• [i]reason, plea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]principle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]ground for, pretext for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]).
	• [i]on the ground of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]on all grounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c].
	• [i]on neither ground:[/i] [p][i]P.[/i][/p] [c]κατʼ οὐδέτερον[/c].
	• [i]on what ground?[/i] [p][i]V.[/i][/p] [c]ἐκ τ[v]ί[/v]νος λόγου[/c];
	• [i]why?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c]; [c]τοῦ χ[v]ά[/v]ρ[v]ι[/v]ν[/c]; [p][i]P.[/i][/p] [c]τοῦ ἕνεκα; διὰ τί[/c]; [p][i]V.[/i][/p] [c]πρὸς τ[v]ί[/v][/c]; [c]εἰς τ[v]ί[/v][/c]; [c]τί χρῆμα; τ[v]ί[/v]νος χ[v]ά[/v]ρ[v]ι[/v]ν; τ[v]ί[/v]νος ἕκ[u]α[/u]τι; ἐκ τοῦ[/c]; see [i]why.[/i]
	• [i]go over old ground constantly:[/i] [p][i]P.[/i][/p] [c]θάμα μεταστρέφεσθαι ἐπὶ τὰ εἰρημένα[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 428[sup]D[/sup]).
	• [i]gain ground,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν[/c].
	• [i]lose ground:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c].
	• [i]stand one's ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι, μένειν[/c], [p][i]P.[/i][/p] [c]μένειν κατὰ χώραν[/c].
	• [i]recover ground lost through indolence:[/i] [p][i]P.[/i][/p] [c]τὰ κατερρᾳθυμημένα πάλιν ἀναλαμβάνειν[/c] ([p][i]Dem.[/i][/p] 42).
ground
	[p]v. trans.[/p]
	• [i]secure, make firm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]plant, fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c], [p][i]V.[/i][/p] [c]ἐρείδειν, ἀντερείδειν[/c].
	• [i]ground arms:[/i] [p][i]P.[/i][/p] [c]ὅπλα τίθεσθαι[/c].
	• [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, παιδεύειν[/c] ; see [i]instruct.[/i]
	• [i]run[/i] ([i]a ship[/i]) [i]aground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκέλλειν[/c], [p][i]P.[/i][/p] [c]ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]κέλλειν, ἐξοκέλλειν[/c].
	• [i]run aground,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὀκέλλειν, ἐποκέλλειν[/c], [p][i]V.[/i][/p] [c]ἐξοκέλλειν[/c].
	• [i]ground on[/i] ([i]as a ship on a reef[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]).
ground
	[p]adj.[/p]
	• [i]of corn:[/i] [p][i]P.[/i][/p] [c]ἀληλεμένος[/c].
groundless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c].
groundlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την[/c], [p][i]P.[/i][/p] [c]ἀλόγως[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c].
groundlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
ground-work
	[p]subs.[/p]
	see [i]foundation.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, [v]ἀ[/v]φορμή, ἡ[/c].
group
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύστ[v]α[/v]σις, ἡ[/c] ; see also [i]crowd.[/i]
	([i]He said[/i]) [i]they stood in a circle in groups of fifteen:[/i] ([c]ἔφη) ἑστάναι κύκλω[/c]ͅ [c]ἀνὰ πέντε καὶ δέκα ἄνδρας[/c] ([p][i]Andoc.[/i][/p] 6).
group
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, συντάσσειν[/c] ; see [i]arrange.[/i]
grove
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c].
grovel
	[p]v. intrans.[/p]
	• [i]cower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταπτήσσειν[/c], [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]πτώσσειν, [v]ὑ[/v]ποπτώσσειν[/c].
	• [i]do obeisance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ; see also [i]wallow.[/i]
	• [i]grovel before, cower before:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτήσσειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p]acc.[/p]).
	• [i]do obeisance to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c] ([p]acc.[/p]).
	• [i]fawn upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p]); see [i]fawn.[/i]
	• [i]fall down before:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ([p]acc.[/p] or [p]dat.[/p]).
grovelling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]supplicating:[/i] [p][i]V.[/i][/p] [c][v]ἱ[/v]κέσιος, ἱκτήριος[/c].
grow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύειν[/c] ([i]rarely[/i] [c][v]υ[/v][/c]).
	• [i]rear, foster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c].
	• [i]let grow[/i] ([i]hair, beard, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύειν[/c] ([i]rarely[/i] [c][v]υ[/v][/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]grow wings:[/i] [p][i]P.[/i][/p] [c]πτεροφυεῖν[/c].
	[p]V. intrans.[/p] [i]Generally[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύεσθαι[/c].
	• [i]as a plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p], [p][i]Dem.[/i][/p], but rare [p][i]P.[/i][/p]).
	• [i]i thought he had grown very much:[/i] [p][i]P.[/i][/p] [c]πολὺ μάλα ἐπιδεδωκέναι μοι ἔδοξε[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 271[sup]B[/sup]).
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
	• [i]become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]he grew[/i] ([i]in power[/i]) [i]to the detriment of all:[/i] [p][i]P.[/i][/p] [c]κατὰ πάντων ἐφύετο[/c] ([p][i]Dem.[/i][/p] 231).
	• [i]grow up[/i] ([i]of crops[/i]): [p][i]P.[/i][/p] [c]ἀναφύεσθαι[/c].
	• [i]of children, be reared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφεσθαι, αὐξ[v]ά[/v]νεσθαι[/c].
	• [i]come of age:[/i] [p][i]P.[/i][/p] [c]τελεοῦσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφηβᾶν[/c] ([p][i]Xen.[/i][/p]); see [i]come to manhood,[/i] under [i]manhood.[/i]
	• [i]grow upon:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφύεσθαι[/c] ([p]dat.[/p]) ;
	[p]Met.[/p], [i]steal upon gradually:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν (πρός[/c], [p]acc.[/p], or [p]dat.[/p] [i]alone[/i]).
	• [i]grow with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναυξ[v]ά[/v]νεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναύξεσθαι[/c] ([p]dat.[/p]).
	• [i]growing again,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]π[v]α[/v]λιμβλαστής[/c].
growl
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]κᾶσθαι[/c] (also [p][i]Ar.[/i][/p]; rare [p][i]P.[/i][/p]).
growl
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μύκημα, τό[/c].
grown
	[p]adj.[/p]
	• [i]full-grown:[/i] [p][i]P.[/i][/p] [c]τέλεος[/c], [p][i]V.[/i][/p] [c]ἐκτελής[/c].
	• [i]well-grown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c].
growth
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔξησις, ἡ, αὔξη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίδοσις, ἡ[/c].
	• [i]coming into being:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γένεσις, ἡ[/c].
	• [i]tumour:[/i] [p][i]P.[/i][/p] [c]φῦμα, τό[/c].
grub
	[p]v. intrans.[/p]
	see [i]dig.[/i]
grub
	[p]subs.[/p]
	see [i]worm.[/i]
grudge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]enmity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]).
	• [i]have a grudge against:[/i] [p][i]P.[/i][/p] [c]ἐλθεῖν εἰς ἔχθραν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]διʼ ἔχθρας μολεῖν[/c] ([p]dat.[/p]), [c]εἰς ἔχθος ἐλθεῖν[/c] ([p]dat.[/p]).
	• [i]bear a grudge, remember past injuries:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
grudge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν (τινί τινος[/c]), [p][i]V.[/i][/p] [c]μεγαίρειν (τινί τινος[/c]).
	• [i]be grudging of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
grudging
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
grudging
	[p]adj.[/p]
	• [i]envious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, φθονερός[/c] ; see also [i]mean.[/i]
grudgingly
	[p]adv.[/p]
	• [i]enviously:[/i] [p][i]P.[/i][/p] [c]ἐπιφθόνως, φθονερῶς[/c].
	• [i]with reluctance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
gruel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χόνδρος, ὁ[/c].
gruff
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τραχύς[/c].
grumble
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν, γρύζειν[/c].
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] [c]δυσχεραίνειν, δεινὸν ποιεῖσθαι, χαλεπῶς φέρειν[/c] ; see [i]complain.[/i]
	• [i]grumble at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]).
grumbling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σχετλιασμός, ὁ, θροῦς, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
grumbling
	[p]adj.[/p]
	• [i]peevish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
grunt
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]γρ[u]υ[/u]λίζειν[/c].
gryphon
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γρύψ, ὁ[/c].
guarantee
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι[/c]; see [i]promise.[/i]
	• [i]give security:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ν δ[v]ι[/v]δόναι[/c] or [c]πιστ[v]ἄ[/v][/c] [c]δ[v]ι[/v]δόναι[/c].
guarantee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστ[v]ά[/v], τά, ἐγγύη, ἡ[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]one who guarantees:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυητής, ὁ[/c].
guard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν, δι[v]α[/v]φ[v]υ[/v]λάσσειν, περιστέλλειν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c].
	• [i]defend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνειν[/c] ([p]dat.[/p]).
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περστ[v]α[/v]τεῖν[/c] ([i]gen[/i]).
	• [i]guard a place[/i] ([i]as a tutelary deity does[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφέπειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274), [p][i]P.[/i][/p] [c]λαγχάνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]). [i]Easy to guard,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφύλακτος[/c].
	• [i]watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c].
	• [i]save:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, ἐκσώζειν, δι[v]α[/v]σώζειν[/c].
	• [i]join in guarding:[/i] [p][i]P.[/i][/p] [c]συμφυλάσσειν[/c] ([p]absol.[/p]).
	• [i]guard against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]φρουρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]hard to guard against,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δυσφύλακτος[/c].
guard
	[p]subs.[/p]
	• [i]one who guards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ, φρουρός, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]body of guards, garrison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρά, ἡ, φρούριον, τό[/c], [p][i]V.[/i][/p] [c]φρούρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]warder, porter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πυλωρός, ὁ[/c] or [c]ἡ[/c] ; see [i]warder.[/i]
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
	• [i]body-guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορύφοροι, οἱ[/c].
	• [i]advance-guard:[/i] [p][i]P.[/i][/p] [c]προφυλακή, ἡ, οἱ προφύλακες[/c].
	• [i]rear-guard:[/i] [p][i]P.[/i][/p] [c]οἱ ὀπισθοφύλακες[/c] ([p][i]Xen.[/i][/p]).
	• [i]be the rear-guard:[/i] [p][i]P.[/i][/p] [c]ὀπισθοφυλακεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]act of guarding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]φρούρημα, τό[/c]. [i]Be on one's guard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι, ἐξευλ[v]α[/v]βεῖσθαι, φρουρεῖν[/c], [p][i]P.[/i][/p] [c]φυλακὴν ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c], [p][i]V.[/i][/p] [c]ἐν εὐφ[v]υ[/v]λάκτω[/c]ͅ [c]εἶναι, φ[v]υ[/v]λ[v]α[/v]κὰς ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 961).
	• [i]be on guard[/i] ([i]in a place[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐμφρουρεῖν[/c] ([p]absol.[/p]).
	• [i](I see) a sword keeping guard over my daughter's neck:[/i] [p][i]V.[/i][/p] ([c]ὁρῶ) ξίφος ἐμῆς θυγατρὸς ἐπίφρουρον δέρη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Or.[/i] 1575).
	• [i]off one's guard,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαράσκευος, ἀπροσδόκητος[/c].
	• [i]put on one's guard, warn,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν[/c] ; see [i]forewarn.[/i]
	• [i]detention under guard:[/i] [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]keep under guard:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c] ([p]acc.[/p]).
	• [i]put under guard:[/i] [p][i]P.[/i][/p] [c]εἰς φυλακὴν ποιεῖσθαι[/c].
	• [i]be under guard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]εἶναι[/c].
guarded
	[p]adj.[/p]
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
guardedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
guardedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
guardian
	[p]subs.[/p]
	• [i]one who has charge, overseer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ, κηδεμών, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ, ἐπίσκοπος, ὁ[/c], [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]protector:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ[/c].
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
	• [i]in legal sense, guardian of[/i] ([i]minors, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίτροπος, ὁ[/c], [p][i]P.[/i][/p] [c]κύριος, ὁ[/c], [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νιστής, ὁ[/c] ; see [i]trustee.[/i]
	• [i]be guardian to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτροπεύειν[/c] ([p]acc.[/p]).
	• [i]tutelary guardian:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσκοπος, ὁ[/c] or [c]ἡ[/c] ; or use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιοῦχος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] ([p][i]Plat.[/i][/p]; also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δημοῦχος, πολισσοῦχος[/c].
guardianship
	[p]subs.[/p]
	• [i]office of legal guardian:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπεία, ἡ, ἐπιτρόπευσις, ἡ[/c].
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
guarding
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λεξητήριος, προστ[v]α[/v]τήριος[/c].
guard-post
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρά, ἡ, φρούριον, τό[/c], [p][i]P.[/i][/p] [c]περιπόλιον, τό, φυλακτήριον, τό[/c].
guard-ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φρουρίς, ἡ, προφυλακὶς ναῦς, ἡ[/c].
guerdon
	[p]subs.[/p]
	• [i]reward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]privilege:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c] ; see [i]reward.[/i]
guess
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, στοχάζεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]estimate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμᾶσθαι[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοεῖν, [v]ὑ[/v]ποπτεύειν[/c].
	• [i]easy to guess,[/i] [p]adj.[/p] . [p][i]V.[/i][/p] [c]εὐσύμβολος, εὐσύμβλητος[/c].
	• [i]hard to guess:[/i] [p][i]V.[/i][/p] [c]δυστόπαστος[/c].
guess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c], [p][i]P.[/i][/p] [c]δόξασμα, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c] ; see [i]conjecture.[/i]
guesser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δοξαστής, ὁ, εἰκαστής, ὁ[/c].
	• [i]prophet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ[/c] or [c]ἡ[/c].
guest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c] ([p]fem.[/p], [c]ξένη, ἡ[/c]), [p][i]V.[/i][/p] [c]ξεῖνος, ὁ[/c], or use [p]adj.[/p], [c]ἐφέστιος, σ[v]υ[/v]νέστιος[/c].
	• [i]guest of:[/i] [p][i]V.[/i][/p] [c]ἐφέστιος[/c] ([p]gen.[/p]).
	• [i]guest at a feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνδειπνος, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δαιτ[v]α[/v]λεύς, ὁ, θοιν[u]ά[/u]τωρ, ὁ, συνθοιν[u]ά[/u]τωρ, ὁ[/c]. [p][i]P.[/i][/p] [c]δαιτύμων, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]now must ye stay with us as guest of mine for the feast:[/i] [p][i]V.[/i][/p] [c]νῦν μὲν παρʼ ἡμῖν χρὴ συνεστίους ἐμοὶ θοίνη[/c]ͅ [c]γενέσθαι[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 784).
	• [i]kill a guest,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ξενοκτονεῖν[/c] ([p]absol.[/p]).
	• [i]receive guest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξενίζειν, ξενοδοκεῖν[/c] ([p][i]Plat.[/i][/p]) ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c] ([p]mid.[/p]).
	• [i]be received as guest:[/i] [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c] ([p]pass.[/p]).
	• [i]received as guest:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τεξενωμένος[/c].
guest-chamber
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξενών, ὁ[/c].
guidance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑφήγησις, ἡ[/c].
	• [i]escort:[/i] [p][i]V.[/i][/p] [c]πομπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 351); see [i]direction.[/i]
	• [i]under the guidance of this man:[/i] [p][i]P.[/i][/p] [c]κατὰ τὴν τούτου ὑφήγησιν[/c] ([p][i]Dem.[/i][/p] 277).
guide
	[p]v. trans.[/p]
	• [i]guide a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]), [c][v]ὑ[/v]φηγεῖσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡμεγονεύειν[/c] ([p]gen.[/p]), [c]προηγεῖσθαι[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὁδηγεῖν, ὁδοῦν[/c].
	• [i]bring on one's way, escort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, προπέμπειν[/c].
	• [i]show strangers about:[/i] [p][i]P.[/i][/p] [c]ξεναγεῖν[/c].
	• [i]steer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστροφεῖν[/c].
	• [i]direct[/i] ([i]a weapon, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύνειν, [v]ἀ[/v]πευθύνειν[/c], [p][i]P.[/i][/p] [c]κ[v]α[/v]τευθ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]θύνειν, ἐπ[u]ι[/u]θύνειν, ὀρθοῦν[/c] ; see [i]direct.[/i]
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c], [p][i]V.[/i][/p] [c]νωμᾶν, πορσύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι, διοικεῖν[/c], [p][i]P.[/i][/p] [c]διαχειρίζεσθαι[/c]; see [i]manage.[/i]
	• [i]guide aright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]νειν, [v]ἀ[/v]πευθύνειν, κ[v]α[/v]τορθοῦν[/c], [p][i]P.[/i][/p] [c]κατευθύνειν[/c], [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] (rare [p]act.[/p] in [p][i]P.[/i][/p] but [p]pass.[/p] used).
	• [i]turn[/i] ([i]in any direction[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν, στρέφειν, ἐπιστρέφειν[/c].
guide
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀγωγός, ὁ[/c], [p][i]V.[/i][/p] [c]ὁδουρός, ὁ[/c] or [c]ἡ. ποδ[u]α[/u]γός, ὁ. ἡγητής, ὁ, ἡγητήρ, ὁ, προηγητής, ὁ, προηγητήρ, ὁ. [v]ὑ[/v]φηγητής, ὁ[/c] ; see also [i]pilot.[/i]
	• [i]escort:[/i] [p][i]V.[/i][/p] [c]πομπός, ὁ, πρόπομπος, ὁ[/c].
guiding
	[p]adj.[/p]
	• [i]escorting:[/i] [p][i]V.[/i][/p] [c]πόμπ[v]ι[/v]μος, πομπαῖος, εὔπομπος[/c].
	• [i]directing, ruling:[/i] [p][i]V.[/i][/p] [c]εὐθυντήριος[/c].
	• [i]the guiding helm:[/i] [p][i]V.[/i][/p] [c]οἴαξ εὐθυντήρ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 717).
	• [i]guiding principle, subs.:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
guild
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἑταίρεια, ἡ, συνωμοσία, ἡ[/c].
	• [i]association:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
guile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] ([p][i]Ar.[/i][/p] also but rare [p][i]P.[/i][/p]). [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c] ; see [i]craft.[/i]
	• [i]craftiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
guileful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος. π[v]α[/v]νοῦργος, ἐπίτριπτος, πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος, αἱμ[v]ύ[/v]λος[/c] ([p]acc.[/p] in [p][i]Plat.[/i][/p]), [c]π[v]α[/v]λιντρ[v]ι[/v]βής, μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
	[p]Fem. adj.[/p]: [p][i]V.[/i][/p] [c]δολῶπις[/c].
guilefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πανούργως[/c], [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [c]ἐν δόλω[/c]ͅ, [c]σὺν δόλω[/c]ͅ; [i]craftily.[/i]
guilefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
guileless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκακος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δολος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1014).
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c]. [p][i]P.[/i][/p] [c]εὐήθης[/c].
	• [i]unspoiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος[/c].
guilelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]simply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
guilelessness
	[p]subs.[/p]
	• [i]simplicity:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ, τὸ ἀπειρόκακον[/c].
guilt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]crime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325), [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]pollution, blood guiltiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]μύσος, τό[/c], [p][i]P.[/i][/p] [c]μιαιφονία, ἡ, μιαρία, ἡ[/c].
	• [i]a murder involving no guilt:[/i] [p][i]P.[/i][/p] [c]ὅσιος φόνος, ὁ[/c].
guiltily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς. [v]ἀ[/v]δ[v]ί[/v]κως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c], [p][i]P.[/i][/p] [c]παρανόμως[/c].
	• [i]disgracefully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c].
guiltiness
	[p]subs.[/p]
	see [i]guilt.[/i]
guiltless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος, κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]θῷος, ἁγνός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c] ; see [i]sinless.[/i]
	• [i]guiltless of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]κ[v]α[/v]θ[v]α[/v]ρός[/c] ([p]gen.[/p]), [c]ἁγνός[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
guiltlessness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]ναίτιον[/c].
	• [i]purity:[/i] [p][i]P.[/i][/p] [c]καθαρότης, ἡ[/c].
guilty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c].
	• [i]blood-guilty:[/i] [p][i]P.[/i][/p] [c]εναγής[/c], [p][i]V.[/i][/p] [c]προστρόπαιος[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]λαμναῖος, μιαιφόνος[/c].
	• [i]criminal, wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, κ[v]α[/v]κός, [v]ἀ[/v]νόσιος, κ[v]α[/v]κοῦργος, π[v]α[/v]ρ[v]ά[/v]νομος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1121).
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]guilty of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([p]gen.[/p]), [c]ἐπαίτιος[/c] ([p]gen.[/p]).
	• [i]the guilty man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν, ὁ δρῶν, ὁ δρ[u]ά[/u]σας[/c].
	• [i]partly guilty:[/i] see [i]accessory.[/i]
	• [i]wholly guilty:[/i] [p][i]V.[/i][/p] .[c]π[v]α[/v]ναίτιος[/c].
	• [i]find guilty, convict,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]condemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, κ[v]α[/v]θαιρεῖν[/c].
	• [i]be found guilty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
guise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα[/c]; see [i]appearance.[/i]
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
guitar
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύρα, ἡ[/c] ([p]lit.[/p] [i]lyre[/i]).
gulf
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]abyss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό, χ[v]ά[/v]ρυβδις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]υ[/v]θός, ὁ[/c].
gull
	[p]v. trans.[/p]
	see [i]deceive.[/i]
gull
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]κόλυμβος, ὁ, κολυμβ[v]ί[/v]ς, ἡ[/c].
gullet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ρυγξ, ἡ[/c], ([i]rarely[/i] [c]ὁ[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]ρυγξ[/c], ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]λαιμός, ὁ[/c] ([p]sing.[/p] [p][i]Eur.[/i][/p], [i]Ion,[/i] 1037 and [i]Hec.[/i] 565, but generally [p]pl.[/p]).
gully
	[p]subs.[/p]
	• [i]ravine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ραγξ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c].
gulp
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βροχθίζειν, κάπτειν, ἐγκάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν[/c] (also [p][i]Xen.[/i][/p]), [c]κ[v]α[/v]τ[v]α[/v]π[u]ί[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
gum
	[p]subs.[/p]
	• [i]distillation from a tree:[/i] [p][i]V.[/i][/p] [c]δάκρ[v]υ[/v], τό, ἱδρώς, ὁ, στ[v]α[/v]λαγμός, ὁ[/c].
gumption
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνεσις, ἡ[/c] ; see [i]tact.[/i]
gums
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖλα, τά[/c].
gurgle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] ,[c]ψόφος, ὁ[/c].
gurgle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]V.[/i][/p] [c]καχλάζειν[/c].
	• [i]did[/i] ([i]the wine[/i]) [i]gurgle nicely down your throat?[/i] [p][i]V.[/i][/p] [c]μῶν τὸν λάρυγγα διακάναξέ σου καλῶς[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 158).
gush
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν, [v]ἀ[/v]πορρεῖν, στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ειν, ἐκπηδᾶν[/c].
	• [i]of tears:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]well.[/i]
	• [i]make to gush:[/i] [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 918).
gush
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ς, ἡ[/c].
	• [i]of tears:[/i] [p][i]V.[/i][/p] [c]νᾶμα, τό, πλημμ[u]υ[/u]ρίς, ἡ, ἐπιρροαί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]of blood:[/i] [p][i]V.[/i][/p] [c]ῥοαί, αἱ, [v]ἀ[/v]πορροαί, αἱ[/c].
	• [i]a gush of blood followed:[/i] [p][i]V.[/i][/p] [c]κροῦνοι δʼ ἐχώρουν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 568).
gushing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἐπίσσ[v]υ[/v]τος[/c].
	• [i]a gushing stream:[/i] [p][i]V.[/i][/p] [c]πηγαῖον ῥέος[/c].
gust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό, [v]ἄ[/v]νεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]αὔρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φ[u]ύ[/u]σημα, τό[/c], [p][i]V.[/i][/p] [c]ἄησις, ἡ, ἄημα, τό[/c].
gusty
	[p]adj.[/p]
	• [i]stormy:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c].
gut
	[p]subs.[/p]
	• [i]gut for strings of instruments:[/i] [p][i]P.[/i][/p] [c]χορδή, ἡ[/c].
guts
	[p]subs.[/p]
	see [i]entrails.[/i]
gutter
	[p]subs.[/p]
	• [i]conduit:[/i] [p][i]P.[/i][/p] [c]ὀχετός, ὁ, αὐλών, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]pipe for conveying water:[/i] [p][i]Ar.[/i][/p] [c]ὑδρυρρόα, ἡ[/c].
	• [i]sweepings of the gutter:[/i] [p]met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό, περίτριμμα, τό[/c].
	• [i]you were reared in the gutter:[/i] [p][i]P.[/i][/p] [c]μετὰ πολλῆς ἐνδείας ἐτράφης[/c] ([p][i]Dem.[/i][/p] 313).
	• [i]spring from the gutter:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν εἶναι[/c], [p][i]V.[/i][/p] [c]ἐξ οὐδένων εἶναι, οὐδεὶς εἶναι[/c].
guzzle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]ὀψοφαγεῖν[/c].
guzzler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀψοφ[v]ά[/v]γος, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]glutton.[/i]
guzzling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀψοφαγία, ἡ, γαστριμαργία, ἡ, λιχνεία, ἡ, λαιμαργία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μάργον[/c].
gymnasium
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμν[v]ά[/v]σιον, τό[/c].
	• [i]wrestling-school:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίστρα, ἡ[/c].
gymnast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀσκητής, ὁ[/c].
gymnastic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γυμν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]γυμναστικός[/c].
	• [i]gymnastic exercises,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γυμν[v]ά[/v]σια, τά[/c], [p][i]P.[/i][/p] [c]ἀγωνία, ἡ[/c].
gymnastics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γυμναστική, ἡ[/c].
gyrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι, κυκλεῖσθαι[/c], [p][i]P.[/i][/p] [c]περιφέρεσθαι, περιστρέφεσθαι[/c]; see [i]wheel.[/i]
gyration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c], [p][i]P.[/i][/p] [c]περιαγωγή, ἡ[/c].
gyves
	[p]subs.[/p]
	see [i]fetters.[/i]
ha
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆ, β[v]α[/v]βαί[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 156), [c]π[v]α[/v]παῖ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔ[u]α[/u], π[v]α[/v]παιάξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 153), [p][i]V.[/i][/p] [c]ὠή[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]ah.[/i]
	• [i]to express mirth[/i]; [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἆ ἆ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 157).
habiliment
	[p]subs.[/p]
	see [i]dress.[/i]
habit
	[p]subs.[/p]
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, σκευή, ἡ, κόσμος, ὁ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
	• [i]custom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό, νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c] (generally [p]pl.[/p]), [p][i]P.[/i][/p] [c]συνήθεια, ἡ, ἐπιτήδευμα, τό[/c], [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]habits, usages:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ νόμ[v]ι[/v]μα, τὰ κ[v]α[/v]θεστῶτα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c].
	• [i]personal habits, manners:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό[/c].
	• [i]acquired habit:[/i] [p][i]P.[/i][/p] [c]ἕξις, ἡ[/c].
habitable
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκούμενος[/c], [p][i]V.[/i][/p] [c]ἐξοικήσ[v]ι[/v]μος[/c].
	• [i]the habitable globe:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκουμένη[/c].
habitation
	[p]subs.[/p]
	• [i]sojourn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c] ; see [i]sojourn.[/i]
	• [i]dwelling-place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκητήριον, τό. [v]ἀ[/v]ναστροφή, ἡ, ἤθη, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c] ; see [i]dwelling.[/i]
habitual
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
habitually
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συνηθῶς[/c].
	• [i]continuously:[/i] [p][i]P.[/i][/p] [c]συνεχῶς[/c].
habituate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c], [p][i]P.[/i][/p] [c]συνεθίζειν[/c].
habituation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνήθεια, ἡ[/c].
	• [i]habituation with wrong:[/i] [p][i]P.[/i][/p] [c]συνήθεια τῶν ἀδικημάτων[/c] ([p][i]Dem.[/i][/p] 342).
hack
	[p]subs.[/p]
	see [i]horse.[/i]
	[p]Met.[/p], of one who writes. [i]A miserable hack:[/i] [p][i]P.[/i][/p] [c]ὄλεθρος γραμματεύς[/c] ([p][i]Dem.[/i][/p] 269).
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
hack
	[p]v. trans.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c], [p][i]V.[/i][/p] [c]ῥ[v]α[/v]χίζειν[/c].
	• [i]hack in pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]τέμνειν[/c], [p][i]V.[/i][/p] [c]κρεοκοπεῖν, ἀρτ[v]α[/v]μεῖν[/c] ; see also [i]mangle.[/i]
hackneyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἀρχαιότροπος, ἕωλος[/c].
	• [i]talk of hackneyed things:[/i] [p][i]P.[/i][/p] [c]ἀρχαιολογεῖν[/c].
haft
	[p]subs.[/p]
	• [i]handle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ[/c].
	• [i]of a sword:[/i] [p][i]V.[/i][/p] [c]κώπη, ἡ[/c].
hag
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον, τό[/c].
haggard
	[p]adj.[/p]
	• [i]thin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός[/c].
	• [i]withered:[/i] [p][i]V.[/i][/p] [c]ξηρός[/c].
	• [i]unkempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος, δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
haggle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c].
hail
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]λαζα, ἡ[/c].
	[p]Met.[/p], [i]hail[/i] ([i]of weapons, etc.[/i]) [i],[/i] see [i]shower.[/i]
hail
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαῖρε[/c].
hail
	[p]v. trans.[/p]
	see [i]greet.[/i]
hail-stones
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]λαζαι, αἱ[/c].
hair
	[p]subs.[/p]
	• [i]single hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρίξ, ἡ[/c].
	• [i]collectively, hair of the head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρίξ, ἡ[/c], or [p]pl.[/p], [c]κόμη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἔθειρα, ἡ[/c], or [p]pl.[/p], [c]χαίτη, ἡ, τρ[v]ί[/v]χωμα, τό[/c] ; see also [i]beard.[/i]
	• [i]hair of animals, mane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίτη, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἔθειρα, ἡ[/c].
	• [i]made of hair,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τρίχινος[/c].
	• [i]let the hair grow,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομᾶν[/c].
	• [i]with long hair,[/i] [p]adj.:[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομήτης[/c].
	• [i]having his hair just streaked with white:[/i] [p][i]V.[/i][/p] [c]χνοάζων ἄρτι λευκανθὲς κάρα[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 742).
	• [i]down,[/i] [p]subs.[/p]: see [i]down.[/i]
	• [i]lock of hair:[/i] see [i]lock.[/i]
	• [i]split hairs,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτουργεῖν[/c], [p][i]Ar.[/i][/p] [c]στενολεσχεῖν, λεπτολογεῖν[/c].
hairbreadth
	[p]subs.[/p]
	• [i]have a hairbreadth escape:[/i] use [p][i]V.[/i][/p] [c]ἐπὶ ξ[v]υ[/v]ροῦ, βεβηκέναι[/c] ([p]perf.[/p] of [c]βαίνειν[/c]); see [i]narrow.[/i]
hairdresser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουρεύς, ὁ[/c] ; see [i]barber, tire-woman.[/i]
hairless
	[p]adj.[/p]
	• [i]bald:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]λακρός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 227), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]ι[/u]λός[/c].
hairy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς, λ[v]ά[/v]σιος[/c], [p][i]V.[/i][/p] [c]δάσκιος, εὖθριξ, δαυλός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]with shaggy breast:[/i] [p][i]V.[/i][/p] [c]δ[v]α[/v]σύστερνος[/c].
	• [i]become hairy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]δ[v]α[/v]σύνεσθαι[/c].
halcyon days
	[p][i]Ar.[/i][/p] [c]Ἀλκυον[v]ί[/v]δες ἡμέραι, αἱ[/c].
hale
	[p]v. trans.[/p]
	see [i]drag.[/i]
	• [i]bring[/i] ([i]before the court[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσ[v]ά[/v]γειν[/c].
	• [i]i haled him before the polemarch:[/i] [p][i]P.[/i][/p] [c]προσεκαλεσάμην αὐτὸν πρὸς τὸν Πολέμαρχον[/c] ([p][i]Lys.[/i][/p] 166).
hale
	[p]adj.[/p]
	• [i]healthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c].
	• [i]vigorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, θ[v]α[/v]λερός, χλωρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λής[/c].
half
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἥμισυ[/c].
half
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥμ[v]ι[/v]συς[/c].
	• [i]half the land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ ἡμ[v]ί[/v]σεια τῆς γῆς[/c] or [c]τὸ ἥμ[v]ι[/v]σ[v]υ[/v][/c] [c]τῆς γῆς[/c].
	• [i]in half, in two:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c], [p][i]V.[/i][/p] [c]διχῆ[/c].
	• [i]saw in half:[/i] [p][i]P.[/i][/p] [c]δίχα πρίειν[/c].
	• [i]you said you would cut yourself in half:[/i] [p][i]Ar.[/i][/p] [c]ἔφησθα σαυτῆς κἂν παρατεμεῖν θἤμισυ[/c] ([p][i]Lys.[/i][/p] 132).
	• [i]the height when completed was about half what he intended:[/i] [p][i]P.[/i][/p] [c]τὸ ὕψος ἥμισυ μάλιστα ἐτελέσθη οὗ διενοεῖτο[/c] ([p][i]Thuc.[/i][/p] 1, 93).
	• [i]half an estate:[/i] [p][i]P.[/i][/p] [c]ἡμικλήριον, τό[/c].
	• [i]be honest by halves:[/i] [p][i]P.[/i][/p] [c]ἐφʼ ἡμισεία[/c]ͅ [c]χρηστὸς εἶναι[/c] ([p][i]Dem.[/i][/p] 430).
	• [i]he bade them raise a shield when half way across:[/i] [p][i]P.[/i][/p] [c]εἶπεν ἆραι ασπίδα κατὰ μέσον τον πλοῦν[/c] ([p][i]Xen.[/i][/p], [i]Hell.[/i] II. 1, 27).
half-broken
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἡμίθραυστος[/c].
half-brother
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδελφὸς οὐχ ὁμοπάτριος[/c] or [c]ἀδελφὸς οὐχ ὁμομήτριος[/c].
half-caste
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος[/c].
half-dead
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμιθνής[/c].
half-done
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἡμιτέλεστος, ἡμίεργος[/c].
half-eaten
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἡμίβρωτος[/c] ([p][i]Xen.[/i][/p]).
half-finished
	[p]adj.[/p]
	see [i]half-done.[/i]
half a head
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἡμίκραιρα, ἡ[/c].
half-human
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μιξόθηρ[/c].
half-sister
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδελφὴ οὐχ ὁμοπάτριος[/c] or [c]ἀδελφὴ οὐχ ὁμομήτριος[/c] ([p][i]Dem.[/i][/p] 1304).
half a slave
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἡμ[v]ί[/v]δουλος[/c].
half-witted
	[p]adj.[/p]
	see [i]silly.[/i]
hall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]fore-court:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]ς, ἡ[/c], or [p]pl.[/p], [c]θ[v]υ[/v]ρών, ὁ[/c] ; see also [i]house, room.[/i]
	• [i]dining-hall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσ[u]ί[/u]τιον, τό[/c].
	• [i]town hall:[/i] [p][i]P.[/i][/p] [c]ἀρχεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρ[v]υ[/v]τ[v]α[/v]νεῖον, τό[/c], [p][i]P.[/i][/p] [c]θόλος, ἡ[/c].
hall-mark
	[p]subs.[/p]
	• [i]official stamp:[/i] [p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
halloo
	[p]v. intrans.[/p]
	see [i]shout.[/i]
halloo
	[p]subs.[/p]
	see [i]shout.[/i]
hallow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιεροῦν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θοσιοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]γίζειν[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c] ; see [i]dedicate.[/i]
hallowed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός, ἁγνός, σεπτός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἅ[/v]γιος[/c] ; see [i]sacred.[/i]
	• [i]hallowed to, consecrated to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός[/c] ([p]gen.[/p]), [c][v]ἀ[/v]νειμένος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός[/c] ([p]gen.[/p]).
hallucination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c].
halt
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]πους[/c].
halt
	[p]v. trans.[/p]
	• [i]stop[/i] ([i]troops, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι[/c].
	• [i]of ships:[/i] [p][i]P.[/i][/p] [c]ἴσχειν, ἐφίστασθαι τοῦ πλοῦ[/c] ([p][i]Thuc.[/i][/p] 2, 91); see also [i]stop, remain.[/i]
	• [i]limp:[/i] [p][i]P.[/i][/p] [c]χωλαίνειν, χωλεύεσθαι[/c], [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].
	• [i]waver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, ὀκνεῖν[/c] ; see [i]waver, doubt.[/i]
	• [i]halt between two opinions:[/i] [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
	• [i]know you what part of your tale halts the most?[/i] [p][i]V.[/i][/p] [c]οἶσθʼ οὖν ὃ κάμνει τοῦ λόγου μάλιστά σοι[/c]; ([p][i]Eur.[/i][/p], [i]Ion,[/i] 363).
halt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίστασις, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]ἐπίσχεσις, ἡ[/c] ; see [i]delay.[/i]
halter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φορβεία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]noose for hanging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c], [p][i]V.[/i][/p] [c]αἰώρα, ἡ, ἀρτ[v]α[/v]νή, ἡ[/c].
halting
	[p]adj.[/p]
	see [i]halt.[/i]
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
halve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διχάζειν[/c] ; see [i]divide.[/i]
ham
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωλῆ, ἡ[/c] ([p][i]Xen.[/i][/p]).
hamlet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κώμη, ἡ[/c].
hammer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφῦρα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ῥαιστήρ, ὁ, τύκος, ὁ, τ[v]υ[/v]π[v]ά[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
hammer
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]υ[/v]κίζειν[/c] ; see [i]strike, fasten.[/i]
hammered
	[p]adj.[/p]
	• [i]wrought by the hammer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[u]υ[/u]ρήλ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]).
hamper
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν, γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]met, distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ὀχλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c].
	• [i]be hampered by:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]).
	• [i]prevent, cheek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλύειν, ἐπέχειν[/c] ; see [i]prevent.[/i]
hamper
	[p]subs.[/p]
	see [i]basket.[/i]
hand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρ, ἡ[/c].
	• [i]left hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστερά[/c], [p][i]V.[/i][/p] [c]λαιά, ἡ[/c].
	• [i]right hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεξιά, ἡ[/c].
	• [i]on which hand?[/i] [p][i]V.[/i][/p] [c]ποτέρας τῆς χερός[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 681).
	• [i]on the right hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν δεξιᾶ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκ δεξιᾶς[/c].
	• [i]on the left hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[/c] [c][v]ἀ[/v]ριστερᾶς[/c] ; see under [i]left.[/i]
	• [i]on either hand:[/i] [p][i]P.[/i][/p] [c]ἑκατέρωθεν[/c].
	• [i]on the other hand, on the contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὖτε[/c].
	• [i]at the hands of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]). [c]ἐκ[/c] ([p]gen.[/p]).
	• [i]at second hand:[/i] see under [i]second.[/i]
	• [i]at hand, ready,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
	• [i]near:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς, πλησίον, πέλας[/c] ; see [i]near.[/i]
	• [i]be at hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι[/c]; see [i]be present.[/i]
	• [i]hand to hand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]στάδιος[/c] ; [p]adv.[/p]: [p][i]P.[/i][/p] [c]συσταδόν[/c].
	• [i]the battle was stubborn, and hand to hand throughout:[/i] [p][i]P.[/i][/p] [c]ἦν ἡ μάχη καρτερὰ καὶ ἐν χερσὶ πᾶσα[/c] ([p][i]Thuc.[/i][/p] 4, 43).
	• [i]off-hand, short in speech,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]βραχύλογος[/c] ; [i]on the spur of the moment,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
	• [i]get the upper hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ν[u]ι[/u]κᾶν[/c], [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ; see [i]conquer.[/i]
	• [i]die by one's own hand:[/i] [p][i]V.[/i][/p] [c]αὐτόχειρ θνήσκειν[/c].
	• [i]you dared not do this deed of murder with your own hand:[/i] [p][i]V.[/i][/p] [c]δρᾶσαι τόδʼ ἔργον οὐκ ἔτλης αὐτοκτόνως[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1635).
	• [i]made by hand, artificial,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]χειροποίητος[/c].
	• [i]lay hands on,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p] [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]don't lay hands on me:[/i] [p][i]Ar.[/i][/p] [c]μὴ πρόσαγε τὴν χεῖρά μοι[/c] ([p][i]Lys.[/i][/p] 893).
	• [i]they ought to bear evidence against me with their hands laid on the victims:[/i] [p][i]P.[/i][/p] [c]δεῖ αὐτοὺς[/c] . . . [c]ἁπτομένους τῶν σφαγίων καταμαρτυρεῖν ἐμοῦ[/c] ([i]Ant.[/i] 130).
	• [i]have a hand in, share in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]gen.[/p] or [i]acc[/i]), [c]συμμετέχειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]συμμετίσχειν[/c] ([p]gen.[/p]).
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]); see [i]touch.[/i]
	• [i]lift hand against:[/i] see [i]raise finger against,[/i] under [i]finger.[/i]
	• [i]put in a person's hands,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐγχειρίζειν (τινί, τι[/c]).
	• [i]take in hand,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]ναιρεῖσθαι, αἴρεσθαι, ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]manage, undertake.[/i]
	• [i]having one's hands full,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c] ; see [i]busy.[/i]
	• [i]because they had so many dead on their hands already:[/i] [p][i]P.[/i][/p] [c]διὰ τὸ συχνοὺς ήδη προτεθνάναι σφίσι[/c] ([p][i]Thuc.[/i][/p] 2, 52).
	• [i]they began to get out of hand:[/i] [p][i]P.[/i][/p] [c]ἤρξαντο ἀτακτότεροι γενέσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 105).
	• [i]keep a tight hand on the allies:[/i] [p][i]P.[/i][/p] [c]τὰ τῶν συμμάχων διὰ χειρὸς ἔχειν[/c] ([p][i]Thuc.[/i][/p] 2, 13).
	• [i]rule with a high hand:[/i] [p][i]P.[/i][/p] [c]ἄρχειν ἐγκρατῶς[/c] ([p]absol.[/p]) ([p][i]Thuc.[/i][/p] 1, 76)
	• [i]those present carried matters with such a high hand:[/i] [p][i]P.[/i][/p] [c]εἰς τοῦτο βιαιότητος ἦλθον οἱ παρόντες[/c] ([p][i]Lys.[/i][/p] 167).
	• [i]hand in marriage:[/i] use [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος[/c], or [p]pl.[/p], [c]λέκτρον[/c], or [p]pl.[/p], [c]λέχος[/c], or [p]pl.[/p]
	• [i]a suitor for your hand:[/i] [p][i]V.[/i][/p] [c]τῶν σῶν γάμων μνηστήρ[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 739).
	• [i]give your sister's hand to Pylades:[/i] [p][i]V.[/i][/p] [c]Πυλάδη[/c]ͅ [c]δʼ ἀδελφῆς λέκτρον δός[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1658).
hand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]hold out, offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρέγειν[/c].
	• [i]hand down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]hand in[/i] ([i]accounts, etc.[/i]): [p][i]P.[/i][/p] [c]ἀποφέρειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι, προστ[v]ι[/v]θέναι[/c].
	• [i]give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]hand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φέρειν[/c].
handful
	[p]subs.[/p]
	• [i]a handful of men:[/i] use [p][i]P.[/i][/p] [c]ὀλίγοι ἄνθρωποι, οἱ[/c].
	• [i]a handful against a host:[/i] [p][i]P.[/i][/p] [c]ὀλίγοι πρὸς πολλούς[/c].
handily
	[p]adv.[/p]
	• [i]usefully:[/i] [p][i]P.[/i][/p] [c]χρησίμως[/c] ; see also [i]seasonably, conveniently.[/i]
handicap
	[p]v. trans.[/p]
	• [i]hamper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
handicap
	[p]subs.[/p]
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]ἐμπόδιον, τό, ἐμπόδισμα, τό[/c].
	• [i]disadvantage:[/i] [p][i]P.[/i][/p] [c]ἐλάσσωμα, τό[/c].
handicraft
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
handicraftsman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c], [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
handiwork
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]V.[/i][/p] [c]χείρωμα, τό[/c].
handkerchief
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χειρόμακτρον, τό[/c] ([p][i]Xen.[/i][/p]).
handle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ[/c].
	• [i]handle of a sword:[/i] [p][i]V.[/i][/p] [c]κώπη, ἡ[/c].
	• [i]handle of a shield:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόρπαξ, ὁ[/c].
	[p]Met.[/p], [i]opportunity[/i] ([i]for attack, etc.[/i]): [p][i]P.[/i][/p] [c]ἀντιλαβή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ[/c], or [i]pl[/i] [c][v]ἀ[/v]φορμή, ἡ[/c], or [p]pl.[/p]
	• [i]a handle for gossip:[/i] [p][i]V.[/i][/p] [c]ἀφορμαί λόγων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 199).
	• [i]with two handles[/i] ([i]of a jar[/i]), [p]adj.[/p]: [p][i]P.[/i][/p] [c]δίωτος[/c], [p][i]V.[/i][/p] [c]ἀμφίστομος[/c].
handle
	[p]v. trans.[/p]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσψαύειν[/c] ([p]absol.[/p]), [c]ποτιψαύειν[/c] ([p]absol.[/p]).
	• [i]take in hand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]).
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, τ[v]α[/v]μιεύειν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c].
	• [i]treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]διατιθέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]).
handmaid
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]θεράπαινα, ἡ, θεραπαινίς, ἡ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ἡ, πρόσπολος, ἡ, δμωή, ἡ, δμω[v]ί[/v]ς, ἡ, οἰκετ[v]ί[/v]ς, ἡ[/c].
handsome
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὐπρεπής, εὐειδής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐπρόσωπος[/c] ([p][i]Plat.[/i][/p]); see [i]beautiful.[/i]
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c] ; see [i]generous.[/i]
	[p]Met.[/p], [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
handsomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς, εὖ[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c] ; see [i]generously.[/i]
handwriting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c], or [p]pl.[/p]
handy
	[p]adj.[/p]
	• [i]ready to hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος, εὐτρεπής[/c].
	• [i]convenient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, ἐπ[v]ί[/v]καιρος[/c] ; see also [i]seasonable, convenient.[/i]
	• [i]useful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσ[v]ι[/v]μος[/c] ; see [i]useful.[/i]
	• [i]dexterous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c], [p][i]V.[/i][/p] [c]εὔχειρ[/c].
hang
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρεμαννύναι[/c].
	• [i]make fast on anything:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρτᾶν[/c].
	• [i]strangle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγχειν[/c].
	• [i]kill by strangling the neck:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]παρτᾶν δέρην, ἀρτᾶν δέρην[/c].
	• [i]hang fire[/i] ([p]met.[/p], [i]delay[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c].
	• [i]hang the head:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]νεύειν κάρ[u]α[/u][/c].
	• [i]be hung up:[/i] [p][i]P.[/i][/p] [c]ἀναρτᾶσθαι[/c].
	• [i]be hanged:[/i] [p][i]V.[/i][/p] [c]κρεμασθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κρεμαννύναι[/c].
	• [i]go and hang yourself, interj.:[/i] [p][i]Ar.[/i][/p] [c]φθείρου ἐς κόρακας[/c].
	• [i]those who made laws I would have go and hang themselves:[/i] [p][i]V.[/i][/p] [c]οἳ δὲ τοὺς νόμους ἔθεντο[/c] . . . [c]κλάειν ἄνωγα[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 338).
	• [i]hang up, let alone,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c].
	• [i]defer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέμασθαι, αἰωρεῖσθαι, ἀρτᾶσθαι[/c].
	• [i]be fastened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρτᾶσθαι, ἐξαρτᾶσθαι[/c].
	• [i]my weapons hanging to my side will speak thus:[/i] [p][i]V.[/i][/p] ([c]ὅπλα) πλευρὰ τἀμὰ προσπίτνοντʼ ἐρεῖ τάδε[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1379).
	• [i]hang over, threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]); see [i]overhang.[/i]
	• [i]hang upon, cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκρεμάννυσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκκρήμνασθαι[/c] ([p]gen.[/p]), [c]ἐξηρτῆσθαι[/c] ([p]perf. pass.[/p] [c]ἐξαρτᾶν[/c]) ([p]gen.[/p]); see [i]cling[/i]; [p]met.[/p], [i]depend on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαρτᾶσθαι[/c] ([p]gen.[/p], or [c]ἐκ[/c], [p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀναρτᾶσθαι (ἐκ[/c], [p]gen.[/p]), [c]ἀρτᾶσθαι (ἐκ[/c], [p]gen.[/p]).
hanger on
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
hanging
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κρεμαστός[/c].
	• [i]hanging in the air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
hanging
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγχόνη, ἡ[/c] (rare [p][i]P.[/i][/p]).
hangings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]πης, ὁ, π[v]α[/v]ρ[v]α[/v]πετάσμ[v]α[/v]τα, τά[/c].
hangman
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ δήμιος[/c] ; see [i]executioner.[/i]
hanker for
	[p]v.[/p]
	see [i]desire.[/i]
hankering
	[p]subs.[/p]
	see [i]desire.[/i]
hap
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη, ἡ, συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
haphazard
	[p]At, adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
hapless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Ant.[/i] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c], (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, [v]ἄ[/v]νολβος[/c].
	• [i]unhappy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλήμων, τ[v]ά[/v]λ[u]α[/u]ς, σχέτλιος, δύστηνος[/c], [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]miserable.[/i]
haplessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, [u]ἀ[/u]θλίως, οἰκτρῶς, κ[v]α[/v]κῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως, τλημόνως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c].
haplessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτυχία, ἡ, δυστυχία. ἡ[/c].
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ, ἀθλιότης, ἡ[/c] ; see [i]misery.[/i]
haply
	[p]adv.[/p]
	• [i]by chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]χη[/c]ͅ, [p][i]P.[/i][/p] [c]κατὰ τύχην, ἐκ τύχης[/c].
	• [i]if haply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴ πως, ἐάν πως[/c].
	• [i]perhaps:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως, τ[v]ά[/v]χ[v]α[/v][/c]; see [i]perhaps.[/i]
happen
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν, συντυγχ[v]ά[/v]νειν, συμβαίνειν, γίγνεσθαι, συμπίπτειν, π[v]α[/v]ρ[v]α[/v]πίπτειν, ἐκβαίνειν[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν, ἐκπίπτειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c].
	• [i]happen[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]part.[/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]part.[/p]).
	• [i]happen to, befal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν, προσπίπτειν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]κ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), Of misfortunes also, [p][i]V.[/i][/p] [c]προσπέτεσθαι[/c] ([p]absol.[/p] or [p]dat.[/p]).
happily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c].
	([i]Turn out[/i]) [i]happily:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]felicitously,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, συμμέτρως[/c].
happiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ, ζῆλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὐεστώ, ἡ, εὔσοια, ἡ[/c] ; see also [i]joy.[/i]
happy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων, μ[v]α[/v]κ[v]ά[/v]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ, ὄλβιος[/c], [p][i]V.[/i][/p] [c]εὐαίων[/c] ; see also [i]joyful.[/i]
	• [i]be happy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χεῖν, εὐδαιμονεῖν[/c].
	• [i]consider happy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλβίζειν[/c].
	• [i]satisfied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, κ[v]α[/v]λός, εὐδαίμων, δεξιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]seasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ; see [i]seasonable.
	Felicitous,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, σύμμετρος[/c].
harangue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆσις, ἡ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]exhortation:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, παράκλησις, ἡ, παραμυθία, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
harangue
	[p]v. trans.[/p]
	• [i]exhort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c], [p][i]P.[/i][/p] [c]παρακελεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]address in a public speech:[/i] [p][i]P.[/i][/p] [c]δημηγορεῖν πρός[/c] ([p]acc.[/p]).
	• [i]make a speech:[/i] [p][i]P.[/i][/p] [c]λόγον ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c].
harass
	[p]v. trans.[/p]
	• [i]drive to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]τροχηλ[v]α[/v]τεῖν, ἐλαστρεῖν[/c].
	• [i]harass[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c].
	• [i]vex, trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν, ὀχλεῖν[/c] ; see [i]trouble.[/i]
	• [i]be harassed by[/i] ([i]misfortunes, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
harassing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, β[v]α[/v]ρύς, ἐπαχθής, δυσχερής, ὀχληρός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀχθεινός[/c] ; see [i]troublesome.[/i]
harbinger
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]πρόδρομος[/c].
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
	• [i]alas you utter a word that is a harbinger of sorrow:[/i] [p][i]V.[/i][/p] [c]αἰαῖ κακῶν ἀρχηγὸν ἐκφαίνεις λόγον[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 881).
harbour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ι[/v]μήν, ὁ, ὅρμος, ὁ, ναύσταθμον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]with good harbour, adj:[/i] [p][i]V.[/i][/p] [c]εὔορμος[/c].
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ, [v]ἀ[/v]ποστροφή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποφυγή, ἡ[/c], [p][i]V.[/i][/p] [c]πύργος, ὁ[/c].
	• [i]bring into harbour[/i], [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]κατακομίζειν[/c] ([p]acc.[/p]).
	• [i]sail into harbour:[/i] [p][i]P.[/i][/p] [c]καταπλεῖν[/c].
harbour
	[p]v. trans.[/p]
	• [i]receive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, εἰσδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c]; see [i]admit.[/i]
	• [i]harbour[/i] ([i]feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, φ[v]υ[/v]λάσσειν, τρέφειν[/c] ([p][i]Plat.[/i][/p]).
harbour-dues
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλλιμενικὰ τέλη[/c].
	• [i]collector of harbour dues:[/i] [p][i]P.[/i][/p] [c]ἐλλιμενιστής. ὁ[/c].
harbouring
	[p]subs.[/p]
	• [i]harbouring[/i] ([i]of criminals, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c].
harbourless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[v]ί[/v]μενος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νορμος, δύσορμος[/c].
hard
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, στερεός[/c]. [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c].
	• [i]difficult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [c]προσάντης[/c], [p][i]V.[/i][/p] [c]δυσπετής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]painful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρος, πικρός, β[v]α[/v]ρύς, δυσχερής[/c], [p][i]V.[/i][/p] [c]δυσπόνητος, πολύπονος, ἀχθεινός, λυπρός[/c].
	• [i]cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, ἄγριος, ἀγνώμων, δεινός, πικρός, σκληρός, σχέτλιος, τρ[u]α[/u]χύς[/c], [p][i]V.[/i][/p] [c]ὠμόφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]severe[/i] ([i]of things[/i]): [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]die hard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δυσθανατεῖν[/c].
	• [i]dying hard:[/i] [p][i]V.[/i][/p] [c]δυσθνήσκων[/c].
	• [i]be hard of hearing:[/i] [p][i]P.[/i][/p] [c]ἀμβλὺ ἀκούειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]be hardpressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι, πονεῖν, τ[v]α[/v]λαιπωρεῖν, πιέζεσθαι, κάμνειν, νοσεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι[/c], [p][i]P.[/i][/p] [c]πονεῖσθαι[/c].
hard by
	[p]adv. and prep.[/p]
	see [i]near.[/i]
harden
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρὸν ποιεῖν[/c].
	• [i]harden[/i] ([i]the body[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρὸς γίγνεσθαι[/c].
hardened
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
hard-fought
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καρτερός, ἰσχυρός[/c].
hard-hearted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σάλγητος, σ[v]ι[/v]δηρόφρων[/c].
hardihood
	[p]subs.[/p]
	• [i]courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ, θρ[v]ά[/v]σος, τό[/c] ; see [i]courage.[/i]
	• [i]in bad sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
hardily
	[p]adv.[/p]
	see [i]strongly, austerely.[/i]
hardiness
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥώμη, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c] ; see [i]strength, austerity.[/i]
hardly
	[p]adv.[/p]
	• [i]rigidly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]cruelly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σκληρῶς, σχετλίως[/c] ; see [i]cruelly.[/i]
	• [i]barely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]recently, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρτ[v]ι[/v][/c] [c]ἀρτίως[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c] ; see [i]just.[/i]
	• [i]equivalent to not:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
hardness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκληρότης, ἡ, στερεότης, ἡ[/c].
	• [i]cruelly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, ἀγριότης, ἡ, ἀγνωμοσύνη, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύτης. ἡ[/c].
hardship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], or [p]pl.[/p], [c]μόχθος, ὁ[/c], or [p]pl.[/p]. [p][i]V.[/i][/p] [c]ἆθλος. ὁ[/c], or [p]pl.[/p]
	• [i]hardships:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]θη, τά, π[v]α[/v]θήμ[v]α[/v]τα, τά, κ[v]α[/v]κ[v]ά[/v]. τά[/c], [p][i]V.[/i][/p] [c]τὰ δύσφορα, τὰ δυσφόρως ἔχοντα, μοχθήμ[v]α[/v]τα, τά, π[v]α[/v]θαί, αἱ[/c].
	• [i]think it a hardship:[/i] [p][i]P.[/i][/p] [c]δεινὸν ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] [c]δεινὰ ποιεῖν[/c].
hardy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [i]aad[/i] [p][i]V.[/i][/p] [c]ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, καρτερός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c] ; see [i]strong, austere.[/i]
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, τολμηρός, σχέτλιος[/c] ; see [i]bold.[/i]
hare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]γῶς, ὁ[/c].
	• [i]of hare,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]λ[v]α[/v]γῷος[/c].
	• [i]hunt hares,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]λ[v]α[/v]γοθηρεῖν[/c].
hare-brained
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κουφόνους[/c] ; [i]rash, foolish.[/i]
harem
	[p]subs.[/p]
	• [i]women's quarters:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]υ[/v]ναικωνῖτις, ἡ[/c].
hark
	[p]v. intrans.[/p]
	see [i]hear.[/i]
harlot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρνη, ἡ[/c].
harlotry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνεία, ἡ[/c].
harm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό, ζημία, ἡ[/c].
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]mischief:[/i] [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ, [u]ἄ[/u]τη, ἡ[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
harm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κουργεῖν, ζημιοῦν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν, αἰκίζεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πημαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]λ[u]υ[/u]μαίνεσθαι[/c].
harmful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζημιώδης, ἐπιζήμιος, βλαβερός, ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, νοσώδης[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
harmfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
harmless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής, ἀζήμιος[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 295), [p][i]P.[/i][/p] [c]ἀσινής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος, [v]ἀ[/v]πήμων[/c].
	• [i]not producing sickness:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]νοσος[/c].
harmlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀβλαβῶς[/c].
harmonious
	[p]adj.[/p]
	• [i]tuneful:[/i] [p][i]P.[/i][/p] [c]ἐμμελής[/c] ; see [i]tuneful.[/i]
	• [i]in accord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφωνος[/c] ([p][i]Plat.[/i][/p]), [c]σ[v]υ[/v]νῳδός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σύμφθογγος[/c].
	• [i]agreeing:[/i] [p][i]P.[/i][/p] [c]ὁμογνώμων, ὁμονοητικός[/c].
harmoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελῶς[/c].
	• [i]concordantly:[/i] [p][i]P.[/i][/p] [c]ὁμονοητικῶς[/c].
harmonise
	[p]v. trans.[/p]
	• [i]reconcile[/i] ([i]conflicting things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]). [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ; see [i]correspond.[/i]
	• [i]harmonise with[/i], [i]correspond with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]), [c]συμβαίνειν[/c] ([p]dat.[/p]), [c]συντρέχειν[/c] ([p]dat.[/p]), [c]συμπίπτειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμορροθεῖν[/c] ([p]dat.[/p]), [c]συγκόλλως ἔχειν[/c] ([p]dat.[/p]), [c]συμβάλλεσθαι σύν[/c] ([p]dat.[/p]).
harmony
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμονία, ἡ[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]συμφωνία, ἡ, ἁρμονία, ἡ, ὁμόνοια, ἡ[/c].
	• [i]be in harmony, agree in opinion,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὁμονοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ φρονεῖν[/c] ; see [i]harmonise.[/i]
	• [i]in harmony with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]σύμφωνος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῳδός[/c] ([p]dat.[/p]), [c]προσῳδός[/c] ([p]dat.[/p]).
	• [i]be out of harmony,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διαφωνεῖν, ἀναρμοστεῖν[/c].
	• [i]be out of harmony with:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p]dat.[/p]).
harness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c], [p][i]V.[/i][/p] [c]ἔντη, τά, σ[v]α[/v]γή, ἡ[/c].
harness
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζευγν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐντύνειν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1183).
harp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ι[/v]θ[v]ά[/v]ρα, ἡ[/c]. ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 444), [c]πηκτ[v]ί[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]). [c]λύρα, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Alc.[/i] 430), [p][i]Ar.[/i][/p] [c]φόρμιγξ, ἡ, κ[v]ί[/v]θ[v]α[/v]ρις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]ι[/v]τος, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 345).
	• [i]play the harp,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ι[/v]θ[v]α[/v]ρίζειν[/c].
	• [i]sing to the harp:[/i] [p][i]P.[/i][/p] [c]κιθαρῳδεῖν[/c].
harp on
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]θρ[u]υ[/u]λεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
harper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ι[/v]θ[v]α[/v]ριστής, ὁ[/c], [p][i]P.[/i][/p] [c]κιθαρῳδός, ὁ[/c].
	• [i]female harper:[/i] [p][i]P.[/i][/p] [c]ψάλτρια, ἡ[/c], [i]Av.[/i] [c]κ[v]ι[/v]θ[v]α[/v]ρῳδός, ἡ[/c] ([i]Ecc.[/i] 739).
harping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κιθαρῳδία, ἡ, κιθάρισις, ἡ, κιθαρῳδική, ἡ[/c].
	• [i]of harping,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ι[/v]θ[v]α[/v]ρῳδ[v]ι[/v]κός[/c].
harpoon
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τριόδους, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρίαινα, ἡ[/c].
harpy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἅρπυια, ἡ[/c].
	[p]Met.[/p], [i]extortioner:[/i] use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
harridan
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον[/c].
harrow
	[p]subs.[/p]
	Use [i]plough.[/i]
harrow
	[p]v. trans.[/p]
	• [i]grieve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν[/c], [p][i]V.[/i][/p] [c]ἀλγ[u]ύ[/u]νειν[/c] ; see [i]grieve.[/i]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c].
harrowing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός, ἀλγεινός, δυσχερής[/c], [p][i]V.[/i][/p] [c]δύσφορος, δύσοιστος[/c] ; see [i]grievous.[/i]
harry
	[p]v. trans.[/p]
	• [i]drive to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐλαστρεῖν, τροχηλ[v]α[/v]τεῖν[/c].
	• [i]pillage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δῃοῦν, τέμνειν, φέρειν[/c], [p][i]P.[/i][/p] [c]κακουργεῖν, ἀδικεῖν, κείρειν, ἄγειν καὶ φέρειν, διαφορεῖν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]plunder.[/i]
harsh
	[p]adj.[/p]
	• [i]of sound:[/i] [p][i]P.[/i][/p] [c]τραχύς[/c].
	• [i]of flavour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]P.[/i][/p] [c]στρυφνός, αὐστηρός[/c].
	• [i]of style:[/i] [p][i]P.[/i][/p] [c]αὐστηρός[/c].
	• [i]severe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός, τρ[u]α[/u]χύς, σκληρός, β[v]α[/v]ρύς, ἀγνώμων, σχέτλιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]cruel.[/i]
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]crabbed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρυφνός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]αὐστηρός[/c].
harshly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραχέως, σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]act harshly towards:[/i] [p][i]P.[/i][/p] [c]ἀγνωμονεῖν πρός[/c] ([p]acc.[/p]).
harshness
	[p]subs.[/p]
	• [i]roughness:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ[/c].
	• [i]of taste:[/i] [p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
	• [i]cruelty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]κρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, σκληρότης, ἡ, ἀγνωμοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c].
hart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ὁ[/c].
harvest
	[p]subs.[/p]
	• [i]crop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ, θέρος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ροτος, ὁ, στ[v]ά[/v]χ[/c][c purple][c]υ[/c][/i][/p][c]ς, ὁ[/c].
	• [i]in gathering:[/i] [p][i]P.[/i][/p] [c]συγκομιδή, ἡ[/c].
	• [i]reap the harvest:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]μᾶν θέρος[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μᾶν θέρος[/c], [p][i]P.[/i][/p] [c]θέρος ἐκθερίζειν, καρπὸν θερίζειν[/c] ([p]mid.[/p] in [p][i]Ar.[/i][/p]).
	• [i]they were engaged in gathering in the harvest:[/i] [p][i]P.[/i][/p] [c]ἐν καρποῦ συγκομιδῆ[/c]ͅ [c]ἦσαν[/c] ([p][i]Thuc.[/i][/p] 3, 15).
harvest
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγκομίζειν[/c] ([p][i]Xen.[/i][/p]).
hash up
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]πέσσειν[/c] ; see [i]concoct.[/i]
hasp
	[p]subs.[/p]
	see [i]fastening.[/i]
haste
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό, σπουδή, ἡ[/c].
	• [i]in haste:[/i] [p][i]P.[/i][/p] [c]κατὰ σπουδήν[/c] ; see [i]hastily.[/i]
haste
	[p]v. intrans.[/p]
	see [i]hasten.[/i]
hasten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν, ἐπείγειν, ὁρμᾶν[/c], [p][i]P.[/i][/p] [c]κατεπείγειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, ἐπείγεσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τεπείγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐγκονεῖν, τ[v]α[/v]χ[u]ύ[/u]νειν, σπεύδειν[/c] (rare [p][i]P.[/i][/p]), [c]ᾄσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]θοάζειν, σ[v]υ[/v]θῆναι[/c] ([p]1st aor. pass.[/p] [c]σεύειν), σπέρχεσθαι, ἀΐσσειν, ὀρούειν, ἐπισπεύδειν[/c] ; see also [i]run, speed.[/i]
	• [i]hasten: in imperative,[/i] use also [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σοῦσθε[/c] ([p]2nd pers. pl.[/p]).
	• [i]hasten away:[/i] [p][i]Ar.[/i][/p] [c]ἐκσπεύδειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πᾴσσειν[/c].
	• [i]hasten on an errand:[/i] [p][i]V.[/i][/p] [c]ἐπόρνυσθαι στόλον[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 187).
hastily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύ, ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]κατὰ τάχος, ὀξέως[/c], [p][i]V.[/i][/p] [c]σὺν τ[v]ά[/v]χει, σύδην, τ[v]ά[/v]χος[/c].
	• [i]rashly:[/i] [p][i]P.[/i][/p] [c]προπετῶς, ἀσκέπτως[/c] ; see [i]rashly.[/i]
hastiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό, σπουδή, ἡ[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της. ἡ[/c].
	• [i]rashness:[/i] [p][i]P.[/i][/p] [c]προπέτεια, ἡ[/c] ; see [i]rashness.[/i]
	• [i]of temper:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ, τ[v]ά[/v]χος φρενῶν, τό[/c].
hasty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λαιψηρός, κραιπνός, σπερχνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θοός, ὠκύς[/c] ; see [i]swift.[/i]
	• [i]hurried, quickly finished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c].
	• [i]rash:[/i] of persons, [p][i]P.[/i][/p] [c]προπετής, σφοδρός, εὐχερής, ἀλόγιστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, σχέτλιος, θερμός[/c], [p][i]V.[/i][/p] [c]θοῦρος, δυσλόγιστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c] ; of things, [p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἄσκεπτος, ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, νε[u]α[/u]νικός[/c]. [p][i]V.[/i][/p] [c]περισπερχής[/c] ; see [i]rash.[/i]
	• [i]hasty in temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c].
	• [i]be hasty in temper,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μεῖν[/c] ([p]pass.[/p] in [p][i]Ar.[/i][/p]), [c]σπέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
hat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[u]ι[/u]λ[v]ί[/v]διον, τό[/c].
hatch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐννεοσσεύειν[/c], [p][i]Ar.[/i][/p] [c]νεοσσεύειν, ἐκλέπειν[/c].
	[p]Met.[/p], [i]contrive:[/i] [p][i]P.[/i][/p] [c]σκευωρεῖσθαι, κατασκευάζειν, συσκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ῥάπτειν, ἐμπλέκειν, κ[v]α[/v]ταρράπτειν, [v]ὑ[/v]πορράπτειν, μηχ[v]α[/v]νορρ[v]α[/v]φεῖν[/c].
	• [i]no mischief is hatched in the city unknown to me:[/i] [p][i]Ar.[/i][/p] [c]καί μʼ οὐ λέληθεν οὐδὲν ἐν τῆ[/c]ͅ [c]πόλει συνιστάμενον[/c] ([i]Eq.[/i] 862).
hatchet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλεκυς, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]ἀξ[u]ί[/u]νη, ἡ[/c] ([p][i]Xen.[/i][/p]).
hate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]σεῖν[/c], [p][i]V.[/i][/p] [c]στ[v]υ[/v]γεῖν, ἔχθειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθαίρειν, [v]ἀ[/v]ποπτύειν[/c].
	• [i]dislike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p], or [c]ἐπί[/c], [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c].
	• [i]hate in return:[/i] [p][i]Ar.[/i][/p] [c]ἀντ[v]ι[/v]μ[u]ι[/u]σεῖν[/c].
hate
	[p]subs.[/p]
	see [i]hatred.[/i]
hated
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]στ[v]υ[/v]γητός, στυγνός[/c] ; see [i]hateful.[/i]
	• [i]hated by the gods:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεομ[u]ι[/u]σής, θεοῖς ἐχθρός[/c], [p][i]V.[/i][/p] [c]θεοστ[v]υ[/v]γής, ἐχθροδαίμων[/c].
hateful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c], [p][i]V.[/i][/p] [c]μ[u]ι[/u]σητός, στ[v]υ[/v]γητός, στυγνός, παντομ[u]ι[/u]σής, [v]ἄ[/v]πευκτος, δυσφ[v]ι[/v]λης, [v]ἀ[/v]πεχθής[/c].
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
hatefully
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c], [p][i]P.[/i][/p] [c]ἀηδῶς[/c].
hatefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
hating
	• [i]hating the city:[/i] [p][i]Ar.[/i][/p] [c]μ[u]ι[/u]σόπολις[/c].
	• [i]hating the Lacedaemonians:[/i] [p][i]Ar.[/i][/p] [c]μ[u]ι[/u]σολ[v]ά[/v]κων[/c].
	• [i]hating men:[/i] [p][i]V.[/i][/p] [c]στ[v]υ[/v]γ[u]ά[/u]νωρ[/c].
	• [i]hating mortals:[/i] [p][i]V.[/i][/p] [c]βροτοστ[v]υ[/v]γής[/c].
	• [i]hating the people:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]ι[/u]σόδημος[/c].
hatred
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό, ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]στύγος, τό, μ[u]ί[/u]σημα, τό[/c].
	• [i]dislike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c] ; see [i]dislike.[/i]
	• [i]odium:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]τὸ ἐπίφθονον, ἀπέχθεια, ἡ[/c].
	• [i]enmity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [c]δυσμένεια, ἡ[/c].
	• [i]object of hatred:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τό, μῖσος, τό, μ[u]ί[/u]σημα, τό, στύγος, τό, στ[v]ύ[/v]γημα, τό, [v]ἀ[/v]πέχθημα, τό[/c].
	• [i]be an object of hatred,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c].
hauberk
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c].
haughtily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
haughtiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c] ; see [i]pride.[/i]
haughty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, σεμνόστομος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
haul
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν[/c] ; see [i]drag.[/i]
	• [i]haul across:[/i] [p][i]P.[/i][/p] [c]ὑπερφέρειν[/c] ([p]absol.[/p] or two [p]accs.[/p]) ([p][i]Thuc.[/i][/p] 8, 7), [c]διαφέρειν[/c] (two [p]accs.[/p]) ([p][i]Thuc.[/i][/p] 8, 8).
	• [i]haul up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νέλκειν[/c].
	• [i]they hauled up the stakes by putting ropes round them:[/i] [p][i]P.[/i][/p] [c]ὤνευον ἀναδούμενοι τοὺς σταυρούς[/c] ([p][i]Thuc.[/i][/p] 7, 25).
	• [i]engine for hauling ships:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁλκοί, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
haul
	[p]subs.[/p]
	• [i]haul of fish:[/i] [p][i]V.[/i][/p] [c]βόλος, ὁ[/c].
hauling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁλκή, ἡ[/c].
	• [i]hauling up:[/i] [p][i]P.[/i][/p] [c]ἀνολκή, ἡ[/c].
haunch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰσχία, τά[/c].
	• [i]joint of meat:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωλῆ, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]bring both the horses on to their haunches:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὰ ἰσχία ἄμφω καθίσαι τὼ ἵππω[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 254[sup]C[/sup]).
haunt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφεσθαι (ἐν[/c], [p]dat.[/p]), [c]περ[v]ι[/v]πολεῖν[/c], [p][i]V.[/i][/p] [c]ἐπιστρωφᾶσθαι, πολεῖν, π[v]α[/v]τεῖν, ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]come frequently to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν (εἰς[/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]θαμίζειν (εἰς[/c], [p]acc.[/p]).
	• [i]dwell in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]), [c]νέμειν[/c] ([p]acc.[/p]) (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c] ([p]acc.[/p]); see [i]inhabit.[/i]
	• [i]haunt as a ghost[/i] or [i]dream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]would he not in hatred haunt me with his curse?[/i] [p][i]V.[/i][/p] [c]οὐκ ἄν με μισῶν ἀνεχόρευʼ Ἐρινύσιν[/c]; ([p][i]Eur.[/i][/p], [i]Or.[/i] 582).
	• [i]be haunted[/i] ([i]by ghosts, dreams, etc.[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐπισκοπεῖσθαι[/c] ([p]dat.[/p]) ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 13).
	• [i]be haunted by feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
haunt
	[p]subs.[/p]
	• [i]way of occupying oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
	• [i]place one frequents:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφαί, αἱ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ, πορεύμ[v]α[/v]τα, τά, ἤθη, τά[/c] ; see [i]abode.[/i]
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ[/c].
haunting
	[p]adj.[/p]
	• [i]haunting terrors of the night:[/i] [p][i]V.[/i][/p] [c]νυκτέπλαγκτα δείματα[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 524).
have
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (also [p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p], but rare [p][i]P.[/i][/p]).
	• [i]possess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεκτῆσθαι[/c] ([p]perf.[/p] of [c]κτᾶσθαι[/c]); see also [i]hold.[/i]
	• [i]have to, be obliged to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζεσθαι[/c] (use [p]pass.[/p] of [i]compel[/i]).
	• [i]i have to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ με, χρή με, [v]ἀ[/v]νάγκη ἐστί μοι[/c].
	• [i]have a person punished:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως τις δώσει δ[v]ί[/v]κην[/c].
	• [i]would you have me tell you?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλει σοὶ εἴπω[/c]; ([p]aor. subj.[/p]).
	• [i]have[/i] ([i]a person[/i]) [i]taught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκεσθαί, τινα[/c] ([p]mid.[/p]).
	• [i]have to wife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]).
haven
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ι[/v]μήν, ὁ, ὅρμος, ὁ, ναύσταθμον, τό[/c], [p][i]V.[/i][/p] [c]ναύλοχοι, ἕδραι[/c].
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c] ; see [i]refuge.[/i]
	• [i]with good haven,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔορμος[/c].
	• [i]affording no haven:[/i] [p][i]V.[/i][/p] [c]δύσορμος[/c] ; see [i]harbourless.[/i]
havoc
	[p]subs.[/p]
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθορά, ἡ, διαφθορά, ἡ, ὄλεθρος, ὁ[/c].
	• [i]damage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό[/c].
	• [i]make havoc of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, πορθεῖν, δι[v]α[/v]πορθεῖν, ἐκπορθεῖν[/c] ; see [i]injure, ruin.[/i]
	• [i]the gods make havoc of them[/i] ([i]fame and prosperity[/i]) [i]tossing them to and fro:[/i] [p][i]V.[/i][/p] [c]φύρουσι δʼ αὐτὰ Θεοὶ πάλιν τε καὶ πρόσω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 958).
hawk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]έραξ, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κίρκος, ὁ[/c].
	• [i]vulture:[/i] [p][i]Ar.[/i][/p]
hawk about
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c], [p][i]P.[/i][/p] [c]περιάγειν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 313[sup]D[/sup]).
hawker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
hawser
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λως, ὁ, πεῖσμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]σπάρτον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c] ; see [i]rope.[/i]
hay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χόρτος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ[/c] ; see [i]grass.[/i]
hazard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ, [v]ἀ[/v]γών, ὁ, τὸ δεινόν[/c], or [p]pl.[/p]
	• [i]chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τύχη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]at haphazard,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
hazard
	[p]v. trans.[/p]
	• [i]risk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν, κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p], or [c]περ[v]ί[/v][/c], [p]gen.[/p], or cognate [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c] ; see [i]risk.[/i]
	• [i]hazard everything:[/i] [p][i]P.[/i][/p] [c]διακινδυνεύειν[/c] ([p]absol.[/p]).
	• [i]be at hazard:[/i] [p][i]V.[/i][/p] [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι[/c], [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c].
hazardous
	[p]adj.[/p]
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σφ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, παράβολος[/c].
	• [i]venturesome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός[/c], [p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]βολος[/c].
hazardously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
haze
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀμίχλη, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]cloud.[/i]
hazy
	[p]adj.[/p]
	see [i]cloudy.[/i]
	[p]Met.[/p], [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c] ; see also [i]perplexed.[/i]
he
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅδε, οὗτος. ἐκεῖνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνος[/c].
	• [i]him:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόν[/c], [p][i]V.[/i][/p] [c]νιν[/c] ([p]enclitic[/p]), [c]σφε[/c] ([p]enclitic[/p]).
	• [i]are you he?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖνος εἶ σύ[/c]; [p][i]V.[/i][/p] [c]ἦ σὺ κεῖνος εἶ[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1355).
	• [i]i am he:[/i] [p][i]V.[/i][/p] [c]ἐκεῖνος οὗτός εἰμι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 105). [c]ὅδʼ εἰμί[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 219), [c]ὅδʼ εἴμʼ ἐγώ σοι κεῖνος[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 261).
head
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεφ[v]α[/v]λή, ἡ[/c], [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή. ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 6; also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]ά[/v]ρ[u]α[/u], τό[/c], [p]acc.[/p] also [c]κρᾶτα, τόν[/c], [p]gen.[/p] [c]κρ[u]α[/u]τός, τοῦ[/c], [p]dat.[/p] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]α[/u]τί, τῶ[/c]ͅ.
	• [i]over head,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω, [v]ἄ[/v]νωθεν[/c].
	• [i]with two heads,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀμφίκρ[u]α[/u]νος[/c].
	• [i]with three heads:[/i] [p][i]V.[/i][/p] [c]τρίκρ[u]α[/u]νος[/c], [p][i]Ar.[/i][/p] [c]τρ[v]ι[/v]κέφ[v]α[/v]λος[/c].
	• [i]with a hundred heads:[/i] [p][i]V.[/i][/p] [c]ἑκ[v]α[/v]τογκ[v]ά[/v]ρ[u]α[/u]νος[/c], [p][i]Ar.[/i][/p] [c]ἑκ[v]α[/v]τογκέφ[v]α[/v]λος[/c].
	• [i]with many heads:[/i] [p][i]P.[/i][/p] [c]πολυκέφαλος[/c].
	• [i]nod the head[/i] ([i]in assent[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c].
	• [i]shake the head[/i] ([i]in refusal[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεύειν[/c].
	• [i]throw back the head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κύπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 212).
	• [i]on my head let the interference fall:[/i] [p][i]Ar.[/i][/p] [c]πολυπραγμοσύνη νυν εἰς κεφαλὴν τρέποιτʼ ἐμοί[/c] ([i]Ach.[/i] 833).
	• [i]why do you say things that I trust heaven will make recoil on the heads of you and yours?[/i] [p][i]P.[/i][/p] [c]τί λέγεις ἃ σοὶ καὶ τοῖς σοῖς οἱ θεοὶ τρέψειαν εἰς κεφαλήν[/c]; ([p][i]Dem.[/i][/p] 322).
	• [i]bringing curse on a person's head,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ραῖος[/c] ([p]dat.[/p] of person) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]put a price on a person's head:[/i] [p][i]P.[/i][/p] [c]χρήματα ἐπικηρύσσειν[/c] ([p]dat.[/p] of person).
	• [i]they put price on their heads:[/i] [p][i]P.[/i][/p] [c]ἐπανεῖπον ἀργύριον τῶ[/c]ͅ [c]ἀποκτείναντι[/c] ([p][i]Thuc.[/i][/p] 6, 60) .
	• [i]he put a price upon his head:[/i] [p][i]V.[/i][/p] [c]χρυσὸν εἶφʼ ὃς ἂν κτάνη[/c]ͅ ([p][i]Eur.[/i][/p], [i]El.[/i] 33).
	• [i]mind, brain,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]come into one's head,[/i] [p]v.[/p]: see [i]occur.[/i]
	• [i]do whatever comes into one's head:[/i] [p][i]P.[/i][/p] [c]διαπράσσεσθαι ὅτι ἂν ἐπέλθη[/c]ͅ [c]τινί[/c] ([p][i]Dem.[/i][/p] 1050).
	• [i]turn a person's head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι (τινά[/c]).
	• [i]head of a arrow,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]γλωχ[u]ί[/u]ς, ἡ[/c].
	• [i]head[/i] ([i]of a plant[/i]): [p][i]Ar.[/i][/p] [c]κεφ[v]α[/v]λή, ἡ, κεφ[v]ά[/v]λαιον, τό[/c].
	• [i]head of a spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογχή. ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]headland: headland.[/i]
	• [i]projecting point of anything:[/i] [p][i]P.[/i][/p] [c]τὸ πρόεχον[/c].
	• [i]bring to a head,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]νοῦν[/c] ; see [i]accomplish.[/i]
	• [i]come to a head,[/i] [p]v. intrans.[/p]: [i]of a sore,[/i] [p][i]P.[/i][/p] [c]ἐξανθεῖν[/c] ; [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξανθεῖν[/c], [p][i]V.[/i][/p] [c]ἐκζεῖν, ἐπιζεῖν[/c], [p][i]P.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]ignorance of the trouble gathering and coming to a head:[/i] [p][i]P.[/i][/p] [c]ἄγνοια τοῦ συνισταμένου καὶ φυομένου κακοῦ[/c] ([p][i]Dem.[/i][/p] 245).
	• [i]make head against,[/i] [p]v.[/p]: see [i]resist.[/i]
	• [i]heads of a discourse.[/i] [i]etc.,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]κεφάλαια, τά[/c].
	• [i]source, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c] ; see [i]origin.[/i]
	• [i]chief place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c]. [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
	• [i]head[/i] ([i]concretely[/i]), [i]leader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c] ; see also [i]chief.[/i]
	• [i]at the head of, in front of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]).
	• [i]superintending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]put at the head of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]be at the head of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]), [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προΐστασθαι[/c] ([p]gen.[/p]).
	• [i]those at the head of affairs:[/i] [p][i]P.[/i][/p] [c]οἱ ἐπὶ τοῖς πράγμασι[/c].
head
	[p]adj.[/p]
	• [i]principal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]supreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
	• [i]head[/i] ([i]wind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ; see [i]contrary.[/i]
head
	[p]v. trans.[/p]
	• [i]be leader of:[/i] [p][i]P.[/i][/p] [c]ἡγεῖσθαι[/c] ([p]dat.[/p] of person, [p]gen.[/p] of thing), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προΐστασθαι[/c] ([p]gen.[/p] of person).
	• [i]lead the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι[/c] ([p]dat.[/p]).
	• [i]start, begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]); see [i]begin.[/i]
headache
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάτασις κεφαλῆς, ἡ[/c].
	• [i]have a headache,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βαρύνεσθαι τὴν κεφαλήν[/c].
	• [i]headache after drinking,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]κραιπ[v]ά[/v]λη, ἡ[/c].
	• [i]suffer from headache after drinking,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κραιπ[v]α[/v]λᾶν[/c].
head-dress
	[p]subs.[/p]
	• [i]head-dress for women:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίτρα, ἡ[/c], [p][i]Ar.[/i][/p] [c]κεκρ[u]ύ[/u]φ[v]α[/v]λος, ὁ[/c].
head-foremost
	[p]adv.[/p]
	see [i]headlong.[/i]
headland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωτήριον, τό[/c], [p][i]V.[/i][/p] [c]ἀκτή, ἡ, πρών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρον, τό, προβλής, ὁ[/c].
headless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκέφαλος[/c] ([p][i]Plat.[/i][/p]).
headlong
	[p]adv.[/p]
	• [i]head-foremost:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κεφαλήν[/c].
	• [i]at a run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ.
	• [i]hastily:[/i] [p][i]P.[/i][/p] [c]προπετῶς, προτροπάδην[/c] ([p][i]Plat.[/i][/p]).
headlong
	[p]adj.[/p]
	• [i]rash:[/i] [p][i]P.[/i][/p] [c]προπετής[/c].
	• [i]swift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c], [p][i]V.[/i][/p] [c]λαιψηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θοός, δρομαῖος[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]V.[/i][/p] [c]θοῦρος[/c].
head-quarters
	[p]subs.[/p]
	• [i]base of operations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c], [p][i]P.[/i][/p] [c]ὁρμητήριον τό[/c].
	• [i]making Naupactus his head-quarters:[/i] [p][i]P.[/i][/p] [c]ὁρμώμενος ἐκ Ναυπάκτου[/c] ([p][i]Thuc.[/i][/p] 2, 69).
	• [i]general's quarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τήγιον, τό[/c].
headship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c], [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
headstrong
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c], [p][i]P.[/i][/p] [c]προπετής[/c] ; see [i]rash.[/i]
headway
	[p]subs.[/p]
	• [i]improvement:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]make headway,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
	• [i]improve:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
heal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]ᾶσθαι[/c] ([c][v]ι[/v][/c] rare), [c]ἐξ[u]ι[/u]ᾶσθαι, [v]ἀ[/v]κεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἰατρεύειν[/c].
healer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἰ[/c][/i][/p][c][u]α[/u]τρός, ὁ[/c] ([c][v]ι[/v][/c] [p][i]Eur.[/i][/p], [i]Hipp.[/i] 296, [i]Tro.[/i] 1233, and [p][i]Ar.[/i][/p] Pl. 406), [p][i]V.[/i][/p] [c][u]ἰα[/u]τήρ, ὁ, [v]ἀ[/v]κέστωρ, ὁ, [u]ἰα[/u]τρόμαντις, ὁ[/c].
healing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]κεσφόρος, λ[v]υ[/v]τήριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παιώνιος[/c].
	• [i]stopping pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
healing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἴα[/u]μα, τό, [u]ἴα[/u]σις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c]. [p][i]Ar.[/i][/p] [c]ἐξ[v]ά[/v]κεσις, ἡ[/c].
health
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γίεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 235).
	• [i]good condition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]be in good health,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]γιαίνειν[/c].
	• [i]the laws of health:[/i] [p][i]P.[/i][/p] [c]τὸ ὑγίεινον[/c].
	• [i]constitution, body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c].
	• [i]drink a health to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προπ[u]ί[/u]νειν[/c] ([p]dat.[/p] or [p]absol.[/p]) ([p][i]Xen.[/i][/p]), [c]φιλετησίας προπίνειν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p]).
healthily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινῶς, ὑγιῶς[/c].
healthiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὑγιεινόν[/c].
healthy
	[p]adj.[/p]
	• [i]producing good health:[/i] [p][i]P.[/i][/p] [c]ὑγιεινός[/c].
	• [i]sound, in good health:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής, [v]ἄ[/v]νοσος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ὑγιεινός[/c] ; [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c].
heap
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωρός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θωμός, ὁ[/c], [p][i]V.[/i][/p] [c]θ[u]ί[/u]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]quantity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]in a heap:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]it is kept in this house among a heap of arms:[/i] [p][i]V.[/i][/p] [c]σκύλων ἐν ὄχλω[/c]ͅ [c]ταῖσδε σώζεται στέγαις[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1014).
heap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖν[/c], [p][i]P.[/i][/p] [c]συννεῖν[/c].
	• [i]heap[/i] ([i]earth[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῦν[/c].
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, συμφέρειν[/c] ; see [i]collect.[/i]
	• [i]heap on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέναι (τί, τινι), ἐπ[v]ι[/v]βάλλειν (τί, τινι[/c]).
	• [i]heap up:[/i] [p][i]P.[/i][/p] [c]ἐπιπαρανεῖν[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]νεῖν[/c].
	• [i]axles were heaped up on axles and dead on dead:[/i] [p][i]V.[/i][/p] [c]ἄξονες τʼ ἐπʼ ἄξοσι νεκροί τε νεκροῖς ἐξεσωρεύονθʼ ὁμοῦ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1194).
	• [i]others heap up a pyre:[/i] [p][i]V.[/i][/p] [c]οἱ δὲ πληροῦσιν πυράν[/c]([p][i]Eur.[/i][/p], [i]Hec.[/i] 574).
hear
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of [i]thing[/i]), [c]ἐπ[v]α[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of things [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκροᾶσθαι[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing), [c]κ[v]α[/v]τ[v]α[/v]κούειν[/c] ([p]acc.[/p] or [p]gen.[/p] of person or thing), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] of thing), [c]κλύειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing), [c]αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]εἰσ[v]α[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] of thing).
	• [i]receive intelligence, learn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, πυνθ[v]ά[/v]νεσθαι, [v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]πεύθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι, κλύειν[/c].
	• [i]hear[/i] ([i]learn[/i]) [i]besides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσμανθ[v]ά[/v]νειν[/c].
	• [i]listen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι, [v]ἀ[/v]κούειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλύειν[/c] ; see [i]heed, obey.[/i]
	• [i]hear[/i] ([i]a case at law[/i]), [i]judge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c].
	• [i]hear from:[/i] use [i]hear[/i] with [p]gen.[/p] of person.
	• [i]hear in advance:[/i] [p][i]P.[/i][/p] [c]προακούειν[/c].
	• [i]hear incorrectly:[/i] [p][i]P.[/i][/p] [c]παρακούειν[/c] ([p]absol.[/p]).
	• [i]hear in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]κούειν[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 27[sup]A[/sup]), [p][i]Ar.[/i][/p] [c]ἀντακροᾶσθαι[/c].
	• [i]hear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κούειν περ[v]ί[/v][/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p]).
	• [i]hear out[/i] ([i]to the end[/i]): [p][i]P.[/i][/p] [c]διακούειν[/c] ([p]acc.[/p]).
	• [i]hear[/i] ([i]with others[/i]): [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεξ[v]α[/v]κούειν[/c] ([p]acc.[/p]).
hear, hear
	[p]interj.[/p]
	• [i]shout hear, hear:[/i] [p][i]P.[/i][/p] [c]ἐπιθορυβεῖν[/c] ([p][i]Xen.[/i][/p]).
heard
	[p]adj.[/p]
	• [i]able to be heard:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κουστός[/c].
	• [i]of prayer:[/i] [p][i]P.[/i][/p] [c]ἐπήκοος[/c] ([p][i]Plat.[/i][/p]).
hearer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][u]ἀ[/u]κούων[/c], [p][i]P.[/i][/p] [c]ἀκροατής, ὁ[/c].
hearing
	[p]subs.[/p]
	• [i]sense of hearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρόασις, ἡ[/c] ; see also [i]earshot.[/i]
	• [i]right of being heard:[/i] [p][i]P.[/i][/p] [c]ἀκρόασις, ἡ[/c].
	• [i]give a hearing to all who come forward:[/i] [p][i]P.[/i][/p] [c]πᾶσι τοῖς παριοῦσι λόγον διδόναι[/c] ([p][i]Dem.[/i][/p] 27).
	• [i]prevent from getting a hearing:[/i] [p][i]P.[/i][/p] [c]ἐκκλῄειν λόγου τυγχάνειν[/c] ([p][i]Dem.[/i][/p] 349).
	• [i]hard of hearing,[/i] [p]adj.[/p]: see [i]deaf.[/i]
	• [i]be hard of hearing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀμβλὺ ἀκούειν[/c] ([p][i]Plat.[/i][/p]).
hearing
	[p]adj.[/p]
	• [i]listening to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήκοος[/c] ([p]gen.[/p], sometimes also [p]dat.[/p]) ([p][i]Plat.[/i][/p]).
hearken
	[p]v. intrans.[/p]
	see [i]hear, heed.[/i]
hearsay
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκοή, ἡ[/c] ; see [i]rumour.[/i]
	• [i]i know by hearsay:[/i] [p][i]V.[/i][/p] [c]ἔξοιδʼ ἀκούων[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 105).
heart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρδία, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέαρ, τό[/c].
	• [i]centre:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέσον[/c].
	• [i]interior of a country:[/i] [p][i]P.[/i][/p] [c]μεσογεία, ἡ[/c].
	• [i]seat of the feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καρδία, ἡ, θ[u]υ[/u]μός, ὁ, κέαρ, τό, φρήν, ἡ[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]σπλάγχνον, τό[/c], or [p]pl.[/p], [c]ἧπαρ, τό[/c].
	• [i]have the heart to,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [c]δ[v]ι[/v]καιοῦν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]infin.[/p]), [c]ἐπαξιοῦν[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p]infin.[/p]).
	• [i]lay to heart,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, σώζειν[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μῶ[/c]ͅ [c]βάλλειν[/c] ; see [i]heed.[/i]
	• [i]take to heart:[/i] [p][i]P.[/i][/p] [c]ἐνθύμιον ποιεῖσθαί (τί[/c]).
	• [i]be vexed at:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]taken to heart,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιος[/c].
	• [i]an honest grief I know goes to the heart:[/i] [p][i]V.[/i][/p] [c]χωρεῖ πρὸς ἧπαρ, οἶδα, γενναία δύη[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 938).
	• [i]lose heart,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].
	• [i]take heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἀναρρωσθῆναι[/c] ([p]aor. pass.[/p] of [c]ἀναρρωννύναι[/c]).
	• [i](Know) by heart,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]learn by heart,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμανθ[v]ά[/v]νειν[/c].
	• [i]smitten to the heart:[/i] [p][i]V.[/i][/p] [c]φρένας[/c] . . . [c]εἰς αὐτὰς τυπείς[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 361).
	• [i]speak from the heart:[/i] [p][i]V.[/i][/p] [c]λέγειν[/c] . . . [c]τὸν ἐκ φρενὸς λόγον[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 107).
	• [i]through cowardice you give rein to your tongue, though you think not thus at heart:[/i] [p][i]V.[/i][/p] [c]δειλία[/c]ͅ [c]γλώσση[/c]ͅ [c]χαρίζει τἄνδον οὐχ οὕτω φρονῶν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1514).
	• [i]to make her weep though she rejoice at heart:[/i] [p][i]V.[/i][/p] [c]ὡστʼ ἐκδακρῦσαι γʼ ἔνδοθεν κεχαρμένην[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1122).
	([i]I swear[/i]) [i]that I will speak truly to you from my heart:[/i] [p][i]V.[/i][/p] [c]ἦ μὴν ἐρεῖν σοι τἀπὸ καρδίας σαφῶς[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 475).
	• [i]with a light heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως[/c], [p][i]P.[/i][/p] [c]εὐχερῶς[/c], [p][i]V.[/i][/p] [c]κούφως[/c].
	• [i]they were going to have experience of Lacedaemonians whose heart was in their work:[/i] [p][i]P.[/i][/p] [c]Λακεδαιμονίων ὀργώντων ἔμελλον πειράσεσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 108).
heart-broken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος[/c] ; see [i]sad.[/i]
	• [i]be heart-broken,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]θ[u]υ[/u]μοφθορεῖν[/c].
hearten
	[p]v. trans.[/p]
	see [i]encourage.[/i]
hearth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσχ[v]ά[/v]ρα, ἡ[/c].
	• [i]by the hearth,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἐφέστιος[/c].
	• [i]the hearth of home,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]δωμ[v]α[/v]τῖτις ἑστία, ἡ[/c].
heartily
	[p]adv.[/p]
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως, σπουδῆ[/c]ͅ.
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], πολύ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
heartiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
heartless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, ἄγριος, ἀγνώμων, σχέτλιος, πικρός[/c] ; see [i]cruel, pitiless.[/i]
heartlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὠμῶς, σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly, pitilessly.[/i]
heartlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ, πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
hearty
	[p]adj.[/p]
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]hale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c], [p][i]V.[/i][/p] [c]χλωρός[/c].
	• [i]hearty laughter:[/i] P. [c]ἰσχυρὸς γέλως, ὁ[/c].
heat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]θερμότης, ἡ[/c].
	• [i]choking heat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
	• [i]fever-heat:[/i] [p][i]P.[/i][/p] [c]θέρμη, ἡ, καῦμα, τό[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c] ; see [i]anger.[/i]
	• [i]heat in a race:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
heat
	[p]v. trans.[/p]
	[p]Lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν, θάλπειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	[p]Met.[/p], [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θάλπειν[/c] ; see [i]fire.[/i]
	• [i]till the fire of the wine stole over him and heated him:[/i] [p][i]V.[/i][/p] [c]ἕως ἐθέρμηνʼ αὐτὸν ἀμφιβᾶσα φλὸξ οἴνου[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 758).
	• [i]be heated[/i] ([i]with wine[/i]), [p]v.[/p]; [p][i]P.[/i][/p] [c]διαθερμαίνεσθαι[/c].
heated
	[p]adj.[/p]
	• [i]heated in the fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]π[v]υ[/v]ρος[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 58[sup]C[/sup] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 631), [p][i]V.[/i][/p] [c]ἐγκεκαυμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 393), [c]καυστός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 633).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c] ; see also [i]angry.[/i]
heath
	[p]subs.[/p]
	see [i]heather.[/i]
	• [i]open country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c], [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c].
heather
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐρείκη, ἡ[/c].
heave
	[p]v. trans.[/p]
	• [i]throw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι, δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]ἰάπτειν[/c] ; see [i]throw, lift.[/i]
	• [i]drag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν[/c] ; see [i]drag.[/i]
	• [i]heave a sigh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιμώζειν[/c] (rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν[/c] ; see [i]sigh.[/i]
	• [i]heave up[/i] ([i]with crowbar[/i]): [p][i]V.[/i][/p] [c]μοχλεύειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μοχλεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐκμοχλεύειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Palpitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]toss up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c], [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c] ; see [i]toss.[/i]
	• [i]seethe, boil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
heave
	[p]subs.[/p]
	• [i]throw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c] ; see [i]heaving.[/i]
heaven
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰθήρ, ὁ[/c] (sometimes [c]ἡ[/c]).
	• [i]the heaven above us:[/i] [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἄ[/v]νω κύκλος[/c].
	• [i]the dew of heaven:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος δρόσος, ἡ[/c].
	• [i]fallen from heaven,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]διοπετής[/c].
	[p]Met.[/p], [i]providence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θεῖον[/c], [p][i]P.[/i][/p] [c]τὸ δαιμόνιον[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ θεοί[/c], [p][i]V.[/i][/p] [c]Ζεύς[/c].
heavenly
	[p]adj.[/p]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος[/c], [p][i]V.[/i][/p] [c]δῖος[/c].
	• [i]of[/i] or [i]in the sky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
	• [i]things in heaven:[/i] [p][i]P.[/i][/p] [c]τὰ ἐπουράνια[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c].
heavenly body
	[p]subs.[/p]
	see [i]star.[/i]
heaven-sent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος[/c], [p][i]V.[/i][/p] [c]θεόσσ[v]υ[/v]τος, θεήλ[v]α[/v]τος, θέορτος[/c].
heavily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]ρέως[/c].
	• [i]strongly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c]·
	• [i]seriously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]grievously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς. ἀλγεινῶς[/c] ; see [i]grievously.[/i]
	• [i]exceed-ingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
heaviness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	[p]Met.[/p], [i]despondency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πή, ἡ[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία. ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ[/c] ; see [i]distress.[/i]
heaving
	[p]subs.[/p]
	• [i]heaving of the sea:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
	• [i]heaving motion:[/i] [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]throb:[/i] [p][i]P.[/i][/p] [c]πήδησις, ἡ[/c], [p][i]V.[/i][/p] [c]πήδημα, τό[/c].
heavy
	[p]adj.[/p]
	Lit., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐμβρ[u]ι[/u]θής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]β[v]α[/v]ρύσταθμος[/c].
	[p]Met.[/p], [i]despondent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων[/c].
	• [i]grievous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπαχθής, λ[u]υ[/u]πηρός, ἀλγεινός, δυσχερής, ὀχληρός[/c], [p][i]V.[/i][/p] [c]λυπρός, δύσφορος[/c] ([p][i]Xen.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]δύσοιστος, ἀχθεινός[/c] ; see [i]grievous.[/i]
	• [i]heavy with sleep:[/i] [p][i]P.[/i][/p] [c]ὑπνώδης[/c].
	• [i]be heavy with sleep,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπνώσσειν[/c].
	• [i]dull: of intellect,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος[/c] ; [i]of sound,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]great, serious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, δεινός[/c].
	• [i]deep[/i] ([i]of grief, etc.[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c].
heavy-armed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡπλισμένος[/c].
	• [i]heavy-armed soldier,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλ[u]ί[/u]της, ὁ[/c].
	• [i]heavy-armed force:[/i] [p][i]P.[/i][/p] [c]τὸ ὁπλιτικόν[/c].
hecatomb
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ[/c], [i]sacrifice.[/i]
heckle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
hector
	[p]v. intrans.[/p]
	• [i]threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν[/c] ([p]dat.[/p]); see [i]threaten, bluster.[/i]
hedge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρκος, τό[/c] ([p][i]Plat.[/i][/p]).
hedge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν[/c] ; see [i]surround.[/i]
	• [i]hedge onesolf round:[/i] [p][i]P.[/i][/p] [c]περιφράσσειν ἑαυτόν[/c].
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν. φρουρεῖν[/c] ; see [i]guard.[/i]
	[p]V. intrans.[/p] [i]Support both sides:[/i] [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
hedgehog
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἐχῖνος, ὁ[/c].
heed
	[p]subs.[/p]
	• [i]attention, care:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ, θερ[v]ά[/v]πευμα, τό[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 633), [c]ἐπιστροφή, ἡ, σπουδή, ἡ, φροντ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ὤρα, ἡ, ἐντροπή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]take heed:[/i] see [i]heed,[/i] [p]v.[/p]
	• [i]beware:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]beware.[/i]
	• [i]take heed of:[/i] see [i]heed,[/i] [p]v.[/p]
	• [i]beware of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]).
	• [i]take heed that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]), [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]).
	• [i]pay no heed to:[/i] see [i]disregard.[/i]
heed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπιμέλειαν ποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]), [c]ὤραν ἔχειν[/c] ([p]gen.[/p]), [c]ὤραν νέμειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]).
	• [i]pay attention to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]value:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι, προκήδεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p]; rare [p][i]P.[/i][/p]).
	• [i]obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πειθαρχεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἀκροᾶσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κλύειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p]); see [i]obey.[/i]
	• [i]mark, notice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν, ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]).
	• [i]used absolutely, give ear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c].
heedful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
heedfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιμελῶς[/c].
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βώς[/c].
heedfulness
	[p]subs.[/p]
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c] ; see [i]heed.[/i]
heedless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ὀλίγωρος, ἀπερίσκεπτος, ἀλόγιστος, ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 391).
	• [i]taking no trouble:[/i] [p][i]P.[/i][/p] [c]ἀταλαίπωρος[/c].
	• [i]heedless of:[/i] [p][i]P.[/i][/p] [c]ἀμελής[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄφροντις[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]be heedless of, v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] [c]ἀσκέπτως ἔχειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]have no fear of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c] ([p]acc.[/p]).
heedlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς, ῥᾳθύμως, ὀλιγώρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]).
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φαύλως[/c].
heedlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥᾳστώνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
heel
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πτέρνα, ἡ, ἄκρος πούς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 400).
	• [i]take to one's heels:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς φ[v]υ[/v]γὴν κ[v]α[/v]θίστασθαι[/c].
	• [i]follow on the heels of:[/i] [p][i]P.[/i][/p] [c]ἰέναι κατὰ πόδας[/c] ([p]gen.[/p]).
heel
	[p]v. intrans.[/p]
	• [i]lean in any direction:[/i] [p][i]P.[/i][/p] [c]κλίνεσθαι, ἀποκλίνειν[/c].
	• [i]heel over, be upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπεσθαι[/c], [p][i]V.[/i][/p] [c]ὑπτιοῦσθαι[/c]; see [i]upset.[/i]
heifer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόσχος, ἡ[/c], [p][i]V.[/i][/p] [c]δ[v]α[/v]μ[v]ά[/v]λη, ἡ, πόρτ[v]ι[/v]ς, ἡ, πόρ[v]ι[/v]ς, ἡ[/c].
	• [i]of a heifer,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μόσχιος[/c], [p][i]P.[/i][/p] [c]μόσχειος[/c] ([p][i]Xen.[/i][/p]).
height
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕψος, τό[/c].
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος[/c],
	• [i]hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]γος. ὁ, αἶπος, τό, ἄκρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 871), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθος, ὁ[/c].
	• [i]heights, high ground:[/i] [p][i]P.[/i][/p] [c]ὑψηλὰ χωρία, τὰ μετέωρα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c].
	• [i]eminence, high rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c].
	• [i]highest point,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ἄκρον, τό[/c].
	• [i]be at its height,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]come to such a height[/i] ([i]of folly, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο[/c] (or [c]τοσόνδε[/c] or [c]τόδε) μωρίας[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c].
	• [i]it is the height of folly to go to war:[/i] [p][i]P.[/i][/p] [c]πολλὴ ἄνοια πολεμῆσαι[/c] ([p][i]Thuc.[/i][/p] 2, 61).
	• [i]the height of madness:[/i] [p][i]P.[/i][/p] [c]ὑπερβολὴ μανίας[/c].
	• [i]you are come to the height of suffering:[/i] [p][i]V.[/i][/p] [c]ἥκεις συμφορᾶς πρὸς τοὔσχατον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 447).
heighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζειν[/c].
	• [i]be heightened:[/i] use [p][i]P.[/i][/p] [c]ὕψος λαμβάνειν[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνειν[/c].
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν, ἄνω ἐξαίρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πυργοῦν[/c].
heinous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, δεινός[/c].
heinously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, δεινῶς[/c].
heinousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
heir
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κληρονόμος, ὁ[/c]. [p][i]V.[/i][/p] [c]ἔγκληρος, ὁ[/c].
	• [i]be heir to[/i] ([i]inherit[/i]): [p][i]P.[/i][/p] [c]κληρονομεῖν[/c] ([p]gen.[/p]).
	• [i]be heir at law to[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]ἀγχιστεύειν[/c] ([p]dat.[/p]).
	• [i]the house is left without an heir:[/i] [p][i]P.[/i][/p] [c]γίγνεται ἐρῆμος ὁ οἶκος[/c] ([p][i]Dem.[/i][/p] 1094).
heiress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίκληρος, ἡ[/c], [p][i]V.[/i][/p] [c]ἔγκληρος, ἡ[/c].
heirloom
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κειμήλιον, τό[/c], or [p]pl.[/p]
heirship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κληρονομία, ἡ[/c].
	• [i]a being next of kin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγχιστεῖα, τά[/c].
hell
	[p]subs.[/p]
	• [i]place of the departed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c].
	• [i]in hell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν ᾍδου[/c].
	• [i]place of punishment:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Τάρτ[v]α[/v]ρος, ὁ[/c].
hellebore
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑλλέβορος, ὁ[/c].
	• [i]why don't you dose yourself with hellebore:[/i] [p][i]P.[/i][/p] [c]τί σαυτὸν οὐχ ἑλλεβορίζεις[/c] ([p][i]Dem.[/i][/p] 268).
hellish
	[p]adj.[/p]
	• [i]of the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	[p]Met.[/p], [i]loathsome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c] ; see [i]loathsome.[/i]
helm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδ[v]ά[/v]λιον[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]οἴαξ, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), or [p]pl.[/p], [c]πλῆκτρα, τά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]helm of state,[/i] [p]met.[/p]: [p][i]V.[/i][/p] [c]οἴαξ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 3).
	• [i]hind part of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρύμν[v]α[/v], ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] also [c]πρύμνη, ἡ[/c].
	• [i]helmet:[/i] see [i]helmet.[/i]
helm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστροφεῖν[/c] ; see [i]guide.[/i]
helmet
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κόρ[v]υ[/v]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]νος, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]cap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῆ, ἡ[/c].
	• [i]with golden helmet,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σοπήληξ[/c].
helmet-maker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κρ[v]α[/v]νοποιός, ὁ[/c].
helmsman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνήτης, ὁ[/c], [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστρόφος. ὁ, πρυμνήτης, ὁ, ν[u]α[/u]οφ[v]υ[/v]λαξ, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
helot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Εἱλώτης, ὁ[/c] ; [p][i]P.[/i][/p] also [c]Εἵλωτες[/c].
	[p]Met.[/p], [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c].
	• [i]of helots,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εἰλωτικός[/c].
help
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ἐπ[v]ι[/v]κουρία, ἡ, τ[u]ι[/u]μωρία, ἡ[/c], [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ, ἐπωφέλημα, τό, προσωφέλησις, ἡ, ἀλκή, ἡ, [v]ἀ[/v]λέξημα, τό, ἄρκεσις, ἡ, ἐπάρκεσις, ἡ, [v]ἄ[/v]ρηξις, ἡ, προσωφέλημα, τό[/c].
	• [i]by the help of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]help against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κούρησις, ἡ[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]concretely of a person:[/i] use [i]helper.[/i]
help
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπωφελεῖν[/c] ([p]acc.[/p]), [c]ἐπαρκεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]κουρεῖν[/c] ([p]dat.[/p]), [c]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρηγεῖν[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p]), [c]ἐπ[v]α[/v]ρήγειν[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]προσωφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]βοηδρομεῖν[/c] ([p]dat.[/p]), [c]προσαρκεῖν[/c] ([p]dat.[/p]), [c]ἀρκεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοηθεῖν[/c] ([p]dat.[/p]).
	• [i]serve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]), [c]ἐξ[v]υ[/v]πηρετεῖν[/c] ([p]dat.[/p]).
	• [i]stand by:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]συμπ[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]).
	• [i]fight on the side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]α[/v]χεῖν[/c] ([p]dat.[/p]).
	• [i]work with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]συμπράσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργεῖν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρδειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεργάζεσθαι[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]).
	• [i]help[/i] ([i]a work[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπράσσειν[/c] ([p]acc.[/p]), [c]συνδρᾶν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκπονεῖν[/c] ([p]acc.[/p]).
	• [i]help forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c] ; with non-personal subject, [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]help to, contribute towards[/i] ([i]a result[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]gen.[/p]), [p][i]P.[/i][/p] [c]συνεπιλαμβάνεσθαι[/c] ([p]gen.[/p]), [c]συλλαμβάνεσθαι[/c] ([p]gen.[/p]), [c]συναγωνίζεσθαι (πρός[/c], [p]acc.[/p]) ([p][i]Dem.[/i][/p] 231), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτεσθαι[/c] ([p]gen.[/p]).
	• [i]help to: in compounds,[/i] use [c]συν[/c] ; [i]e. g., help to kill:[/i] [p][i]V.[/i][/p] [c]συμφονεύειν[/c] ; [i]help to attack:[/i] [p][i]P.[/i][/p] [c]συνεισβάλλειν[/c].
	• [i]i cannot help[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἔσθʼ ὅπως οὐ (ποιήσω τι[/c]) (cf. [p][i]Eur.[/i][/p], [i]I.
	T.[/i] 684).
	• [i]how could a person of such a character help being like his peers?[/i] [p][i]P.[/i][/p] [c]πῶς γὰρ οὐ μέλλει ὁ τοιοῦτος ὢν καὶ ἐοικέναι τοῖς τοιούτοις[/c]; ([p][i]Plat.[/i][/p], [i]Rep.[/i] 349[sup]D[/sup]).
	• [i]how can I help it?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί γὰρ πάθω[/c]; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 895; also [p][i]Ar.[/i][/p], [p][i]Lys.[/i][/p] 884).
	• [i]how could it help being so?[/i] [p][i]P.[/i][/p] [c]πῶς γὰρ οὐ μέλλει[/c]; ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 78[sup]B[/sup]).
	• [i]determined, if he could help it, to put in nowhere but at the Peloponnese:[/i] [p][i]P.[/i][/p] [c]ὡς γῆ[/c]ͅ [c]ἑκούσιος οὐ σχήσων ἄλλη[/c]ͅ [c]ἢ Πελοποννήσω[/c]ͅ ([p][i]Thuc.[/i][/p] 3, 33).
	In same construction, use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών[/c], [p][i]P.[/i][/p] [c]ἑκών γʼ εἶναι[/c].
	• [i]could we help agreeing?[/i] [p][i]P.[/i][/p] [c]ἄλλο τι ἢ ὁμολογῶμεν[/c]; ([p][i]Plat.[/i][/p], [i]Crito,[/i] 52[sup]D[/sup]).
helper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουρος, ὁ[/c] or [c]ἡ, τ[u]ι[/u]μωρός, ὁ[/c] or [c]ἡ, π[v]α[/v]ραστ[v]α[/v]τής, ὁ[/c] ([p][i]Plat.[/i][/p], and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]βοηδρόμος, ὁ[/c] or [c]ἡ, τ[u]ι[/u]μ[u]ά[/u]ορος, ὁ[/c] or [c]ἡ, [v]ἀ[/v]ρωγός, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]βοηθός, ὁ[/c] or [c]ἡ[/c] ; [p]fem.[/p], [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]associate[/i] ([i]in work[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργ[v]ά[/v]της, ὁ[/c] ; [p]fem.[/p], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
helpful
	[p]adj.[/p]
	• [i]useful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσ[v]ι[/v]μος, χρηστός, σύμφορος, προσφορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλήσ[v]ι[/v]μος[/c].
helpfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χρησίμως, συμφόρως, συμφερόντως, ὠφελίμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔργου[/c].
helpfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό[/c] ; see [i]help, advantage.[/i]
helping
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρωγός[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]), [c]ἐπ[v]ί[/v]κουρος[/c], [p][i]P.[/i][/p] [c]βοηθός[/c], [p][i]V.[/i][/p] [c]βοηδρόμος[/c].
	• [i]defending:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λεξητήριος[/c].
helpless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c].
	• [i]be helpless,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]powerless,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος[/c] ; see also [i]weak.[/i]
helplessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
helplessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]inability:[/i] [p][i]P.[/i][/p] [c]ἀδυναμία, ἡ[/c].
helpmate
	[p]subs.[/p]
	Use [i]helper.
	Husband[/i] or [i]wife:[/i] see [i]consort.[/i]
hem
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c].
hem
	[p]v. trans.[/p]
	• [i]hem in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c], [p][i]P.[/i][/p] [c]περικλῄειν, ἐγκαταλαμβάνειν[/c].
	• [i]be hemmed in:[/i] also [p][i]P.[/i][/p] [c]ἐνειλεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 81).
	• [i]hedge round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c].
hemlock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κώνειον, τό[/c], or [p]pl.[/p]
hemp
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στυππεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]seller of hemp:[/i] [p][i]Ar.[/i][/p] [c]στυππειοπώλης, ὁ[/c].
hen
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[/c][c purple][c]ι[/c][/i][/p][c]ς, ἡ[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λεκτρυών, ἡ[/c].
hence
	[p]adv.[/p]
	• [i]of place[/i] or [i]source:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθένδε, ἐντεῦθεν[/c].
	• [i]from the very spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόθεν[/c].
	• [i]avaunt,[/i] [p]interj.[/p]: [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c] ([p]opt.[/p]).
henceforth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἐνθένδε, τἀπὸ τοῦδε[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1376), [p][i]V.[/i][/p] [c]ἐκ τῶνδε, τοὐντεῦθεν, τοὐνθένδε[/c].
	• [i]for the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν[/c] ; see under [i]future.[/i]
henchman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [c][v]ὑ[/v]πηρέτης, ὁ[/c], [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δός, ὁ, ὀπ[u]ά[/u]ων, ὁ, [v]ὑ[/v]πασπιστήρ, ὁ[/c] ; see [i]companion, servant.[/i]
	• [i]taking[/i] ([i]these[/i]) [i]as his henchmen and fellow-labourers:[/i] [p][i]P.[/i][/p] [c]συναγωνιστὰς καὶ συνεργοὺς λαβών[/c] ([p][i]Dem.[/i][/p] 245).
herald
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆρυξ, ὁ[/c], [p][i]V.[/i][/p] [c]κλητήρ, ὁ[/c].
	• [i]female herald:[/i] [p][i]Ar.[/i][/p] [c]κηρ[u]ύ[/u]καινα, ἡ[/c].
	• [i]messenger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
	• [i]forerunner:[/i] [p][i]P.[/i][/p] [c]πρόδρομος, ὁ[/c].
	• [i]herald of falsehood:[/i] [p][i]V.[/i][/p] [c]ψευδοκῆρυξ, ὁ[/c].
	• [i]of a herald,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]κηρυκικός[/c].
	• [i]herald's staff,[/i] [p]subs.[/p] [p][i]P.[/i][/p] [c]κηρύκειον, τό[/c], [p][i]Ar.[/i][/p] [c]κηρ[u]ύ[/u]κιον[/c].
	• [i]negotiate by heralds,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]κηρ[u]υ[/u]κεύεσθαι[/c], [p][i]P.[/i][/p] [c]διακηρυκεύεσθαι[/c].
herald
	[p]v. trans.[/p]
	• [i]proclaim as herald:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηρύσσειν, [v]ἀ[/v]ν[v]α[/v]κηρύσσειν, προειπεῖν, [v]ἀ[/v]νειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]ἐκκηρύσσειν[/c].
	• [i]declare, announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν, [v]ἀ[/v]παγγέλλειν, ἐξαγγέλλειν, διαγγέλλειν, ἐκφέρειν[/c] ; see [i]announce.[/i]
	• [i]summon by herald:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσκηρύσσειν[/c].
	• [i]escort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, προπέμπειν[/c].
	• [i]dawn heralding the day:[/i] [p][i]V.[/i][/p] [c]φωσφόρος[/c] [i]῞[/i][c]Εως, ἡ[/c].
	• [i]portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
herb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
	• [i]medicinal:[/i] [p][i]V.[/i][/p] [c]φύλλον, τό[/c].
herd
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γέλη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βοσκήμ[v]α[/v]τα, τά[/c].
	• [i]herds of oxen:[/i] [p][i]V.[/i][/p] [c]βουφόρβια, τά[/c].
	• [i]grazing herds:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γέλαι βουνόμοι, αἱ[/c].
	• [i]roaming in herds,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γελαῖος[/c].
	[p]Met.[/p], [i]gang:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, σύστ[v]α[/v]σις, ἡ[/c].
	• [i]the common herd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό, οἱ πολλοι[/c].
herd
	[p]v. trans.[/p]
	• [i]tend cattle:[/i] [p][i]P.[/i][/p] [c]νομεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιμαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]νέμειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβειν, προσνέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 36); see [i]tend.[/i]
	• [i]herd together,[/i] [p]v. intrans. met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
herding
	[p]adj.[/p]
	• [i]gregarious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύννομος[/c], [p][i]P.[/i][/p] [c]ἀγελαῖος[/c].
	• [i]herding without a shepherd:[/i] [p][i]V.[/i][/p] [c]ἄνευ βοτῆρος αἰπολούμεναι[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 196).
herdsman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουκόλος, ὁ, βουφορβός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]νομεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]βοηλ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]βοτήρ, ὁ[/c].
	• [i]be a herdsman,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]βουφορβεῖν[/c] ([p]absol.[/p]).
here
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε, ἐνταῦθα, ταύτη[/c]ͅ, [c]τῇδε[/c], [p][i]V.[/i][/p] [c]ὧδε[/c].
	• [i]on the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοῦ[/c].
	• [i]here[/i] . . . [i]there:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]μέν[/c] . . . [c]τῆ[/c]ͅ [c]δέ[/c].
	• [i]one here[/i] . . . [i]one there:[/i] [p][i]P.[/i][/p] [c]ἄλλος[/c] . . . [c]ἄλλη[/c]ͅ.
	• [i]here and there, in scattered groups:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
hereafter
	[p]adv.[/p]
	• [i]henceforth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἐνθένδε, τἀπὸ τοῦδε[/c], [p][i]V.[/i][/p] [c]ἐκ τῶνδε, τοὐντεῦθεν, τοὐνθένδε[/c].
	• [i]at another time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖθις, εἰσαῦθις[/c], [p][i]V.[/i][/p] [c]μεταῦθις[/c].
	• [i]later:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον[/c].
	• [i]some day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ[/c].
	• [i]for the future:[/i] see [i]future.[/i]
	• [i]the hereafter:[/i] see [i]future.[/i]
	• [i]after this, then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπειτα, εἶτα[/c].
hereditary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάτριος, πατρῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]ι[/v]κός[/c].
	• [i]congenital:[/i] [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφυτος, ἔμφ[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]συγγενής, σύγγονος[/c].
heretofore
	[p]adv.[/p]
	• [i]up till now:[/i] [p][i]P.[/i][/p] [c]μεχρὶ τοῦ νῦν[/c] ; see [i]formerly.[/i]
hereupon
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνταῦθα, ἔπειτα[/c].
hermit
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
hero
	[p]subs.[/p]
	• [i]demi-god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥρως, ὁ[/c] ; see [i]chief.[/i]
	• [i]heroes, chiefs:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστῆς, οἱ[/c]; see [i]chief.[/i]
	• [i]tutelary hero:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]tutelary.[/i]
	• [i]temple of a hero:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡρῷον, τό[/c].
	• [i]brave man:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], or [i]subs.,[/i] [p][i]V.[/i][/p] [c]φώς, ὁ[/c].
	• [i]he said that the poems have Odysseus and Achilles respectively for their heroes:[/i] [p][i]P.[/i][/p] [c]ἑκάτερον τῶν ποιημάτων τὸ μὲν εἰς Ὀδυσσέα ἔφη πεποιῆσθαι τὸ δὲ εἰς Ἀχιλλέα[/c] ([p][i]Plat.[/i][/p], [i]Hipp.[/i] [i]Min.[/i] 363[sup]B[/sup])
heroic
	[p]adj.[/p]
	• [i]of demi-gods:[/i] [p][i]P.[/i][/p] [c]ἡρωϊκός[/c].
	[p]Met.[/p], [i]noble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c], [p][i]P.[/i][/p] [c]μεγαλόφρων[/c] ; see [i]noble.[/i]
	• [i]stagey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]of metre:[/i] [p][i]P.[/i][/p] [c]ἡρωϊκός[/c].
	• [i]take heroic measures:[/i] [p][i]P.[/i][/p] [c]ἀνήκεστόν τι βουλεύειν[/c].
heroically
	[p]adv.[/p]
	• [i]nobly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]).
heroine
	[p]subs.[/p]
	• [i]demi-goddess:[/i] [p][i]Ar.[/i][/p] [c]ἡρῴνη, ἡ[/c].
heroism
	[p]subs.[/p]
	• [i]bravery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ[/c] ; see [i]bravery.[/i]
	• [i]nobility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c].
	• [i]act of heroism:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό[/c].
heron
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωδιός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
hesitancy
	[p]subs.[/p]
	see [i]hesitation.[/i]
hesitate
	[p]v. intrans.[/p]
	• [i]be in doubt:[/i] [p][i]P.[/i][/p] [c]ἐνδοιάζειν, διστάζειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀμφιγνοεῖν[/c].
	• [i]be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, χρονίζειν, σχολάζειν, τρ[u]ί[/u]βειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 277[sup]B[/sup]); see [i]delay.[/i]
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
	• [i]hesitate to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]infin.[/p]).
hesitating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]doubtful:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
hesitatingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]not eagerly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
hesitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] [c]μέλλησις, ἡ[/c] ; see [i]delay.[/i]
	• [i]shrinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
heterodox
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
heterogeneous
	[p]adj.[/p]
	• [i]dissimilar:[/i] [p][i]P.[/i][/p] [c]ἀνόμοιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]of all kinds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
hew
	[p]v. trans.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c], [p][i]V.[/i][/p] [c]κείρειν[/c].
	• [i]hew down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τέμνειν, κ[v]α[/v]τ[v]α[/v]κόπτειν[/c].
	• [i]hew in pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]τέμνειν[/c], [p][i]V.[/i][/p] [c]κρεοκοπεῖν, ἀρτ[v]α[/v]μεῖν, ῥ[v]α[/v]χίζειν[/c].
	• [i]hew out:[/i] [p][i]V.[/i][/p] [c]κείρειν[/c].
	• [i]hollow out:[/i] [p][i]P.[/i][/p] [c]κοιλαίνειν[/c].
hexameter verse
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔπη ἑξάμετρα[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 810[sup]E[/sup]).
heyday
	[p]subs.[/p]
	• [i]flower, prime of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ἀκμή, ἡ, ὥρα, ἡ[/c].
	• [i]be in the heyday[/i] ([i]of life, prosperity, etc.[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
hiatus
	[p]subs.[/p]
	• [i]gap:[/i] [p][i]P.[/i][/p] [c]διάλειμμα, τό[/c] ; see also [i]pause.[/i]
hibernal
	[p]adj.[/p]
	see [i]wintry.[/i]
hibernate
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειμάζειν[/c], [p][i]P.[/i][/p] [c]ἐπιχειμάζειν, διαχειμάζειν, παραχειμάζειν[/c].
hiccough
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύγξ, ἡ[/c].
hidden
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής[/c].
	• [i]clandestine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρύφιος[/c].
	• [i]abstruse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σαφής, [v]ἄ[/v]δηλος, αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος[/c] ; see [i]dark.[/i]
hide
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, [v]ἀ[/v]ποκρύπτειν, συγκρύπτειν, ἐπικρύπτεσθαι, κλέπτειν[/c], [p][i]Ar.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]στέγειν, συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]), [c]κεύθειν, ἐκκλέπτειν, ἀμπέχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἀμπίσχειν, σ[v]υ[/v]ναμπέχειν[/c], [p][i]P.[/i][/p] [c]κατακρύπτειν, ἐπικαλύπτειν, ἐπηλυγάζεσθαι[/c].
	• [i]easy to hide,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔκρυπτος[/c].
	• [i]hide oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκρύπτεσθαι[/c] ([p]pass.[/p]).
	• [i]hide[/i] ([i]a thing from a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν (τί τινα[/c]), [p][i]P.[/i][/p] [c]ἀποκρύπτεσθαί (τί τινα[/c]).
	• [i]help in hiding:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκκλέπτειν[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Be in hiding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτεσθαι[/c] ([p]pass.[/p]).
	• [i]lie hid:[/i] [p][i]V.[/i][/p] [c]κεύθειν, κεκευθέναι[/c] ([p]perf. infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεδ[u]υ[/u]κέναι[/c] ([p]perf.[/p] of [c]καταδύειν[/c]).
	• [i]hide under the bed:[/i] [p][i]P.[/i][/p] [c]ὑποδύεσθαι ὑπὸ κλίνην[/c].
hide
	[p]subs.[/p]
	• [i]skin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δορά, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δέρμ[v]α[/v], τό, βύρσ[v]α[/v], ἡ[/c], [p][i]V.[/i][/p] [c]δέρος, τό, δέρ[v]α[/v]ς, τό, ῥ[u]ι[/u]νός, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]undressed hides:[/i] [p][i]P.[/i][/p] [c]δέρρεις, αἱ[/c].
	• [i]dressed hides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέραι, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]shield of hide:[/i] [p][i]Ar.[/i][/p] [c]ῥ[u]ι[/u]νός, ἡ[/c].
	• [i]cover with hides:[/i] [p][i]P.[/i][/p] [c]καταβυρσοῦν[/c] ([p]acc.[/p]).
	• [i]made of seven-fold hide,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v]βοιος[/c], [p][i]Ar.[/i][/p] [c]ἑπτ[v]α[/v]βόειος[/c].
hideous
	[p]adj.[/p]
	• [i]ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, δ[v]υ[/v]σειδής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δύσμορφος, δυσπρόσοπτος[/c].
	• [i]of a spectacle:[/i] [p][i]V.[/i][/p] [c]δυσθέ[u]α[/u]τος, δυσπρόσοπτος[/c] ; see also [i]horrible.[/i]
hideously
	[p]adv.[/p]
	• [i]dreadfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
hideousness
	[p]subs.[/p]
	• [i]ugliness:[/i] [p][i]P.[/i][/p] [c]αἶσχος, τό[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μορφία, ἡ[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
hiding
	[p]subs.[/p]
	see [i]beating.[/i]
	• [i]be in hiding,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτεσθαι[/c]; see [i]hide.[/i]
hiding-place
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ[/c].
hie
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν, ἰέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν[/c]. [p][i]V.[/i][/p] [c]ἕρπειν, μολεῖν[/c] ([p]2nd aor.[/p] [c]βλώσκειν). κομίζεσθαι[/c]; see also [i]hasten, journey.[/i]
	• [i]hie you hence:[/i] [p][i]V.[/i][/p] [c]ἐκκομίζου[/c].
	• [i]hie from:[/i] [p][i]V.[/i][/p] [c]ἐξοδοιπορεῖν[/c] ([p]gen.[/p]).
	• [i]hie oneself:[/i] [p][i]V.[/i][/p] [c]κομίζειν ἑαυτόν, κομίζεσθαι[/c].
hieroglyphics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱερὰ γράμματα, τά[/c] ([p][i]Hdt.[/i][/p]).
high
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]γέννητος, ὑψαύχην, ὀρθόκρ[u]α[/u]νος[/c].
	• [i]towering, steep:[/i] [p][i]V.[/i][/p] [c]αἰπ[v]ύ[/v]ς. αἰπεινός[/c] ; see [i]stee[/i]p.
	• [i]high and craggy:[/i] [p][i]V.[/i][/p] [c]ὑψηλόκρημνος[/c].
	• [i]raised in the air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]high ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c].
	• [i]on high,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c], [p][i]V.[/i][/p] [c]ὑψοῦ, ἄρδην[/c].
	• [i]from on high:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθεν[/c], [p][i]V.[/i][/p] [c]ὑψόθεν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξύπερθε[/c]. [p][i]P.[/i][/p] [c]ἐπάνωθεν[/c].
	• [i]ruling on high,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ὑψ[v]ι[/v]μέδων[/c].
high birth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
high-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c], ([p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], [p][i]V.[/i][/p] [c]λαμπρὸς ἐς γένος[/c].
higher
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωτέρω[/c].
highest
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτ[v]α[/v]τος[/c].
	[p]Met.[/p], [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]supreme:[/i] [p][i]V.[/i][/p] [c]ὕψιστος, [v]ὕ[/v]π[v]α[/v]τος[/c].
	• [i]in the highest degree:[/i] see [i]exceedingly.[/i]
	• [i]exalted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ἐπ[v]ί[/v]σημος, ἐκπρεπής, διαπρεπής, ὑψηλός[/c] ([p][i]Plat.[/i][/p]).
	• [i]proud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]V.[/i][/p] [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c] ; see [i]proud.[/i]
	• [i]of birth:[/i] see [i]high-born.[/i]
	• [i]of tone, sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c] ; see [i]sharp.[/i]
	• [i]of opinion.[/i] [i]— Have a high opinion of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]of price:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c].
high-handed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
high handedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βιαιότης, ἡ[/c].
highlands
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]P.[/i][/p] [c]ὑψηλὰ χωρία, τὰ μετέωρα[/c].
highly
	[p]adv.[/p]
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ, σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] [c]διαφερόντως[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
	• [i]think highly of:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]); see [i]value.[/i]
	• [i]highly connected,[/i] [p]adj.[/p]: use [i]high-born.[/i]
high-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος, μεγαλόψυχος, μεγαλόφων[/c], [p][i]V.[/i][/p] [c]εὐγενής[/c].
high mindedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, τὸ γενναῖον[/c], [p][i]P.[/i][/p] [c]μεγαλοψυχία, ἡ, μεγαλοφροσύνη, ἡ[/c].
high-priced
	[p]adj.[/p]
	see [i]dear.[/i]
high-principled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, κ[v]α[/v]λός[/c] ; see [i]high-minded.[/i]
high rank
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c].
high road
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μάξ[v]ι[/v]τος, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἁ[/v]μαξήρης τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c].
high seas
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c].
	• [i]on the high seas,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελ[v]ά[/v]γιος[/c], [p][i]P.[/i][/p] [c]μετέωρος[/c].
high-sounding
	[p]adj.[/p]
	see under [i]sounding.[/i]
high spirit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
high-spirited
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c] ; see also [i]bold.[/i]
high tide
	[p]subs.[/p]
	• [i]be at high tide,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] [c]μέγας ρεῖν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ῥεῖν[/c].
high time
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, ἀκμή, ἡ, ὥρα, ἡ[/c].
high treason
	[p]subs.[/p]
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
highway
	[p]subs.[/p]
	• [i]street:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γυια, ἡ[/c] ; see [i]road.[/i]
	• [i]high road:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μάξ[v]ι[/v]τος, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἁ[/v]μαξήρης τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c].
highwayman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδύτης, ὁ[/c] ; see [i]robber.[/i]
high wind
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v]ς ἄνεμος[/c] ; see [i]storm.[/i]
high words
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι κ[v]α[/v]κοί[/c]; see [i]quarrel.[/i]
hilarious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c].
	• [i]high-spirited:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
hilarity
	[p]subs.[/p]
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ, ἡδονή, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
hill
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]γος, ὁ, αἶπος, τό, ἄκρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 871), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθος, ὁ[/c].
	• [i]mountain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρος, τό[/c].
	• [i]the hills, hilly country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c].
	• [i]up hill,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπικλινής, ἀνάντης, προσάντης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσάντης[/c] ; see [i]difficult.[/i]
	• [i]up hill,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]πρὸς ὄρθιον[/c], ([p][i]Xen.[/i][/p]), [c]πρὸς ἄναντες[/c], [p][i]V.[/i][/p] [c]πρὸς αἶπος[/c].
	• [i]down hill,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εἰς τὸ κάταντες[/c] ([p][i]Xen.[/i][/p]), [c]κατὰ πρανοῦς[/c] ([p][i]Xen.[/i][/p]).
	• [i]down hill,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τάντης[/c].
hillock
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γήλοφος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p]).
hilly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c].
	• [i]mountainous:[/i] [p][i]P.[/i][/p] [c]ὀρεινός[/c].
hilt
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κώπη[/c].
	• [i]handle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ[/c].
himself
	[p]pron.[/p]
	• [i]emphatic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	• [i]reflexive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑαυτόν, αὑτόν[/c].
hind
	[p]subs.[/p]
	• [i]peasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, ὁ[/c], [p][i]V.[/i][/p] [c]γῄτης, ὁ, γ[u]α[/u]πόνος, ὁ, ἀγρώστης, ὁ, χωρ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]deer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ἡ, δορκ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
hind
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀπίσθιος[/c] ([p][i]Xen.[/i][/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ὄπισθεν[/c].
	• [i]the hindquarters of an animal, subs[/i]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωλῆ, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]hinder, further behind.[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]hindmost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστ[v]α[/v]τος, ἔσχ[v]α[/v]τος[/c].
hinder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν, εἴργειν, [v]ἀ[/v]πείργειν, ἐξείργειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τείργειν[/c], [p][i]P.[/i][/p] [c]ἀποκωλύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]). [c]ἐξερ[u]ύ[/u]κειν, ἐρ[u]ύ[/u]κειν, ἐρητύειν[/c] ; see also [i]stop.[/i]
hindrance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κώλυμα, τό, διακώλυμα, τό, ἐμπόδισμα, τό, ἐναντίωμα, τό[/c].
	• [i]be a hindrance to,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόδιος εἶναι[/c] ([p]dat.[/p] of person, [p]gen.[/p] of thing), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
hinge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στρόφιγξ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1126), [p][i]Ar.[/i][/p] [c]στροφεύς, ὁ[/c].
	[p]Met.[/p], [i]turning point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]tear the doors from their hinges:[/i] [p][i]P.[/i][/p] [c]τὰ θυρώματα ἀποσπᾶν[/c] ([p][i]Dem.[/i][/p] 845).
hinge upon
	[p]v. trans.[/p]
	see [i]depend upon.[/i]
hint
	[p]v. trans.[/p]
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πειπεῖν[/c] ([p]2nd aor.[/p]), [c][v]ὑ[/v]ποτείνειν[/c] ([p][i]Thuc.[/i][/p] 8, 48; [p][i]Dem.[/i][/p] 625, but commonly [p]mid.[/p] in [p][i]P.[/i][/p]), [c][v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c] ([p][i]Thuc.[/i][/p] 4, 65, but commonly [p]mid.[/p] in [p][i]P.[/i][/p]), [c][v]ὑ[/v]ποβάλλειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]φιστ[v]ά[/v]ναι[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1091).
	• [i]hint at[/i] ([p]Met.[/p], [i]glance at[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]), [c]παραδηλοῦν[/c] ([p]acc.[/p]).
hint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]ὑποθήκη, ἡ[/c].
	• [i]dark saying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]warning:[/i] [p][i]V.[/i][/p] [c]φρ[v]α[/v]δαί, αἱ[/c].
hip
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰσχία, τά[/c].
	• [i]flank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]γών, ἡ[/c] ([p][i]Xen.[/i][/p]; also [p][i]Ar.[/i][/p]).
	• [i]thigh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηρός, ὁ[/c] ([p][i]Plat.[/i][/p]).
hire
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]let out for hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦν[/c], [p][i]P.[/i][/p] [c]ἐκμισθοῦν, ἀπομισθοῦν[/c].
	• [i]hire in addition:[/i] [p][i]P.[/i][/p] [c]προσμισθοῦσθαι[/c].
hire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]letting out for hire:[/i] [p][i]P.[/i][/p] [c]μίσθωσις, ἡ[/c].
	• [i]receipt of hire:[/i] [p][i]P.[/i][/p] [c]μισθαρνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορά, ἡ[/c].
	• [i]do something for hire:[/i] [p][i]P.[/i][/p] [c]πράσσειν τι μισθοῦ[/c] ([p][i]Dem.[/i][/p] 242).
	• [i]work for hire,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθαρνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c].
hired
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔμμισθος[/c].
hired servant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θής, ὁ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ὁ[/c] or [c]ἡ[/c].
hired service
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θητεία, ἡ[/c], [p][i]V.[/i][/p] [c]λατρεία, ἡ, λατρεύμ[v]α[/v]τα, τά[/c].
hired soldier
	[p]subs.[/p]
	see [i]mercenary.[/i]
hireling
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, μισθοφόρος[/c].
	• [i]hired soldier:[/i] see [i]mercenary.[/i]
	• [i]be a hireling,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθαρνεῖν[/c].
hiring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μίσθωσις, ἡ[/c].
hirsute
	[p]adj.[/p]
	see [i]hairy.[/i]
hiss
	[p]v. trans.[/p]
	• [i]hiss anyone unpopular:[/i] [p][i]P.[/i][/p] [c]συρίζειν, κλώζειν[/c] ([p][i]Dem.[/i][/p] 586).
	• [i]hiss off[/i] ([i]the stage[/i]): [p][i]P.[/i][/p] [c]συρίζειν, ἐκκρούειν, ἐκσυρίσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]be hissed off:[/i] [p][i]P.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]hiss out, slaughter:[/i] [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν φόνον[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 355).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν, ψοφεῖν[/c], [p][i]Ar.[/i][/p] [c]σίζειν[/c].
hiss
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c], [p][i]V.[/i][/p] [c]κλαγγή, ἡ[/c].
	• [i]as opposed to applause:[/i] [p][i]P.[/i][/p] [c]σῦριγξ, ἡ[/c].
historian
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγγραφεύς, ὁ[/c].
	• [i]chronicler:[/i] [p][i]P.[/i][/p] [c]λογοποιός, ὁ, λογογράφος, ὁ[/c].
historic
	[p]adj.[/p]
	• [i]memorable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
history
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c].
	• [i]account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]write history of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συγγράφειν[/c] ([p]acc.[/p]).
	• [i]come, my son, now also[/i] [i]you must learn the history of the island:[/i] [p][i]V.[/i][/p] [c]φέρʼ ὦ τέκνον νῦν καὶ τὸ τῆς νήσου μάθῃς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 300).
hit
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]lucky chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]ύ[/v]χημα, τό[/c].
hit
	[p]v. trans.[/p]
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, κόπτειν, π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]πατάσσειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c].
	• [i]be hit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγῆναι[/c] ([p]2nd aor. pass.[/p] of [c]πλήσσειν[/c]).
	• [i]hit with a weapon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	• [i]reach a mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]). [i]Hitting the mark,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπιτυχής[/c].
	• [i]hit off, meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c] ([p]acc.[/p]).
	• [i]burlesque:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμωδεῖν[/c] ([p]acc.[/p]).
	• [i]hit upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]περιπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [c]κιγχ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]devise:[/i] see [i]devise.[/i]
hitch
	[p]subs.[/p]
	• [i]impediment:[/i] [p][i]P.[/i][/p] [c]ἐμπόδισμα, τό[/c] ; see [i]impediment.[/i]
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ[/c].
	• [i]if any hitch occur:[/i] [p][i]P.[/i][/p] [c]ἤν τι συμβῆ[/c]ͅ.
hither
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε, δεῦρο[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δευρ[u]ί[/u][/c], [p][i]V.[/i][/p] [c]ὧδε, ἐνταῦθα[/c].
	• [i]to the very spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόσε[/c].
	• [i]as interj:[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῦρο[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]); in [p]pl.[/p] also [p][i]V.[/i][/p] [c]δεῦτε[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 894).
	• [i]hither and thither:[/i] [p][i]V.[/i][/p] [c]ἐκεῖσε κἀκεῖσε, κἀκεῖσε καὶ τὸ δεῦρο[/c]; see [i]thither.[/i]
	• [i]up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω κ[v]ά[/v]τω, [v]ἄ[/v]νω τε καὶ κ[v]ά[/v]τω[/c], [p][i]P.[/i][/p] [c]ἄνω καὶ κάτω[/c].
hitherto
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ νῦν, δεῦρ[/c]ʼ [c purple][c]ἀ[/c][/i][/p][c]εί[/c] ([p][i]Plat.[/i][/p]), [c]δεῦρο[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Heracl.[/i] 848), [p][i]P.[/i][/p] [c]μέχρι τοῦ νῦν[/c], [p][i]V.[/i][/p] [c]ἐς τόδʼ ἡμέρας[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 9).
hive
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σμῆνος, τό[/c]
	• [i]swarm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑσμός, ὁ, σμῆνος, τό[/c].
ho
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆ, β[v]α[/v]βαί[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 156), [c]π[v]α[/v]παῖ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔ[u]α[/u][/c] [c]π[v]α[/v]παιάξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 153), [p][i]V.[/i][/p] [c]ὠή[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]ho there:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος σύ, οὗτος[/c].
hoar
	[p]adj.[/p]
	see [i]hoary.[/i]
hoard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρός, ἡ[/c], [p][i]V.[/i][/p] [c]θησαύρισμα, τό[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c] ; see [i]abundance.[/i]
hoard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρίζεσθαι[/c] ([p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c] ([p]mid.[/p]) ([p][i]Xen.[/i][/p]), [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c] ([p]mid.[/p]).
	• [i]be hoarded:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
hoar frost
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάχνη, ἡ[/c].
	• [i]hoarse.[/i] [p]adj.[/p]
	• [i]of sound:[/i] use [p][i]P.[/i][/p] [c]τραχύς[/c].
hoarseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βράγχος, ὁ[/c].
hoary
	[p]adj.[/p]
	• [i]white:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λευκός[/c].
	• [i]white with age:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λευκανθής, λευκός[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, πολιός[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]ancient.[/i]
hoax
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φενακισμός, ὁ, κλέμμ[v]α[/v], τό[/c].
hoax
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, π[v]α[/v]ρ[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κίζειν[/c] ; see [i]deceive.[/i]
hobble
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]χωλεύεσθαι, χωλαίνειν[/c], [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].
hobby
	[p]subs.[/p]
	• [i]pursuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c].
hobgoblin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [i]῎[/i][c]Εμπουσα, ἡ, μορμολ[v]υ[/v]κεῖον, τό, Μορμώ, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]Λ[v]ά[/v]μια, ἡ[/c].
	• [i]frighten with hobgoblins,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μορμ[v]υ[/v]λύσσεσθαι[/c] ([p]acc.[/p]).
hocus pocus
	[p]subs.[/p]
	• [i]juggler's tricks:[/i] [p][i]P.[/i][/p] [c]γοήτευμα, τό[/c].
	• [i]jugglery:[/i] [p][i]P.[/i][/p] [c]γοητεία. ἡ[/c].
hod
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγγεῖον[/c] ([p][i]Thuc.[/i][/p] 4, 4).
hoe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ[/c], [p][i]V.[/i][/p] [c]γενῄς, ἡ[/c].
hoe
	[p]v. trans.[/p]
	see [i]dig.[/i]
hog
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῖρος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]ὗς, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]κάπρος, ὁ[/c], [p][i]V.[/i][/p] [c]σῦς, ὁ[/c].
hoist
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]νέχειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν[/c] ; see [i]lift.[/i]
hoisting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνολκή, ἡ[/c].
	• [i]for the hoisting of stones:[/i] [p][i]P.[/i][/p] [c]πρὸς λίθων ἀνολκήν[/c] ([p][i]Thuc.[/i][/p] 4, 112).
hold
	[p]v. trans.[/p]
	• [i]have:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]occupy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, κ[v]α[/v]τέχειν[/c].
	• [i]contain, keep in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c].
	• [i]have room for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 941).
	• [i]the city can't hold him[/i] ([i]isn't big enough for him[/i]): [p][i]P.[/i][/p] [c]ἡ πόλις αὐτὸν οὐ χωρεῖ[/c] ([p][i]Dem.[/i][/p] 579).
	• [i]maintain, preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, σώζειν[/c].
	• [i]stop, check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρ[u]ύ[/u]κειν, ἐξερ[u]ύ[/u]κειν, ἐρητ[u]ύ[/u]ειν[/c].
	• [i]grasp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]gras[/i]p.
	• [i]hold fast:[/i] see [i]cling to.[/i]
	• [i]be held fast:[/i] [p][i]V.[/i][/p] [c]προσέχεσθαι[/c] ([p]pass.[/p]) ([p][i]Eur.[/i][/p], [i]Med.[/i] 1213).
	• [i]consider, deem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]νέμειν[/c].
	• [i]be held:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
	• [i]hold[/i] ([i]a feast, sacrifice, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ποιεῖν, τ[v]ι[/v]θέναι[/c].
	• [i]hold a meeting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογον ποιεῖν[/c] (or [p]mid.[/p]).
	• [i]hold an office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρχειν ἀρχήν[/c], or [c]ἄρχειν[/c] [i]alone.[/i]
	• [i]hold one's peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν[/c] ; see [i]keep silence,[/i] under [i]silence.[/i]
	[p]V. intrans.[/p] [i]Remain firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c].
	• [i]all that they put upon their shoulders held there without fastenings:[/i] [p][i]V.[/i][/p] [c]ὅποσα δʼ ἐπʼ ὤμοις ἔθεσαν οὐ δεσμῶν ὕπο προσείχετο[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 755).
	• [i]maintain an opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, οἴεσθαι[/c], [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]hold good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, ἐμμένειν[/c].
	• [i]hold back:[/i] see [i]restrain.[/i]
	• [i]hold by, abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]hold down.[/i] [i]— They held me down by the hair:[/i] [p][i]V.[/i][/p] [c]κόμης κατεῖχον[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1166).
	• [i]hold forth:[/i] see [i]offer.[/i]
	• [i]make a speech:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
	• [i]hold out, stretch forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν[/c] ([p]acc.[/p]), [c]ἐκτείνειν[/c] ([p]acc.[/p]), [c]ὀρέγειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]hold out[/i] ([i]hopes, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτείνειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]παριστάναι[/c] ([p]acc.[/p]).
	• [i]hold out[/i] ([i]as a threat[/i]): [p][i]P.[/i][/p] [c]ἀνατείνεσθαι[/c].
	• [i]hold out[/i] ([i]as an excuse[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] also [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319.), [p][i]V.[/i][/p] [c]προτείνειν[/c], [p][i]P.[/i][/p] [c]προφασίζεσθαι[/c].
	• [i]hold out, not to yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν, καρτερεῖν, [v]ὑ[/v]φίστασθαι[/c].
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνταρκεῖν[/c], [p][i]P.[/i][/p] [c]διαρκεῖν[/c].
	• [i]hold out against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]φίστασθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]acc.[/p]).
	• [i]hold over:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περέχειν (τί τινος[/c]).
	• [i]as threat:[/i] [p][i]P.[/i][/p] [c]ἀνατείνεσθαί (τί τινι[/c]).
	• [i]hold together,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c] ; [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]συμμένειν[/c].
	• [i]for a little while the alliance held together:[/i] [p][i]P.[/i][/p] [c]ὀλίγον μὲν χρόνον συνέμεινεν ἡ ὁμαιχμία[/c] ([p][i]Thuc.[/i][/p] 1, 18)
	• [i]hold up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τείνειν[/c] ([p][i]Xen.[/i][/p]); see [i]lift.[/i]
	• [i]hold up[/i] ([i]as example[/i]): [p][i]P.[/i][/p] [c]παράδειγμα ποιεῖσθαι[/c] ([p]acc.[/p]).
hold
	[p]interj.[/p]
	• [i]stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσχες, παῦε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔχε[/c], [p][i]V.[/i][/p] [c]ἴσχε, σχές, παῦσαι[/c] (all [p]2nd pers. sing.[/p] of the [p]imperative[/p]).
hold
	[p]subs.[/p]
	• [i]thing to hold by:[/i] [p][i]P.[/i][/p] [c]ἀντιλαβή, ἡ[/c].
	• [i]get a hold[/i] or [i]grip:[/i] [p][i]P.[/i][/p] [c]ἀντιλαβὴν ἔχειν[/c].
	• [i]support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεισμα, τό[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]handle:[/i] [c]ἀντιλαβή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ[/c] ; see [i]handle, influence.[/i]
	• [i]custody:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]lay hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]grasp.[/i]
	• [i]hold[/i] ([i]of a ship[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντλία, ἡ[/c], [p][i]P.[/i][/p] [c]ναῦς κοίλη[/c] ([p][i]Dem.[/i][/p] 883).
hole
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c] ; see also [i]cave.[/i]
	• [i]hole in the roof for the smoke to escape:[/i] [p][i]Ar.[/i][/p] [c]ὀπή, ἡ[/c].
	• [i]hole in the ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρυγμα, τό[/c].
	• [i]he tried to make hole in the ship's bottom:[/i] [p][i]P.[/i][/p] [c]διέκοπτε τοῦ πλοίου τὸ ἔδαφος[/c] ([p][i]Dem.[/i][/p] 883).
	• [i]pierced with holes:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετμημένος[/c].
	• [i]pick holes in,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] [c]διασύρειν[/c] ([p]acc.[/p]).
holiday
	[p]subs.[/p]
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
	• [i]have a holiday,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολάζειν[/c].
	• [i]festival,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c].
	• [i]sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ[/c].
	• [i]keep holiday,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτάζειν[/c].
	• [i]holiday[/i] ([i]attire, etc.[/i]), [p]adj.[/p]: [p][i]V.[/i][/p] [c]θεωρ[v]ι[/v]κός[/c].
holiness
	[p]subs.[/p]
	• [i]piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
	• [i]sanctity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]practise holiness,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβεῖν[/c].
holloa
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν[/c] ; see [i]shout.[/i]
hollow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κοιλαίνειν[/c].
hollow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλος[/c], [p][i]V.[/i][/p] [c]κοιλωπός, κοιλογάστωρ[/c].
	[p]Met.[/p], [i]emply, vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
	• [i]unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
	• [i]a hollow truce:[/i] [p][i]P.[/i][/p] [c]ὕποπτος ἀνοκωχή, ἡ[/c] ([i]Thuc[/i]).
hollow
	[p]subs.[/p]
	• [i]dell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγχος. τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γύ[v]α[/v]λα, τά, αὐλών, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]hollows, cavities.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλα, τά[/c].
	• [i]the hollow[/i] ([i]of anything[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κύτος, τό[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ κοῖλα[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]τὰ ἔγκοιλα[/c] ([p]gen.[/p]).
holocaust
	[p]subs.[/p]
	Use [i]sacrifice.[/i]
	• [i]burnt-offerings:[/i] [p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρα, τά[/c].
holy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]ερός, ὅσιος[/c] (when used with [c]ἱερός, ὅσιος[/c] [i]= profane, secular[/i]), [c]σεμνός[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός, ἁγνός, σεπτός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]γιος[/c].
	• [i]on holy ground:[/i] [p][i]V.[/i][/p] [c]ἐν ἁγνῶ[/c]ͅ.
	• [i]inviolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]υ[/u]λος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σύλητος[/c] ; see [i]inviolate.[/i]
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος, θεοσεβής[/c].
	• [i]free from stain of guilt:[/i] [p][i]V.[/i][/p] [c]εὐ[v]α[/v]γής[/c].
homage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς. τό[/c].
	• [i]obeisance:[/i] [p][i]P.[/i][/p] [c]προσκύνησις, ἡ[/c].
	• [i]do homage to, court,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c] ([p]acc.[/p]).
	• [i]reverence, worship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν[/c] ([p]acc.[/p]), [c]σέβεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c] ([p]acc.[/p]).
	• [i]make obeisance to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c] ([p]acc.[/p]).
home
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό, ἕδρα, ἡ[/c] ; see [i]dwelling.[/i]
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
	• [i]the land of home:[/i] [p][i]V.[/i][/p] [c]ἑστιοῦχος γαῖα[/c].
	• [i]the hearth of the home:[/i] [p][i]V.[/i][/p] [c]δωμ[v]α[/v]τῖτις ἑστία[/c].
	• [i]home, to home,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκ[v]α[/v]δε[/c], [p][i]P.[/i][/p] [c]ἐπʼ οἴκου[/c].
	• [i]at home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκοι, ἔνδον, κ[v]α[/v]τʼ οἶκον[/c], [p][i]V.[/i][/p] [c]ἐν δόμοις[/c], or use [p]adj.[/p], [p][i]V.[/i][/p] [c][v]ὑ[/v]πόστεγος[/c].
	• [i]keep at home,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρεῖν[/c].
	• [i]at home[/i] ([i]as opposed to abroad[/i]): use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἔνδημος[/c].
	• [i]be at home[/i] ([i]as opposed to be abroad[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δημεῖν[/c].
	[p]Met.[/p], [i]at home[/i] ([i]in a subject[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]).
	• [i]stay-at-home[/i] (contemptuously), [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρός[/c], [p][i]P.[/i][/p] [c]ἔνδημος[/c].
	• [i]from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκοθεν[/c].
	• [i]abroad:[/i] see [i]abroad.[/i]
	• [i]guarding the home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], ([i]drive[/i]) [i]home, etc.[/i]: use [p]adv.[/p], [p][i]V.[/i][/p] [c]διάμπαξ[/c].
	• [i]bring a charge home to a person,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλίγχειν[/c] ([p]acc.[/p] of person or thing), [c]ἐξελέγχειν[/c] ([p]acc.[/p] of person or thing).
	• [i]bring[/i] ([i]a feeling[/i]) [i]home to a person:[/i] [p][i]P.[/i][/p] [c]παριστάναι (τί τινι[/c]).
	• [i]bring nearer home to the Athenians their fear of losing command of the sea:[/i] [p][i]P.[/i][/p] [c]ἐγγυτέρω καταστῆσαι τοῖς Ἀθηναίοις τὸν φόβον περὶ τῆς θαλάσσης[/c] ([p][i]Thuc.[/i][/p] 2, 89).
	• [i]the peril was brought nearer home to them than when they voted for the sailing of the expedition:[/i] [p][i]P.[/i][/p] [c]μᾶλλον αὐτοῖς εἰσῄει τὰ δεινὰ ἢ ὅτε ἐψηφίζοντο πλεῖν[/c] ([p][i]Thuc.[/i][/p] 6, 30).
home
	[p]adj.[/p]
	• [i]of the home:[/i] [p][i]V.[/i][/p] [c]ἐφέστιος[/c].
	• [i]as opposed to foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c].
home-bred
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκογενής[/c].
home-coming
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]νόστος, ὁ[/c] ; [p]adj.[/p]: [p][i]V.[/i][/p] [c]νόστ[v]ι[/v]μος[/c].
home-grown
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκογενής[/c].
homeless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοικος, [v]ἀ[/v]νάστ[v]α[/v]τος, [v]ἄ[/v]πολις[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέστιος[/c].
homeliness
	[p]subs.[/p]
	• [i]simplicily:[/i] [p][i]P.[/i][/p] [c]ἁπλότης[/c].
	• [i]gaucheness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c].
homely
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]gauche:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
	• [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
homestead
	[p]subs.[/p]
	see [i]farm.[/i]
homeward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκ[v]α[/v]δε[/c], [p][i]P.[/i][/p] [c]ἐπʼ οἴκου[/c].
	• [i]bethink you of your homeward journey:[/i] [p][i]V.[/i][/p] [c]τῆς πάλιν μεμνησʼ ὁδοῦ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 125).
homicide
	[p]subs.[/p]
	• [i]murderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀνδροφόνος, ὁ[/c], [p][i]V.[/i][/p] [c]ἀνθρωποκτόνος, ὁ[/c] ; see [i]murderer.[/i]
	• [i]be a homicide,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]βροτοκτονεῖν. ἀνδροκτονεῖν[/c].
	• [i]murder,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c]; see [i]murder.[/i]
homicidal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φονικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοίνιος[/c]. [p][i]V.[/i][/p] [c]ἀνδροφθόρος[/c] ; see [i]murderous.[/i]
homogenous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὁμογενής[/c] ([p][i]Arist.[/i][/p]).
hone
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θηγ[u]ά[/u]νη, ἡ[/c].
honest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, ἁπλοῦς, ὀρθός, δ[v]ί[/v]καιος, ἔνδ[v]ι[/v]κος, [v]ἴ[/v]σος, ἐπιεικής[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	Of things also: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c].
honestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ί[/v]κως, ὀρθῶς, ἁπλῶς, κ[v]α[/v]λῶς[/c], [p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c].
	• [i]he won't honestly admit that he is talking nonsense:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐθέλει γενναίως ὁμολογεῖν ὅτι οὐδὲν λέγει[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 196[sup]A-B[/sup]).
honesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c], [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ, ἀπλοτης, ἡ[/c].
honey
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[v]ι[/v], τό[/c], [p][i]V.[/i][/p] [c]μέλισσα, ἡ[/c].
	• [i]mixed with honey,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μεμιλιτωμένος[/c].
	• [i]pour mingled draughts of honey and milk:[/i] [p][i]V.[/i][/p] [c]μελίκρατʼ ἄφες γάλακτος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 115).
	• [i]honey seller:[/i] [p][i]Ar.[/i][/p] [c]μελ[v]ι[/v]τοπώλης, ὁ[/c].
honey cake
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μελ[v]ι[/v]τοῦσσα, ἡ[/c].
honeycomb
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κηρίον, τό[/c].
honeycombed
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετρημένος[/c].
honied
	[p]adj.[/p]
	[p]Met.[/p], [p][i]Ar.[/i][/p] [c]μελίγλωσσος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
honour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c],
	• [i]respect, reverence, regard:[/i] [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς,τό, αἰδώς, ἡ, ἐντροπή, ἡ[/c], [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]adornment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]concretely[/i] (applied to persons or things), [i]the honour[/i] ([i]boast[/i]) [i]of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]πρόσχημα, τό, [v]ἄ[/v]γαλμα, τό, αὔχημα, τό[/c].
	• [i]chastity:[/i] [p][i]V.[/i][/p] [c]ἅγνευμα, τό, παρθενεία, ἡ[/c].
	• [i]word of honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, τὸ πιστόν[/c].
	• [i]hold in honour,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐντίμως ἔχειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πρεσβεύειν[/c] ([p]acc.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]honour,[/i] [p]v.[/p]
	• [i]pay honour to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μὴν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]).
	• [i]last honours[/i] ([i]to the dead[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὰ νόμιμα[/c].
	• [i]pay last honours to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τὰ νομιζόμενα φέρειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πάζειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1327), [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Supp.[/i] 764, [i]Hel.[/i] 937).
	• [i]raise to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιον[/c] [c][v]ἀ[/v]νάγειν[/c].
honour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἀξιοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεραίρειν[/c], [p][i]V.[/i][/p] [c]τ[u]ι[/u]μαλφεῖν, ἐκτ[u]ι[/u]μᾶν, τίειν[/c].
	• [i]prefer to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c].
	• [i]honour exceedingly:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]περτ[u]ι[/u]μᾶν[/c].
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, αὐξ[v]ά[/v]νειν, αὔξειν, μεγ[v]α[/v]λύνειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, πυργοῦν[/c], [p][i]P.[/i][/p] [c]σεμνύνειν, ἐπαυξάνειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
	• [i]reverence, worship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c], [p][i]P.[/i][/p] [c]θεραπεύειν[/c].
	• [i]honour in addition:[/i] [p][i]V.[/i][/p] [c]προσσέβειν[/c].
	• [i]value highly:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν, ἐν[v]α[/v]ριθμεῖσθαι[/c].
honourable
	[p]adj.[/p]
	• [i]conferring honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c], [p][i]V.[/i][/p] [c]πάντ[u]ι[/u]μος[/c].
	• [i]good, noble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]λός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	• [i]honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c] ; see [i]honest.[/i]
	• [i]illustrious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ὀνομαστός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]εὐδόκιμος, ἀξιόλογος[/c], [p][i]V.[/i][/p] [c]εὐκλεής[/c] ; see [i]illustrious.[/i]
honourably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]εὐγενῶς[/c] ; see also [i]honestly.[/i]
honoured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντ[u]ι[/u]μος, τ[u]ί[/u]μιος[/c], [p][i]V.[/i][/p] [c]πάντ[u]ι[/u]μος[/c].
	• [i]venerable:[/i] [p][i]V.[/i][/p] [c]γερ[u]ά[/u]σ[v]ι[/v]μος[/c] ; see [i]revered.[/i]
hood
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυμμα, τό[/c].
	• [i]cap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νῆ, ἡ[/c].
hood-wink
	[p]v. trans.[/p]
	see [i]deceive.[/i]
hoof
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁπλή, ἡ[/c], [p][i]V.[/i][/p] [c]χηλή, ἡ[/c].
	• [i]with cloven hoof,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δ[v]ί[/v]χηλος[/c].
hook
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄγκιστρον, τό[/c].
	• [i]reaping-hook:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394).
hooked
	[p]adj.[/p]
	• [i]curved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπύλος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στρεπτός, κάμπ[v]ι[/v]μος[/c] ; see [i]curved.[/i]
hook-nosed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γρυπός[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίγρυπος[/c] ([p][i]Plat.[/i][/p]).
hoop
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, τροχός, ὁ[/c].
	• [i]of a ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφενδόνη, ἡ[/c].
hoopoe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔποψ, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 85[sup]A[/sup], also [p][i]Ar.[/i][/p]).
hoot
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c] ([p]dat.[/p] or absol).
	• [i]hoot off the stage:[/i] [p][i]P.[/i][/p] [c]συρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]be hooted off the stage:[/i] [p][i]P.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]of an owl:[/i] [p][i]Ar.[/i][/p] [c]κικκ[v]α[/v]βάζειν[/c].
hoot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
hop
	[p]v. intrans.[/p]
	• [i]limp:[/i] [p][i]P.[/i][/p] [c]χωλαίνειν[/c] ; see [i]lim[/i]p.
	• [i]of a bird:[/i] use [i]walk.[/i]
hope
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c] (also used concretely of a person, cf. [p][i]Thuc.[/i][/p] 3, 57); see [i]buoy.[/i]
	• [i]expectation:[/i] [p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c].
hope
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπίζειν[/c], [p][i]V.[/i][/p] [c]ἐπελπίζειν[/c].
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδέχεσθαι, προσδοκᾶν[/c].
	• [i]hope for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπίζειν[/c] ([p]acc.[/p]).
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδέχεσθαι[/c] ([p]acc.[/p]). [c]προσδοκᾶν[/c] ([p]acc.[/p]).
hopeful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c].
	• [i]auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c], [p][i]V.[/i][/p] [c]δεξιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p]); see [i]auspicious.[/i]
hopefully
	[p]adv.[/p]
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]).
	• [i]auspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c] ; see [i]auspiciously.[/i]
hopefulness
	[p]subs.[/p]
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς. ἡ[/c].
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
hopeless
	[p]adj.[/p]
	• [i]despairing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄθυμος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος[/c] [p][i]P.[/i][/p] [c]ἀνέλπιστος[/c].
	• [i]hopeless of safety:[/i] [p][i]V.[/i][/p] [c]σωτηρίας[/c] [c][v]ἄ[/v]νελπις[/c].
	• [i]despaired of, hopelessly debased:[/i] [p][i]P.[/i][/p] [c]ἀπονενοημένος[/c].
	• [i]desperate[/i] (of condition), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνέλπιστος[/c].
	• [i]impossible to deal with[/i] (of a person); [p][i]V.[/i][/p] [c][v]ἀ[/v]τελεύτητος[/c].
hopelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνελπίστως[/c].
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]in a hopeless way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
	• [i]perish hopelessly:[/i] [p][i]V.[/i][/p] [c]παγκ[v]ά[/v]κως ὀλέσθαι[/c] or [c]τεθν[v]ά[/v]ναι[/c].
hopelessness
	[p]subs.[/p]
	• [i]despair:[/i] [p][i]P.[/i][/p] [c]ἀπόνοια, ἡ[/c] ; see [i]despair.[/i]
	• [i]despondency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of conditions, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
hoplite
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλ[u]ί[/u]της, ὁ[/c].
	• [i]serve as hoplite,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὁπλιτεύειν[/c].
	• [i]force of hoplites,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὸ ὁπλιτικόν[/c].
horde
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c], [p][i]P.[/i][/p] [c]συρφετός, ὁ[/c] ; see [i]crowd, gang.[/i]
horizon
	[p]subs.[/p]
	• [i]range of sight:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c] ; see [i]boundary.[/i]
horizontal
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπικεκλιμένος[/c] ([p][i]Thuc.[/i][/p] 2, 76).
horn
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c].
	• [i]horn for drinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]musical instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάλπιγξ, ἡ[/c] ; see [i]trumpet.[/i]
	• [i]made of horn,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]κεράτινος[/c] ([p][i]Xen.[/i][/p]).
	• [i]lift up one's horn,[/i] [p]met.[/p], [p]v.[/p]: [p][i]Ar.[/i][/p] [c]κερουτιᾶν[/c].
horned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερασφόρος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κεράστης, εὔκερως, εὔκραιρος, κεροφόρος[/c].
	[p]Fem. adj.[/p], [p][i]V.[/i][/p] [c]κεραστ[v]ί[/v]ς, κεροῦσσα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]horned like an ox:[/i] [p][i]V.[/i][/p] [c]βούκερως[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]he made sore havoc of the horned beasts:[/i] [p][i]V.[/i][/p] [c]ἔκειρε πολύκερων φόνον[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 55).
hornet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀνθρήνη, ἡ, ἀνθρήνιον, τό[/c].
hornless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκερως, ἀκέρατος[/c].
horny
	[p]adj.[/p]
	• [i]made of horn:[/i] [p][i]P.[/i][/p] [c]κεράτινος[/c] ([p][i]Xen.[/i][/p]).
	• [i]made hard:[/i] use [p][i]P.[/i][/p] [c]τετυλωμένος[/c] ([p][i]Xen.[/i][/p]).
horrible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος, σμερδνός, δυσθέ[u]α[/u]τος[/c].
	• [i]with horrible looks:[/i] [p][i]V.[/i][/p] [c]δεινώψ[/c]; see also [i]loathesome.[/i]
horribleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
horribly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
horrid
	[p]adj.[/p]
	see [i]horrible.[/i]
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] [c]ἀηδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, δυσχερής[/c].
horrify
	[p]v. trans.[/p]
	• [i]frighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c].
	• [i]shock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c].
horror
	[p]subs.[/p]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ὀρρωδία, ἡ, δέος, τό, δεῖμα, τό[/c], [p][i]V.[/i][/p] [c]τάρβος, τό[/c].
	• [i]shock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]shudder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]φρ[u]ί[/u]κη, ἡ[/c].
horse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ὁ[/c], [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c].
	• [i]young horse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c].
	• [i]race-horse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ[/c].
	• [i]cavalry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ἡ, τὸ ἱππ[v]ι[/v]κόν[/c], [p][i]P.[/i][/p] [c]ἱππεία[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κὸς ὄχλος, ὁ, ἱππότης ὄχλος, ὁ[/c] ; see [i]cavalry.[/i]
	• [i]master of the horse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἵππαρχος, ὁ[/c].
	• [i]of a horse,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππιος[/c], [p][i]V.[/i][/p] [c]πωλ[v]ι[/v]κός[/c]. [i]Four-horsed,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]τετρ[u]ά[/u]ορος, τέτρωρος, τετράζ[v]υ[/v]γος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέθριππος[/c].
	• [i]having fine horses,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔιππος[/c].
	• [i]having white horses:[/i] [p][i]V.[/i][/p] [c]λεύκιππος, λευκόπωλος[/c].
	• [i]loving horses:[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]φ[v]ί[/v]λιππος[/c].
	• [i]pasture for horses,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ἱπποφόρβιον, τό[/c].
horseback
	[p]subs.[/p]
	• [i]on horseback:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφʼ ἵππου[/c].
	• [i]ride on horseback,[/i] [p]v.[/p]: see [i]ride.[/i]
	• [i]riding on horseback, mounted,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔφιππος[/c] ; see [i]mounted.[/i]
horse breeder
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱπποτρόφος, ὁ[/c].
	• [i]be a horse-breeder,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱπποτροφεῖν[/c].
horse breeding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱπποτροφία, ἡ[/c].
horsed
	[p]adj.[/p]
	see [i]mounted.[/i]
horseless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νιππος[/c].
horseman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππεύς, ὁ[/c], [p][i]V.[/i][/p] [c]ἱππότης, ὁ, ἱππηλ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππονώμας, ὁ[/c] ; see [i]rider.[/i]
horsemanship
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππ[v]ι[/v]κή, ἡ[/c] ; see [i]riding.[/i]
horse race
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποδρομία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππ[v]ι[/v]κὸς δρόμος, ὁ, ἱππικὸς[/c] [c][v]ἀ[/v]γών, ὁ[/c].
horse tender
	[p]subs.[/p]
	• [i]groom:[/i] [p][i]P.[/i][/p] [c]ἱπποκόμος, ὁ[/c], [p][i]V.[/i][/p] [c]ἱπποβούκολος, ὁ[/c].
horticulture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κηπεία, ἡ[/c].
hospice
	[p]subs.[/p]
	see [i]inn.[/i]
hospitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εὔξενος, εὔξεινος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόξενος[/c].
	• [i]receiving everyone:[/i] [p][i]V.[/i][/p] [c]πάνδοκος[/c].
hospitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλοξένως[/c] ([p][i]Isoc.[/i][/p]).
hospitality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένια, τά[/c].
	• [i]entertaining:[/i] [p][i]V.[/i][/p] [c]ξένισις, ἡ, ξενισμός, ὁ[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c].
	• [i]gifts from one's host:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένια, τά[/c].
	• [i]treat with hospitality,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, ξενίζειν[/c] ([p][i]Dem.[/i][/p] 414), [c]ξενοδοκεῖν[/c] ([p]absol.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c] ([p]mid.[/p]).
	• [i]rights of hospitality,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξενία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 842).
	• [i]zeus who presides over hospitalities:[/i] [p][i]V.[/i][/p] [c]Ζεὺς ξένιος[/c].
	• [i]they gave me hospitality at a table set apart:[/i] [p][i]V.[/i][/p] [c]ξένια μονοτράπεζά μοι πάρεσχον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 949).
	• [i]i commend the hospitality of this man's houce:[/i] [p][i]V.[/i][/p] [c]αἰνῶ μὲν οὖν τοῦδʼ ἀνδρὸς ἐσδοχὰς δόμων[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 396).
host
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c], [p][i]V.[/i][/p] [c]ξεῖνος, ὁ[/c].
	• [i]at a dinner:[/i] [p][i]P.[/i][/p] [c]ἑστιάτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]inn-keeper:[/i] [p][i]P.[/i][/p] [c]πανδοκεύς, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]one who deceives his host:[/i] [p][i]V.[/i][/p] [c]ξεν[v]α[/v]π[v]ά[/v]της, ὁ[/c].
	• [i]slay one's host,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ξενοφονεῖν[/c] ([p]absol.[/p]).
	• [i]army,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τός, ὁ, στρ[v]ά[/v]τευμα, τό, στρ[v]α[/v]τόπεδον, τό[/c], [p][i]P.[/i][/p] [c]στρατιά, ἡ[/c].
	• [i]expedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c] ; see [i]army.[/i]
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, σύλλογος, ὁ, σύνοδος, ἡ, ὅμ[u]ι[/u]λος, ὁ[/c] ; see [i]crowd.[/i]
	• [i]the host of the stars:[/i] [p][i]V.[/i][/p] [c]ἄστρων ὁμήγ[v]υ[/v]ρις ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 4).
hostage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμηρος, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1189), [p][i]V.[/i][/p] [c]ῥύσιον, τό[/c].
	• [i]be a hostage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὁμηρεύειν[/c].
	• [i]take as a hostage,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ὁμηρεύειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 434), [c]ῥ[u]υ[/u]σιάζειν[/c] ([p]acc.[/p]).
	• [i]not to be seized as hostage,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀρρ[u]υ[/u]σίαστος[/c].
	• [i]they wished any prisoner they took to serve as a hostage for their friends within:[/i] [p][i]P.[/i][/p] [c]ἐβούλοντο σφίσιν εἴ τινα λάβοιεν ὑπάρχειν ἀντὶ τῶν ἔνδον[/c] ([p][i]Thuc.[/i][/p], [i]11, 5[/i]).
hostelry
	[p]subs.[/p]
	[c]καταγώγιον, τό[/c].
hostess
	[p]subs.[/p]
	• [i]mistress of a house:[/i] [p][i]V.[/i][/p] [c]οἰκουρός, ἡ[/c].
	• [i]of an inn:[/i] [p][i]Ar.[/i][/p] [c]πανδοκεύτρια, ἡ, κ[v]α[/v]πηλ[v]ί[/v]ς, ἡ[/c].
hostile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος, ἐχθρός, ἐναντίος, δυσμενής[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάρσιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
	• [i]disaffected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]be hostile to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐχθρῶς διατεθῆναι πρός[/c] ([i]acc[/i]).
	• [i]in a hostile spirit[/i]; [p][i]P.[/i][/p] [c]πολεμίως, ἐναντίως[/c].
hostility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, δυσμένεια, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ[/c].
	• [i]strife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ[/c].
	• [i]envy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]disaffection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]hostilities, war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμος, ὁ[/c]. [p][i]P.[/i][/p] [c]τὰ πολέμια[/c].
hostler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱπποκόμος, ὁ[/c] ; see [i]groom.[/i]
hot
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c]. [i]Be hot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνεσθαι[/c].
	• [i]redhot,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]π[v]υ[/v]ρος[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 58[sup]C[/sup] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 631), [p][i]V.[/i][/p] [c]καυστός[/c] ([i]Eur, Cycl.[/i] 633), [c]ἐγκεκαυμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 393), [c]κεκαυμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 457).
	• [i]vehement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς, θερμός[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]impetuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]V.[/i][/p] [c]θοῦρος, αἴθων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of taste:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς[/c].
	• [i]of temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c].
	• [i]in hot haste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα, σπουδῆ[/c]ͅ; see [i]quickly.[/i]
hotel
	[p]subs.[/p]
	see [i]inn.[/i]
hotly
	[p]adv.[/p]
	• [i]impetuously:[/i] [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]ὀργίλως[/c].
	• [i]hotly contested[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] [c]καρτερός, ἰσχυρός[/c].
	• [i]pursue hotly:[/i] [p][i]P.[/i][/p] [c]κατὰ πόδας διώκειν[/c].
hough
	[p]subs.[/p]
	see [i]ham.[/i]
hound
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύων, ὁ[/c] or [c]ἡ[/c].
	• [i]young hound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκύλαξ, ὁ[/c] or [c]ἡ[/c].
	• [i]hound for hunting:[/i] [p][i]V.[/i][/p] [c]κύων λ[v]ά[/v]καινα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 8).
	• [i]pack of hounds:[/i] [p][i]P.[/i][/p] [c]κυνηγέσιον, τό[/c] ([p][i]Xen.[/i][/p]).
hound
	[p]v. trans.[/p]
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐποτρ[u]ύ[/u]νειν, ἐξοτρ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐπ[v]ι[/v]σείειν, ἐπ[v]ι[/v]θωΰσσειν[/c] ; see [i]urge on.[/i]
hour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c].
	• [i]fit time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, ὥρα, ἡ, ἀκμή, ἡ[/c].
	• [i]at what hour?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πην[v]ί[/v]κα[/c];
	• [i]what hour is it?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πην[v]ί[/v]κʼ ἐστί[/c];
	• [i]at what hour:[/i] (indirect) [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπην[v]ί[/v]κα[/c].
	• [i]at this[/i] or [i]that hour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]την[v]ι[/v]καῦτα[/c], [p][i]P.[/i][/p] [c]τηνικάδε[/c], [p][i]V.[/i][/p] [c]την[v]ί[/v]κ[v]α[/v][/c].
	• [i]or she shall learn even at the eleventh hour that 'tis labour lost to honour the dead:[/i] [p][i]V.[/i][/p] [c]ἢ γνώσεται γοῦν ἀλλὰ τηνικαῦθʼ ὅτι πόνος περισσός ἐστι τἀν ᾍδου σέβειν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 779).
hourly
	[p]adj.[/p]
	see [i]continual.[/i]
hourly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθʼ ἑκάστην ὥραν[/c].
house
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 334), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]V.[/i][/p] [c]στέγη, ἡ, στέγος, τό, οἰκητήριον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ[/c], or [p]pl.[/p], [c]δῶμα, τό[/c], or [p]pl.[/p] [c]ἑστία, ἡ, μέλαθρον, τό[/c], or [p]pl.[/p]; see [i]dwelling.[/i]
	• [i]small house:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκ[v]ί[/v]διον, τό[/c].
	• [i]building:[/i] [p][i]P.[/i][/p] [c]οἰκοδόμημα, τό[/c].
	• [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ[/c], [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό[/c].
	• [i]race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]at house of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]).
	• [i]keep house,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρεῖν[/c], [p][i]P.[/i][/p] [c]οἰκονομεῖν[/c] ([p]acc.[/p]).
	• [i]audience,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]ταί, οἱ, θεωροί, οἱ, οἱ θεώμενοι[/c].
house
	[p]v. trans.[/p]
	• [i]settle, establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσοικίζειν, οἰκίζειν, κ[v]α[/v]τοικίζειν[/c].
	• [i]receive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, εἰσδέχεσθαι[/c].
	• [i]housed:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c][v]ὑ[/v]πόστεγος[/c].
	• [i]be housed,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]δωμ[v]α[/v]τοῦσθαι[/c].
house breaker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τοιχώρ[v]υ[/v]χος, ὁ[/c].
household
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ[/c], [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό[/c].
	• [i]of the household,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐφέστιος, ἐγγενής[/c].
	• [i]guarding the household:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] ([p][i]Plat.[/i][/p]).
	• [i]manage a household,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]οἰκονομεῖν[/c] ([p]acc.[/p]).
housekeeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκονόμος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]οἰκουρός, ὁ[/c] or [c]ἡ[/c].
house keeping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκονομία, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκουρίαι, αἱ, οἰκούρημα, τό[/c].
house maid
	[p]subs.[/p]
	see [i]maid.[/i]
housewife
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκονόμος, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκουρός, ἡ[/c].
hovel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλύβη, ἡ, κλισίον, τό[/c].
hover
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι, πέτεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποτᾶσθαι[/c].
	• [i]of a ghost:[/i] [p][i]V.[/i][/p] [c]ἀΐσσειν[/c] ([i]Eur, Hec.[/i] 31).
	• [i]hovering in air,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]hover round[/i] ([i]a person[/i]), [p]Met.[/p]; [p][i]P.[/i][/p] [c]περιχεῖσθαι[/c] ([i]dat[/i] ).
how
	[p]adv.[/p]
	Interrogative: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς[/c] ; [c]τίνα τρόπον[/c] ; [c]τ[v]ί[/v]νι τρόπω[/c]ͅ; [c]ποίω[/c]ͅ [c]τρόπω[/c]ͅ; [p][i]P.[/i][/p] [c]πῆ[/c] ;
	Indirect: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως, ὅπη, ὡς, ἧ[/c]ͅ, [c]ὅτω[/c]ͅ [c]τρόπω[/c]ͅ.
	Exclamatory: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς[/c].
	• [i]somehow:[/i] see [i]somehow.[/i]
	• [i]how much[/i] or [i]how great,[/i] [p]interrog. adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c].
	Indirect: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσος, ὅποσος[/c].
howbeit
	[p]conj.[/p]
	see [i]nevertheless.[/i]
however
	[p]adv.[/p]
	• [i]in whatever way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως, ὡς, ὅτω[/c]ͅ [c]τρόπω[/c]ͅ.
	• [i]although: with[/i] [p]adj.[/p], [p]adv.[/p] and [p]part.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίπερ, περ[/c]; see [i]although.[/i]
	• [i]at least, at any rate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε μήν[/c], [p][i]V.[/i][/p] [c]γε μὲν δή[/c].
	• [i]but, at any rate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλʼ οὖν, δʼ οὖν[/c].
	• [i]nevertheless, yet, conj.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμως, μέντοι, ἔμπ[u]α[/u]ς[/c].
howl
	[p]v. intrans.[/p]
	• [i]of men:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλολύζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νολολύζειν, αὔειν, ἰύζειν, θωΰσσειν, λ[v]α[/v]κάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κωκ[u]ύ[/u]ειν[/c] ; see [i]cry, groan.[/i]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]κλάζειν[/c].
	• [i]of the wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
howl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλολ[u]υ[/u]γή, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ, ἀ[u]ϋ[/u]τή, ἡ, κωκ[u]υ[/u]τός, ὁ, κωκ[u]ύ[/u]μ[v]α[/v]τα, τά[/c] ; see [i]cry, groan.[/i]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φθογγή. ἡ, βοή. ἡ[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
howsoever
	[p]adv.[/p]
	see [i]however.[/i]
hubbub
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ, θροῦς, ὁ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]outcry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ[/c], [p][i]P.[/i][/p] [c]καταβοή, ἡ[/c].
huckster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
huckster
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
huddle together
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]συστρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συστ[v]α[/v]λῆναι[/c] ([p]2nd aor. pass.[/p] [c]συστέλλειν[/c]).
	• [i]huddled together:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
hue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα. τό, χρόα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χροιά, ἡ, χρώς, ὁ[/c].
	• [i]hue and cry:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
hug
	[p]v. trans.[/p]
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν, περιπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]προσπτύσσειν[/c] (or [p]mid.[/p]), [c]ἀμφ[v]ι[/v]βάλλειν, ἀμπίσχειν[/c].
	[p]Met.[/p], [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]).
hug
	[p]subs.[/p]
	• [i]embrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]περιπτ[v]υ[/v]χαί, αἱ, ἀσπάσμ[v]α[/v]τα, τά[/c], see [i]embrace.[/i]
huge
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπερμεγεθής, ὑπέρογκος, ὑπέρμετρος, πάμμεγας[/c].
	Of number or measure: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, [v]ὑ[/v]πέρπολυς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]vast.[/i]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] ; see [i]extraordinary.[/i]
hugely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μέγιστα[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]); see [i]exceedingly, much.[/i]
	• [i]in an extraordinary degree:[/i] [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c].
hugeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος[/c], ʼ[c]τό, ὄγκος, ὁ[/c].
hulk
	[p]subs.[/p]
	• [i]hulk of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]ά[/v]φος, τό[/c].
hulking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c].
	• [i]hulking boy:[/i] [p][i]Ar.[/i][/p] [c]βούπαις, ὁ[/c].
hull
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]ά[/v]φος, τό[/c].
hum
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]μ[v]ι[/v]ν[u]ύ[/u]ρεσθαι, μ[v]ι[/v]ν[v]υ[/v]ρίζειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βομβεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θωΰσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ι[/v]ν[u]ύ[/u]ρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ι[/v]ν[v]υ[/v]ρίζειν[/c].
	• [i]make a noise[/i] (generally); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
hum
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βόμβος, ὁ[/c].
	• [i]noise[/i] (generally); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
human
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]P.[/i][/p] [c]ἀνθρώπινος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνθρωπ[v]ι[/v]κός[/c] (rare).
	• [i]human sacrifices,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]θ[v]υ[/v]σίαι βροτοκτόνοι[/c].
	• [i]half-human,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μιξόθηρ[/c].
	• [i]mortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c], [p][i]V.[/i][/p] [c]βρότειος, βροτήσιος[/c].
	• [i]more than human:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c] ([p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
	• [i]in all human probability:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ ἀνθρώπειον[/c].
humane
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, πρᾶος, ἤπιος[/c] ; see [i]gentle.[/i]
humanely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως, πράως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c] ; see [i]gently.[/i]
humanise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αΰ[/u]νειν[/c] ; see [i]civilise.[/i]
humanity
	[p]subs.[/p]
	• [i]human kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἄνθρωποι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βροτοί, οἱ, θνητοί, οἱ[/c].
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, πραότης, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c] ; see [i]gentleness.[/i]
	• [i]culture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ, παίδευσις, ἡ[/c].
human kind
	[p]subs.[/p]
	see [i]humanity.[/i]
humanly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνθρωπείως[/c], [p][i]P.[/i][/p] [c]ἀνθρωπίνως[/c].
	• [i]humanly speaking:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ ἀνθρώπειον[/c].
humble
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c] ; see also [i]poor.[/i]
	• [i]mean, obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, βαιός, [v]ἀ[/v]μαυρός[/c].
	• [i]in my humble opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥς γʼ ἐμοὶ δοκεῖ[/c].
humble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, συστέλλειν, κολούειν[/c], [p][i]P.[/i][/p] [c]ταπεινοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, κ[v]α[/v]ταρρέπειν, κ[v]α[/v]τισχναίνειν[/c].
	• [i]put down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]be humbled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c] ([p][i]Plat.[/i][/p]).
humble-bee
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βομβ[v]υ[/v]λιός, ὁ[/c].
humbleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
	• [i]obscurity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξία, ἡ[/c].
humbly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταπεινῶς[/c].
humbug
	[p]subs. and v. trans.[/p]
	see [i]deceit, deceiver, deceive.[/i]
humid
	[p]adj.[/p]
	see [i]damp.[/i]
humidity
	[p]subs.[/p]
	see [i]dampness.[/i]
humiliate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ταπεινοῦν[/c] ; see [i]humble.[/i]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θυβρίζειν[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν, [v]ἀ[/v]τ[u]ι[/u]μάζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ί[/u]ζειν, ἐξ[v]α[/v]τ[u]ι[/u]μάζειν[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι. λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
humiliation
	[p]subs.[/p]
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκΐα, ἡ, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]).
humility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
hummock
	[p]subs.[/p]
	• [i]hummock of ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]P.[/i][/p] [c]γήλοφος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]hill.[/i]
humour
	[p]subs.[/p]
	• [i]moisture:[/i] [p][i]P.[/i][/p] [c]τὸ ὑγρόν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοτ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἰκμ[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, τρόπος, ὁ, ἦθος, τό[/c].
	• [i]fun:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, παιδιά, ἡ[/c].
	• [i]humours[/i] ([i]in medical sense[/i]): [p][i]P.[/i][/p] [c]ῥεύματα, τά[/c].
	• [i]good-humour:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐοργησία, ἡ[/c].
	• [i]good-humoured,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
	• [i]good-humouredly,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]εὐκόλως, εὐοργήτως[/c].
	• [i]ill-humour,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]ill-humoured,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
	• [i]ill-humouredly,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]δυσκόλως[/c].
humour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὀργὰς ἐπιφέρειν[/c] ([p]dat.[/p]); see [i]indulge.[/i]
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([i]dat[/i]).
	• [i]give way to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]).
	• [i]cringe to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]).
humourous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c].
humourously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως[/c].
hump-backed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c].
hunch-backed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c].
hundred
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκ[v]α[/v]τόν[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 762, [p][i]Eur.[/i][/p], [i]Phoen.[/i] 1135, etc.).
hundred-headed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ἑκ[v]α[/v]τογκέφ[v]α[/v]λος[/c], [p][i]V.[/i][/p] [c]ἑκ[v]α[/v]τογκ[v]ά[/v]ρ[u]α[/u]νος[/c].
hundredth
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκ[v]α[/v]τοστός[/c].
hunger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός, ὁ[/c], [p][i]P.[/i][/p] [c]πεῖνα, ἡ[/c].
	[p]Met.[/p], [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ, ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ; see [i]desire.[/i]
	• [i]dying of hunger,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λ[u]ι[/u]μοθνής[/c].
	• [i]the pangs of hunger:[/i] [p][i]V.[/i][/p] [c]νήστ[v]ι[/v]δες δύαι αἱ[/c].
hunger
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεινῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]fast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τεῖν[/c].
	• [i]hunger after:[/i] [p][i]P.[/i][/p] [c]πεινῆν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
hungry
	[p]adj.[/p]
	• [i]fasting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]ι[/u]τος[/c], [p][i]V.[/i][/p] [c]νῆστις βορᾶς[/c].
	• [i]be hungry,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεινῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]greedy,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λαβρός[/c] ; see [i]greedy.[/i]
	• [i]ravening:[/i] [p][i]V.[/i][/p] [c]κοιλογάστωρ, ὠμηστής, ὠμόσ[u]ι[/u]τος[/c].
hunt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]νηγία, ἡ[/c].
	• [i]pursuit:[/i] [p][i]P.[/i][/p] [c]δίωξις, ἡ[/c], [p][i]V.[/i][/p] [c]δίωγμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]διωγμός, ὁ, μεταδρομή, ἡ[/c] (also
	[p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]eager pursuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c].
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτησις, ἡ[/c].
hunt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν, θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἀγρεύειν[/c]. ([p][i]Xen.[/i][/p]), [c]κ[v]υ[/v]νηγετεῖν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]νηγετεῖν[/c].
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]P.[/i][/p] [c]καταδιώκειν, ἐπιδιώκειν[/c].
	• [i]drive in pursuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐλαστρεῖν[/c].
	• [i]seek eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν[/c], [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]).
	• [i]hunt for, seek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν, ἐρευνᾶν[/c].
	• [i]hunt up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c] ; see [i]search, examine.[/i]
hunter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νηγέτης, ὁ[/c]. [p][i]P.[/i][/p] [c]θηρευτής, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ν[u]α[/u]γός, ὁ[/c].
	• [i]fellow hunter:[/i] [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ν[u]α[/u]γός, ὁ[/c].
hunting
	[p]subs.[/p]
	see [i]hunt.[/i]
	• [i]art of hunting:[/i] [p][i]P.[/i][/p] [c]ἡ θηρευτική, κυνηγέσιον, τό[/c].
	• [i]hounds for hunting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύνες θηρευτ[v]ι[/v]καί, αἱ[/c].
	• [i]good at hunting,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔθηρος[/c].
	• [i]fond of hunting:[/i] [p][i]P.[/i][/p] [c]φιλόθηρος[/c] ([p][i]Plat.[/i][/p]).
huntress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ν[u]α[/u]γός, ἡ[/c].
	• [i]fellow huntress:[/i] [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ν[u]α[/u]γός, ἡ[/c].
huntsman
	[p]subs.[/p]
	see [i]hunter.[/i]
hurdle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τάρσος, ὁ[/c].
hurl
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]ἰάπτειν[/c].
	• [i]hurl away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, ἐκβάλλειν, μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]πορρίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	[p]Met.[/p], [i]lose wilfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]hurl down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c].
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, κλ[u]ί[/u]νειν[/c].
	• [i]hurl down upon:[/i] [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]τασκήπτειν (τι τινι), ἐπεμβάλλειν (τι[/c]).
hurrah
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰοῦ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
hurrah
	[p]subs.[/p]
	• [i]cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c].
	• [i]shout hurrah,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c], [p][i]P.[/i][/p] [c]ἀναθορυβεῖν[/c].
hurricane
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολὺς ἄνεμος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρηστήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ[/c] ; see [i]storm.[/i]
hurried
	[p]adj.[/p]
	• [i]quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[u]ύ[/u]ς[/c].
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c] ; see [i]quick.[/i]
hurriedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύ, ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]κατὰ τάχος, ὀξέως[/c], [p][i]V.[/i][/p] [c]σὺν τ[v]ά[/v]χει, τ[v]ά[/v]χος, σ[v]ύ[/v]δην[/c].
hurry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό, σπουδή, ἡ[/c].
	• [i]in a hurry:[/i] [p][i]P.[/i][/p] [c]κατὰ σπουδήν[/c] ([p][i]Thuc.[/i][/p] 1. 93).
hurry
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν, ἐπείγειν, ὁρμᾶν[/c], [p][i]P.[/i][/p] [c]κατεπείγειν[/c] ([p]intrans.[/p] in [p][i]Ar.[/i][/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, ἐπείγεσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]μιλλᾶσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐγκονεῖν, τ[v]α[/v]χ[u]ύ[/u]νειν, ᾄσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σπεύδειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπισπεύδειν, ὀρούειν, ἀΐσσειν, θράζειν, σ[v]υ[/v]θῆναι[/c] ([p]1st aor. pass.[/p] of [c]σεύειν), σπέρχεσθαι[/c]; see also [i]run, rush, speed.[/i]
	• [i]foreseeing the fate to which they are hurrying:[/i] [p][i]P.[/i][/p] [c]προορώμενοι εἰς οἷα φέρονται[/c] ([p][i]Thuc.[/i][/p] 5, 111).
hurt
	[p]v. trans.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c].
	• [i]maim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]διαφθείρειν[/c].
	• [i]harm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κουργεῖν, ζημιοῦν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν, αἰκίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πημαίνειν[/c].
	• [i]pain, distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c] ; see [i]distress.[/i]
	• [i]sting, chafe[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωμαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
hurt
	[p]subs.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
	• [i]harm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό, ζημία, ἡ[/c].
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]mischief:[/i] [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ, [u]ἄ[/u]τη, ἡ[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
hurtful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζημιώδης, ἐπιζήμιος, βλαβερός, ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, [v]ἀ[/v]σύμφορος[/c], [p][i]V.[/i][/p] [c]νοσώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c].
hurtle
	[p]v. intrans.[/p]
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἀΐσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]clash:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
husband
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ὁ, σ[v]ύ[/v]νευνος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κοίτης, ὁ, εὐν[u]ά[/u]τωρ, ὁ, σύλλεκτρος, ὁ, σ[v]υ[/v]ν[u]ά[/u]ορος, ὁ, σύννομος, ὁ, σ[v]υ[/v]νευνέτης, ὁ, ὁμευνέτης, ὁ[/c].
	• [i]loving one's husband,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]φ[v]ι[/v]λ[u]ά[/u]νωρ[/c].
husband
	[p]v. trans.[/p]
	• [i]regulate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]μιεύειν[/c].
	Use [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]be sparing of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
husbandless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]widowed:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χήρα[/c].
husbandman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργός, ὁ[/c], [p][i]V.[/i][/p] [c]γῄτης, ὁ, γ[u]α[/u]πόνος, ὁ[/c].
husbandry
	[p]subs.[/p]
	• [i]farming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργ[v]α[/v]σία, ἡ[/c], [p][i]P.[/i][/p] [c]γεωργία, ἡ[/c].
	• [i]implements of husbandry:[/i] [p][i]Ar.[/i][/p] [c]τὰ γεωργ[v]ι[/v]κὰ σκεύη[/c].
	• [i]frugality:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
hush
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
hush
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ί[/u]γ[u]α[/u], σιώπ[u]α[/u][/c], [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]abstain from evil words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c].
hush
	[p]v. trans.[/p]
	• [i]silence:[/i] [p][i]P.[/i][/p] [c]κατασιωπᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]make to cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]hush up:[/i] [p][i]P.[/i][/p] [c]ἀποκρύπτεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σιωπᾶν, σ[u]ι[/u]γᾶν, συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]).
hushed
	[p]adj.[/p]
	• [i]noiseless:[/i] [p][i]V.[/i][/p] [c]ἄψοφος, ἀψόφητος[/c].
	• [i]dumb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθεγκτος, ἄφθογγος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c].
	• [i]be hushed,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c], [p][i]V.[/i][/p] [c]σ[u]ι[/u]γὴν ἔχειν[/c].
hush money
	[p]subs.[/p]
	Use [i]bribe.[/i]
husk
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυξ, ἡ[/c], [p][i]Ar.[/i][/p] [c]κέλ[u]υ[/u]φος, τό[/c].
	• [i]case, covering:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλυτρον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό[/c].
huskiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βράγχος, ὁ[/c].
husky
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]τραχύς[/c].
hustings
	[p]subs.[/p]
	Use [i]election.[/i]
hustle
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ὠστίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν, ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]βία[/c]ͅ [c]ὠθεῖν, πρός βίαν ἐλαύνειν[/c], [p][i]P.[/i][/p] [c]περιωθεῖν[/c].
hustling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
hut
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c], [p][i]P.[/i][/p] [c]καλύβη, ἡ, κλισίον, τό[/c].
hutch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἱργμός, ὁ[/c].
huzza
	[p]interj.[/p]
	see [i]hurrah.[/i]
hyaena
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὕαινα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
hybrid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος[/c].
hydra
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕδρα, ἡ[/c].
	[p]Proverb.[/p], [i]cut off the heads of the Hydra:[/i] P. [c]Ὕδραν τέμνειν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 426[sup]E[/sup]).
hygiene
	[p]subs.[/p]
	• [i]treatment of disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c].
hygienic
	[p]adj.[/p]
	• [i]healthy:[/i] [p][i]P.[/i][/p] [c]ὑγιεινός[/c].
	• [i]connected with treatment of disease:[/i] [p][i]P.[/i][/p] [c]θεραπευτικός[/c].
hymeneal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφ[v]ι[/v]κός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c], [p][i]V.[/i][/p] [c]νυμφευτήριος[/c], [p][i]Ar.[/i][/p] [c]νυμφ[v]ί[/v]διος[/c].
hymn
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕμνος, ὁ[/c], [p][i]V.[/i][/p] [c]ὑμνῳδία, ἡ[/c] ; see [i]song.[/i]
	• [i]paean, hymn of praise[/i] or [i]victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c].
	• [i]sing paean,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιωνίζειν[/c] ([p]absol.[/p]).
	• [i]marriage hymn,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c].
hymn
	[p]v. trans.[/p]
	• [i]celebrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, ᾄδειν[/c] ; see [i]chant.[/i]
hyperbole
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c], [p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c].
hypocrisy
	[p]subs.[/p]
	• [i]deceit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c].
	• [i]dissimulation:[/i] [p][i]P.[/i][/p] [c]εἰρωνεία, ἡ[/c].
hypocrite
	[p]subs.[/p]
	• [i]deceiver:[/i] [p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c].
	• [i]dissembler:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]εἰρωνικός[/c].
hypocritical
	[p]adj.[/p]
	• [i]deceiving:[/i] [p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c].
	• [i]dissembling:[/i] [p][i]P.[/i][/p] [c]εἰρωνικός[/c].
	• [i]pretended, feigned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]προσποιητός[/c]. [p][i]V.[/i][/p] [c]ποιητός[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]seeming[/i] ([i]as opposed to real[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
hypocritically
	[p]adv.[/p]
	• [i]dissemblingly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρων[v]ι[/v]κῶς[/c].
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
hypothecate
	[p]v. trans.[/p]
	see [i]mortgage.[/i]
hypothesis
	[p]subs.[/p]
	• [i]assumption:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ, θέσις, ἡ[/c].
	• [i]assume[/i] ([i]as hypothesis[/i]). [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑπολαμβάνειν, ὑποτίθεσθαι[/c].
	• [i]be assumed as hypothesis:[/i] [p][i]P.[/i][/p] [c]ὑπάρχειν, ὑποκεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεῖναι[/c].
hypothetical
	[p]adj.[/p]
	• [i]assumed as hypothesis:[/i] [p][i]P.[/i][/p] [c]ὑποκείμενος[/c].
	• [i]uncertain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c].
	• [i]unknown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώς[/c].
hypothetically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐξ ὑποθέσεως[/c].
hysteria
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]νοσοτροφία[/c],
hysterical
	[p]adj.[/p]
	• [i]fanciful:[/i] [p][i]P.[/i][/p] [c]δυσχερής[/c].
	• [i]diseased:[/i] [p][i]P.[/i][/p] [c]νοσώδης[/c].
i
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγώ[/c], [p][i]V.[/i][/p] often [c]ἡμεῖς[/c].
	Also of a man: use [p][i]V.[/i][/p] [c]ὅδε[/c] or [c]ὅδʼ [v]ἀ[/v]νήρ[/c].
	Of a woman: [c]ἥδε[/c] or [c]ἥδε γ[v]υ[/v]νή[/c].
	• [i]i for my part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγωγε[/c].
iambic verse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἴαμβος, ὁ, ἰαμβεῖον, τό[/c].
ice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύσταλλος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
ice-bound
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c], [p][i]V.[/i][/p] [c]κρυσταλλοπήξ, κρυσταλλόπηκτος[/c].
icy
	[p]adj.[/p]
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
idea
	[p]subs.[/p]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξ[v]α[/v], ἡ[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]conceit, notion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόξασμα, τό, δόκησις, ἡ, ἔννοια, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]mental picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c], [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c].
	• [i]thought:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
	• [i]have an idea[/i] ([i]inkling[/i]) [i]of[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πονοεῖν[/c] ([p]acc.[/p]).
	• [i]have no idea, not to know,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c].
	• [i]form an idea of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c][v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]) (rare [p][i]V.[/i][/p]).
	• [i]the Platonic idea,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἰδέα, ἡ, εἶδος, τό[/c].
ideal
	[p]adj.[/p]
	• [i]ideal justice, abstract justice:[/i] [p][i]P.[/i][/p] [c]τὸ δίκαιον αὐτό[/c].
	• [i]perfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, [v]ἄ[/v]μεμτπος[/c] ; see [i]perfect.[/i]
	• [i]existing only in the mind:[/i] [p][i]P.[/i][/p] [c]νοητός[/c].
	• [i]beyond human capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c], [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
ideal
	[p]subs.[/p]
	• [i]the ideal good:[/i] [p][i]P.[/i][/p] [c]τὸ ἀγαθόν[/c].
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]aim, goal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ, σκοπός, ὁ[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]castle in the air: P[/i] [c]εὐχή[/c].
	• [i]pursuing an ideal though incapable of appreciating even realities:[/i] [p][i]P.[/i][/p] [c]ζητοῦντες ἄλλο τι, ὡς εἰπεῖν, ἢ ἐν οἷς ζῶμεν, φρονοῦντες, δὲ οὐδὲ περὶ τῶν παρόντων ἱκανῶς[/c] ([p][i]Thuc.[/i][/p] 3, 38).
idealise
	[p]v. trans.[/p]
	• [i]make beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[u]ύ[/u]νειν[/c] ; see also [i]worship.[/i]
ideally
	[p]adv.[/p]
	• [i]perfectly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c].
	• [i]in accordance with one's ideals:[/i] use [p][i]P.[/i][/p] [c]κατʼ εὐχήν[/c].
identical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτός[/c].
identify
	[p]v. trans.[/p]
	• [i]recognise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, ἐπ[v]ι[/v]γιγνώσκειν, γνωρίζειν[/c] ; see [i]recognise.[/i]
	• [i]identify oneself with[/i] ([i]a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]share.[/i]
	• [i]identify oneself with[/i] ([i]a party[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσχωρεῖν[/c] ([p]dat.[/p]); see [i]join.[/i]
	• [i]become identified with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]).
idiocy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c] ; see [i]folly, madness.[/i]
idiosyncrasy
	[p]subs.[/p]
	• [i]temperament:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦθος, τό, τρόπος, ὁ[/c], or [p]pl.[/p]
	• [i]caprice, pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
idiot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων, μῶρος[/c] ; see [i]foolish.[/i]
idiotic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, ἠλ[v]ί[/v]θιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c] ; see [i]foolish.[/i]
idle
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 80), [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
	• [i]vain, useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός, [v]ἀ[/v]νήν[v]υ[/v]τος[/c].
	• [i]he made no idle boast:[/i] [p][i]V.[/i][/p] [c]οὐχ ἡλίωσε τοὔπος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 258).
	• [i]idle talk, babble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ληρήματα, τά[/c].
	• [i]boast:[/i] [p][i]P.[/i][/p] [c]κουφολογία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c].
idle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 625), [p][i]P.[/i][/p] [c]ἀργῶς ἔχειν, ῥᾳθυμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[u]ι[/u]ν[u]ύ[/u]ειν[/c].
	• [i]sit idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c].
	• [i]let one's hand be idle:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταργεῖν χέρα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 753).
idleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ. ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
idler
	[p]subs.[/p]
	Use [p]adj.[/p], [i]idle.[/i]
idly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀργῶς[/c].
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c] ; see [i]in vain,[/i] under [i]vain.[/i]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
idol
	[p]subs.[/p]
	• [i]image of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέτ[v]α[/v]ς, τό[/c] ; see [i]image.[/i]
	• [i]object of affection:[/i] see [i]darling.[/i]
idolise
	[p]v. trans.[/p]
	Use [i]love, worship.[/i]
if
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ, εἴπερ, ἐ[u]ά[/u]ν[/c] ([p]subj.[/p]), [c]ἤν[/c] ([p]subj.[/p]), [c]ἐάνπερ[/c] ([p]subj.[/p]), [c]ἤνπερ[/c] ([p]subj.[/p]).
	• [i]as if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡσπερεί[/c].
igneous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]υ[/v]ρώδης[/c].
	• [i]carrying fire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρφόρος[/c] ; see [i]fiery.[/i]
ignite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτειν, [v]ὑ[/v]φάπτειν, [v]ἀ[/v]νάπτειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]παιθεῖν[/c].
	[p]V. intrans.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c]; see [i]burn.[/i]
ignition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔμπρησις, ἡ[/c].
ignoble
	[p]adj.[/p]
	• [i]mean, base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, [v]ἀ[/v]νάξιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c] ; see [i]base.[/i]
	• [i]inglorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δόκ[v]ι[/v]μος, ἀκλεής, δυσκλεής[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος[/c] ; see [i]inglorious, obscure.[/i]
ignobleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξία, ἡ[/c] ; see [i]disgrace, obscurity.[/i]
ignobly
	[p]adv.[/p]
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]γεννῶς, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
ignominious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, [v]ἄ[/v]τ[u]ι[/u]μος, ἀκλεής, ἐπονείδιστος, δυσκλεής[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]νάξιος[/c], [p][i]V.[/i][/p] [c]ἀεικής, αἰκής[/c].
ignominiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, [v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]ναξίως[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
ignominy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ. [v]ἀ[/v]δοξία, ἡ[/c]. [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]loss of civil rights, public disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
ignoramus
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀγράμματος, ὁ[/c] or [c]ἡ[/c].
ignorance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνοια, ἡ[/c] ([p][i]V.[/i][/p] sometimes [c]ἀγνοί[u]α[/u][/c]), [c]ἀγνωσία, ἡ[/c], [p][i]V.[/i][/p] [c]δύσγνοια, ἡ[/c].
	• [i]inexperience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνεπιστημοσύνη, ἡ, ἀηθεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀηθία, ἡ[/c].
	• [i]want of education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
	• [i]they sinned in ignorance:[/i] [p][i]V.[/i][/p] [c]ἥμαρτον[/c] [c][v]ἀ[/v]μ[v]α[/v]θῶς[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 874).
ignorant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώς, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]πειρος[/c].
	• [i]ignorant of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀΐστωρ[/c] ([p]gen.[/p]), [c]ἄϊδρις[/c] ([p]gen.[/p]).
	• [i]wanting in education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
	• [i]be ignorant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c].
	• [i]be ignorant of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c] ([p]acc.[/p]).
	• [i]i am ignorant of the customs of Greece:[/i] [p][i]V.[/i][/p] [c]λέλειμμαι τῶν ἐν[/c] [i]῞[/i][c]Ελλησιν νόμων[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1246).
ignorantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θῶς[/c], [p][i]P.[/i][/p] [c]ἀπείρως, ἀνεπιστημόνως[/c].
ignore
	[p]v. trans.[/p]
	• [i]disregard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]παρορᾶν, ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι, [v]ἀ[/v]κηδεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν, π[v]α[/v]ρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν[/c].
ill
	[p]adj.[/p]
	• [i]sick:[/i] [p][i]P.[/i][/p] [c]νοσώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]be ill,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν, κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
	• [i]he fell ill:[/i] [p][i]P.[/i][/p] [c]ἠσθένησε[/c] ([p][i]Dem.[/i][/p] 13).
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πάγκ[v]α[/v]κος, πονηρός, μοχθηρός, φαῦλος, φλαῦρος, π[v]α[/v]νοῦργος[/c], [p][i]V.[/i][/p] [c]παντουργός[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος[/c] ; see [p][i]P.[/i][/p] [c]βλαβερός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c], see [i]harmful.[/i]
ill
	[p]adv.[/p]
	• [i]wickedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c], [p][i]V.[/i][/p] [c]παγκ[v]ά[/v]κως, δυσπότμως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c].
	• [i]injuriously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀσυμφόρως[/c].
	• [i]go ill with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c] ([p]dat.[/p]).
	• [i]take it ill:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν, δεινὸν ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]Ar.[/i][/p] [c]δειν[/c][c purple][c]ὰ[/c][/i][/p] [c]ποιεῖν[/c].
	• [i]speak ill of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν[/c] ([p]acc.[/p]).
	• [i]be spoken ill of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς κλύειν[/c].
	• [i]hardly, with difficulty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c].
ill
	[p]subs.[/p]
	• [i]harm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό[/c] ; see [i]harm.[/i]
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, συμφορά, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, σφάλμα, τό[/c], [p][i]P.[/i][/p] [c]ἀτυχία, ἡ, ἀτύχημα, τό[/c].
	• [i]mischief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ, [u]ἄ[/u]τη, ἡ[/c].
ill-advised
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]κόβουλος[/c] ; see [i]foolish.[/i]
ill-assorted
	[p]adj.[/p]
	Use [i]hostile.[/i]
	• [i]of a marriage:[/i] [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]ρευνος[/c].
ill-bred
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός, [v]ἄ[/v]μουσος[/c].
	• [i]it is not ill-bred on your part to express wonder at my tears:[/i] [p][i]V.[/i][/p] [c]τὸ μὲν σὸν οὐκ ἀπαιδεύτως έχει εἰς θαύματʼ ἐλθεῖν δακρύων ἐμῶν πέρι[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 247).
ill-clad
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δ[v]υ[/v]σείμ[v]α[/v]τος[/c] ; see [i]squalid.[/i]
ill-considered
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἀλόγιστος[/c], [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ; see [i]rash.[/i]
ill-disposed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόνους[/c] ; see [i]hostile.[/i]
illegal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νομος[/c].
illegality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
	• [i]illegal act:[/i] [p][i]P.[/i][/p] [c]παρανόμημα, τό[/c].
illegally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρανόμως[/c].
	• [i]act illegally,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
illegible
	[p]adj.[/p]
	• [i]faint:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c] ; see [i]faint.[/i]
illegitimate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόθος[/c], [p][i]V.[/i][/p] [c]νοθ[u]α[/u]γενής[/c].
ill-fated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also Antipho. but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος[/c] ; see [i]unfortunate.[/i]
ill-favoured
	[p]adj.[/p]
	• [i]ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]). [c]αἰσχρός[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δύσμορφος, δυσπρόσοπτος[/c] ; see [i]ugly.[/i]
ill-gotten
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]making ill-gotten gains:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
	• [i]desire of ill-gotten gains,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
ill health
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσθένεια, ἡ[/c] ; see [i]illness.[/i]
	• [i]be in ill health:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενεῖν[/c] ; see [i]be ill,[/i] under [i]ill.[/i]
illiberal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελεύθερος, [v]ἀ[/v]γεννής[/c].
	• [i]mechanic[/i] ([i]of a trade[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ναυσος[/c].
illiberally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνελευθέρως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γεννῶς[/c].
illicit
	[p]adj.[/p]
	• [i]forbidden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρρητος[/c].
	• [i]wrong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός, οὐ δ[v]ί[/v]καιος[/c].
	• [i]not to be pursued:[/i] [p][i]V.[/i][/p] [c]οὐ θηρ[u]ά[/u]σ[v]ι[/v]μος[/c].
illimitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]immeasurable.[/i]
illiterate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
ill-matched
	[p]adj.[/p]
	• [i]of a wedded pair:[/i] [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]ρευνος[/c].
	• [i]of fighters:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀξιόμαχος, οὐκ ἀντίπαλος[/c].
ill-mated
	[p]adj.[/p]
	• [i]of a husband[/i] . [p][i]V.[/i][/p] [c]δύσδ[v]α[/v]μαρ[/c].
ill-natured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κοήθης[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c].
illness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c], [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ, ἀρρώστημα, τό[/c].
illogical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c].
illogicality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
illogically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλόγως, ἀλογίστως[/c].
ill-omened
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 490).
	• [i]ill-omened words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλασφημία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δυσφημία, ἡ[/c].
	• [i]utter ill-omened words,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βλασφημεῖν[/c], [p][i]V.[/i][/p] [c]δυσφημεῖν[/c].
ill-spread
	[p]adj.[/p]
	• [i]of a bed:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κόστρωτος[/c].
ill-starred
	[p]adj.[/p]
	see [i]ill-fated.[/i]
ill success
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπραξία, ἡ[/c].
ill temper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
ill-tempered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής, πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κοήθης[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c].
ill-temperedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
ill-timed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c], [p][i]V.[/i][/p] [c]ἔξωρος[/c] ; see [i]unseasonable.[/i]
ill-treat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι. ὑβρίζειν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν[/c] ; see [i]maltreat.[/i]
ill treatment
	[p]subs.[/p]
	see [i]ill usage.[/i]
ill turn
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]do[/i] ([i]some one[/i]) [i]an ill turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν τ[v]ί[/v][/c] ([c]τινα), δρᾶν[/c] or [c]ποιεῖν[/c] ; see also [i]injure.[/i]
illuminate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]καταλάμπειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]φλέγειν[/c].
	• [i]make plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀμμ[v]α[/v]τοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξομμ[v]α[/v]τοῦν[/c].
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, ποικίλλειν[/c].
	• [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c] ; see [i]instruct.[/i]
illumination
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c] ; see [i]brightness.[/i]
	[p]Met.[/p], see [i]knowledge.[/i]
illumine
	[p]v. trans.[/p]
	see [i]illuminate.[/i]
	• [i]the mind when sleeping has its eyes illumined:[/i] [p][i]V.[/i][/p] [c]εὕδουσα γὰρ φρὴν ὄμμασιν λαμπρύνεται[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 104).
ill usage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, αἰκ[u]ί[/u]α, ἡ, ὕβρισμα, τό[/c].
	• [i]law against ill usage:[/i] [p][i]P.[/i][/p] [c]ὁ τῆς κακώσεως νόμος[/c] ; see also [i]injury.[/i]
ill-use
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, ὑβρίζειν[/c] ; see also [i]injure.[/i]
illusion
	[p]subs.[/p]
	• [i]appearance[/i] ([i]as opposed to reality[/i]): [p][i]P.[/i][/p] [c]φάντασμα, τό[/c] ; see [i]appearance.[/i]
	• [i]deceptiveness:[/i] [p][i]P.[/i][/p] [c]πλανή, ἡ[/c].
	• [i]deception, cheat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c], [p][i]P.[/i][/p] [c]γοητεία[/c].
illusive
	[p]adj.[/p]
	• [i]deceptive:[/i] [p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]V.[/i][/p] [c]κέρτομος, δύσφορος[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 51).
	• [i]vain, empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c].
	• [i]hollow, unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
illusory
	[p]adj.[/p]
	see [i]illusive.[/i]
illustrate
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν. δηλοῦν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δεικνύναι[/c].
	• [i]explain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, ἑρμηνεύειν, φράζειν[/c] ; see [i]explain.[/i]
	• [i]give an example of:[/i] [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c] ([p]gen.[/p]).
	• [i]he will choose the most suitable of the events that illustrate his subject:[/i] [p][i]P.[/i][/p] [c]τῶν πράξεων τῶν συντεινουσῶν πρὸς τὴν ὑπόθεσιν ἐκλέξεται τὰς πρεπωδεστάτας[/c] ([p][i]Isoc.[/i][/p], [i]Antid.[/i] 121).
illustration
	[p]subs.[/p]
	• [i]explanation:[/i] [p][i]P.[/i][/p] [c]ἐξήγησις, ἡ, ἑρμηνεία, ἡ[/c].
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
illustrious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος. περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, περιβόητος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πρεπτός, εὐκλεής[/c].
illustriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]).
illustriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, ἀξίωμα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
ill will
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c] ; see [i]enmity.[/i]
	• [i]envy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
image
	[p]subs.[/p]
	• [i]statue of a man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ, [v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρι[u]ά[/u]ς, ὁ[/c].
	• [i]image of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέτ[v]α[/v]ς, τό[/c], [p][i]V.[/i][/p] [c]ξό[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 1403 and [i]I.
	T.[/i] 1359).
	• [i]resemblance, reflection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]the very image of you:[/i] [p][i]Ar.[/i][/p] [c]αὐτέκμαγμα σόν[/c] ([i]Thes.[/i] 514).
	• [i]mental picture:[/i] [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]form, appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶδος, τό, [v]ἰ[/v]δέα, ἡ, σχῆμα, τό[/c] ; see [i]form.[/i]
image maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰδωλοποιός, ὁ[/c].
imaginary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν, οὐκ ὤν[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]trumped up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]).
imagination
	[p]subs.[/p]
	• [i]the faculty:[/i] [p][i]P.[/i][/p] [c]φαντασία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]fancy, conceit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ, δόξασμα, τό, ἔννοια, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]opposed to reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c].
	• [i]he was at Mycenae in imagination:[/i] [p][i]V.[/i][/p] [c]ἦν ἐν Μυκήναις τῶ[/c]ͅ [c]λόγω[/c]ͅ ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 963).
	• [i]false picture[/i] ([i]as opposed to truth[/i]): [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c].
	• [i]mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p]; see [i]mind.[/i]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]speculation:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
imagine
	[p]v. trans.[/p]
	• [i]conceive in the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c], (or [p]mid.[/p]), [c][v]ὑ[/v]πολαμβάνειν[/c] (rare [p][i]V.[/i][/p]); see [i]understand.[/i]
	• [i]fancy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοξάζειν[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν, [v]ὑ[/v]πονεῖν[/c].
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, τεκμαίρεσθαι, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c] ; see [i]guess.[/i]
	• [i]think:[/i] ([p]absol.[/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, οἴεσθαι, δοξάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c] (rare [p][i]P.[/i][/p]).
imbecile
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], or use [p]adj.[/p]
imbecile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρων, [v]ἄ[/v]νους, ἠλ[v]ί[/v]θιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]foolish, mad.[/i]
imbecility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροσύνη, ἡ, [v]ἄ[/v]νοια, ἡ[/c] ; see [i]folly, madness.[/i]
imbed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ι[/v]θέναι[/c].
	• [i]be imbedded in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]).
imbibe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c] ; see [i]drink.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, εἰσδέχεσθαι[/c].
imbitter
	[p]v. trans.[/p]
	see [i]embitter.[/i]
imbrue
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
imbue with
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τι τινι[/c]).
imbued with
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]), [c]πλήρης[/c] ([p]gen.[/p]), [c]πλέως[/c] ([p]gen.[/p]).
imitate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμ[u]ι[/u]μεῖσθαι[/c] (also [p][i]Xen.[/i][/p]).
	• [i]easy to imitate:[/i] [p][i]P.[/i][/p] [c]εὐμίμητος[/c] ([p][i]Plat.[/i][/p]).
imitation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]ί[/u]μησις, ἡ[/c].
	• [i]what is imitated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ί[/u]μημα, τό[/c].
imitative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μιμητικός[/c].
imitator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μιμητής, ὁ[/c].
immaculate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ἁγνός[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]θικτος[/c].
	• [i]sinless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος[/c], [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c].
immaculately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθαρῶς[/c].
immaterial
	[p]adj.[/p]
	• [i]not consisting of matter:[/i] [c]ἀειδής[/c] ([p][i]Plat.[/i][/p]).
	• [i]without body:[/i] [p][i]P.[/i][/p] [c]ἀσώματος[/c].
	• [i]shadowy:[/i] [p][i]P.[/i][/p] [c]σκιοειδής, ἀμυδρός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c].
	• [i]not necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]secondary:[/i] [p][i]P.[/i][/p] [c]ὕστερος[/c] ; see [i]secondary.[/i]
	• [i]nothing to do with the subject:[/i] [p][i]P.[/i][/p] [c]οὐδὲν πρὸς λόγον[/c].
immature
	[p]adj.[/p]
	• [i]premature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
	• [i]unseasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c].
	• [i]not fully grown:[/i] [p][i]P.[/i][/p] [c]ἄνηβος[/c].
	• [i]imperfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
immaturely
	[p]adv.[/p]
	• [i]prematurely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ.
immeasurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄμετρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέτρητος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 783).
	• [i]boundless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]unfathomable.[/i]
	• [i]oh, sorrow immeasurable:[/i] [p][i]V.[/i][/p] [c]ὦ πένθος οὐ μετρητόν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1244).
immeasurably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμέτρως[/c].
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλῶ[/c]ͅ, [c]μ[u]υ[/u]ρίω[/c]ͅ ([p][i]Plat.[/i][/p]).
	• [i]immeasurably wiser:[/i] [p][i]V.[/i][/p] [c]μυρίω[/c]ͅ [c]σοφώτερος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 701).
immediate
	[p]adj.[/p]
	• [i]momentary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ π[v]α[/v]ραυτίκα, ὁ αὐτ[v]ί[/v]κα[/c], [p][i]P.[/i][/p] [c]ὁ παραχρῆμα[/c].
immediately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v], αὐτόθεν, εὐθύς, εὐθέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]α[/v]ρ[/c] (rare).
	• [i]quickly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]α[/v], ὡς τ[v]ά[/v]χιστα[/c]; see [i]quickly.[/i]
	• [i]those immediately concerned:[/i] [p][i]P.[/i][/p] [c]οἱ μάλιστα προσήκοντες[/c].
	• [i]adjoin immediately:[/i] [p][i]P.[/i][/p] [c]εὐθὺς ἔχεσθαι[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 8, 90).
immemorial
	[p]adj.[/p]
	P. and V. [c]π[v]α[/v]λαιός, ἀρχαῖος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιγενής[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c].
	• [i]long existing:[/i] [p][i]V.[/i][/p] [c]δηναιός[/c].
	• [i]from time immemorial:[/i] [p][i]P.[/i][/p] [c]ἐκ παλαιτάτου[/c].
immense
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπερμεγεθής, ὑπέρογκος, ὑπέρμετρος[/c] ; see also [i]large.[/i]
	Of number or measure: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, [v]ὑ[/v]πέρπολυς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]vast.[/i]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος, θαυμαστός[/c].
immensely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μέγιστα[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]); see [i]exceedingly.[/i]
	• [i]in an extraordinary degree:[/i] [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c].
immensity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, πλῆθος, τό[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
immerse
	[p]v. trans.[/p]
	• [i]dip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c], [p][i]Ar.[/i][/p] [c]ἐμβάπτειν[/c].
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]immersed in,[/i] [p]met.[/p]: [i]absorbed in:[/i] [p][i]P.[/i][/p] [c]ὅλος πρός[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος εἰς[/c] ([p]acc.[/p]).
	• [i]be immersed in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
immersion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c].
	• [i]immigrant,[/i] [p]subs.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ἔπηλυς, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐπηλύτης, ὁ[/c].
immigrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μετανίστασθαι[/c].
immigration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετανάστασις, ἡ[/c].
imminent
	[p]adj.[/p]
	• [i]all but present:[/i] [p][i]P.[/i][/p] [c]ὅσον οὐ παρών[/c].
	• [i]threatening:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστώς[/c].
	• [i]be imminent,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστηκέναι[/c] ([p]perf.[/p] of [c]ἐνιστάναι[/c]), [p][i]P.[/i][/p] [c]ἐπικρέμασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c]; see [i]impend.[/i]
	• [i]about to take place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων[/c].
immoderate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ἄμετρος[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c], [p][i]P.[/i][/p] [c]ὑπέρμετρος[/c].
immoderately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως, ἀμέτρως[/c] ([p][i]Xen.[/i][/p]).
	• [i]too much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c].
immodest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος, θρ[v]α[/v]σύς[/c], [p][i]P.[/i][/p] [c]ἀσελγής, ὑβριστικός[/c].
immodestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως, ὑβριστικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀσελγῶς[/c].
immodesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ, ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]ναίσχυντον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀσέλγεια, ἡ[/c].
immolate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]ἐκθύειν, ῥέζειν, ἔρδειν[/c] ; see [i]sacrifice, kill.[/i]
immoral
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, αἰσχρός, μι[v]α[/v]ρός[/c].
	• [i]improper:[/i] [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπων, οὐ προσήκων[/c].
	• [i]impure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναγνος[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
immorality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ, [v]ἀ[/v]σέβεια, ἡ, τὸ κ[v]α[/v]κοῦργον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c].
	• [i]impurity:[/i] [p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ[/c].
immorally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
immortal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c] ; see [i]deathless.[/i]
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c] ; see [i]eternal.[/i]
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
immortalise
	[p]v. trans.[/p]
	• [i]celebrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, ᾄδειν[/c].
immortality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀθανασία, ἡ[/c].
immortally
	[p]adv.[/p]
	see [i]for ever,[/i] under [i]ever.[/i]
immovable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος, βέβαιος, ἀσφ[v]α[/v]λής[/c].
	• [i]firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c] ; see [i]firm.[/i]
	• [i]not to be influenced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
immovably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]P.[/i][/p] [c]ἀκινήτως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]stubbornly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
immune
	[p]adj.[/p]
	see [i]exempt.[/i]
immunity
	[p]subs.[/p]
	• [i]exemption from burdens:[/i] [p][i]P.[/i][/p] [c]ἀτέλεια, ἡ[/c] ; see [i]exemption.[/i]
	• [i]procure immunity at little expense:[/i] [p][i]P.[/i][/p] [c]ἀτελὴς ἀπὸ μικρῶν ἀναλωμάτων γίγνεσθαι[/c] ([p][i]Dem.[/i][/p] 260).
	• [i]freedom from danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ, ἀσφ[v]ά[/v]λεια. ἡ[/c].
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
immure
	[p]v. trans.[/p]
	see [i]imprison.[/i]
	• [i]immure in a tomb:[/i] [p][i]V.[/i][/p] [c]ἐν τ[v]ά[/v]φω[/c]ͅ [c]κ[v]α[/v]τοικίζειν[/c].
immutable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος, βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]P.[/i][/p] [c]μόνιμος, ἀμετάπτωτος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
immutability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
immutably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκινήτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
impact
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, ἐμβολή, ἡ[/c].
impair
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, διαφθείρειν, φθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]κακοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c].
	• [i]lessen:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c] ; see [i]injure.[/i]
impale
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνασταυροῦν[/c], [p][i]V.[/i][/p] [c]σκόλοπι πηγν[v]ύ[/v]ναι[/c] or [c]σκόλοψι πηγνύναι[/c].
impaled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ὑ[/v]πὸ ῥ[v]ά[/v]χιν π[v]α[/v]γείς[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 190).
impalpable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναφής[/c].
	• [i]shadowy:[/i] [p][i]P.[/i][/p] [c]σκιοειδής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c].
impannel
	[p]v. trans.[/p]
	• [i]impannel a jury:[/i] [p][i]P.[/i][/p] [c]καθίζειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 585).
impart
	[p]v. trans.[/p]
	• [i]communicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινοῦν[/c] (or [p]mid.[/p]).
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν, λέγειν, φράζειν[/c] ; see [i]announce.[/i]
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν[/c] ; see [i]give.[/i]
	• [i]give a share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p]dat.[/p] of person, [p]gen.[/p] of thing).
impartial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, κοινός[/c].
	• [i]fair, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός, δ[v]ί[/v]καιος, ἐπιεικής[/c].
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσος[/c].
impartiality
	[p]subs.[/p]
	• [i]fairness:[/i] [p][i]P.[/i][/p] [c]ὀρθότης, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c].
impartially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἴσως, κοινῶς[/c].
	• [i]fairly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ὀρθῶς[/c], [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
	• [i]equally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως[/c].
impassable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δύσβατος, ἀδιάβατος[/c] ([p][i]Xen.[/i][/p]), [c]ἀνέκβατος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βατος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]βής, ἄστιπτος[/c].
	• [i]of the sea:[/i] [p][i]P.[/i][/p] [c]ἄπλους[/c].
impassioned
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός, ἔντονος, σύντονος[/c].
impassive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c] ; see [i]calm.[/i]
impassively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]); see [i]calmly.[/i]
impassivity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
impatience
	[p]subs.[/p]
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ, προπέτεια, ἡ[/c].
	• [i]quick temper:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ, τ[v]ά[/v]χος φρενῶν, τό[/c].
	• [i]impatience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια[/c] ([p]gen.[/p]).
	• [i]hear[/i] ([i]a thing[/i]) [i]with impatience:[/i] [p][i]P.[/i][/p] [c]δυσχερῶς ἀκούειν (τι[/c]).
impatient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c].
	• [i]vehement:[/i] [c]σφοδρός, προπετής[/c].
	• [i]quick to anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c] ; see [i]angry.[/i]
	• [i]be impatient of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσλόφως φέρειν[/c] ([p]acc.[/p]).
impatiently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προπετῶς[/c].
	• [i]angrily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]angrily.[/i]
impeach
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰσαγγέλλειν[/c] ; see [i]accuse.[/i]
impeachment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰσαγγελία, ἡ[/c] ; see [i]accusation.[/i]
impede
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν, κ[v]α[/v]τέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρ[u]ύ[/u]κειν, ἐξερ[u]ύ[/u]κειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλύειν, εἴργειν, [v]ἀ[/v]πείργειν, ἐξείργειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τείργειν[/c] ; see [i]prevent.[/i]
impediment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κώλυμα, τό, διακώλυμα, τό, ἐμπόδισμα, τό, ἐναντίωμα, τό[/c].
	• [i]be an impediment to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόδιος εἶναι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
impedimenta
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
impel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπαίρειν, προ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 825), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ἐποτρ[u]ύ[/u]νειν, ἐξοτρ[u]ύ[/u]νειν[/c] ; see [i]urge on.[/i]
	• [i]compel, force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, κ[v]α[/v]τ[v]α[/v]ναγκάζειν, βιάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c]; see [i]force.[/i]
impend
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c], [p][i]P.[/i][/p] [c]ἐπικρέμασθαι, ἐπηρτῆσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπαρτᾶν[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστηκέναι[/c] ([p]perf.[/p] of [c]ἐνιστάναι[/c]).
	• [i]some of the dangers were impending, others were already upon us:[/i] [p][i]P.[/i][/p] [c]τὰ μὲν ἤμελλε τῶν δεινῶν τὰ δʼ ἤδη παρῆν[/c] ([p][i]Dem.[/i][/p] 292).
impending
	[p]adj.[/p]
	• [i]all but present:[/i] [p][i]P.[/i][/p] [c]ὅσον οὐ παρών[/c].
	• [i]imminent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστώς[/c].
	• [i]about to take place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων[/c].
impenetrable
	[p]adj.[/p]
	• [i]inaccessible:[/i] [c][v]ἄ[/v]β[v]α[/v]τος[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]δύσβατος, δυσπρόσοδος[/c].
	• [i]unbreakable:[/i] [p][i]V.[/i][/p] [c]ἄρρηκτος[/c].
	• [i]thick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]lying in an impenetrable forest:[/i] [p][i]V.[/i][/p] [c]ἐν ὕλη[/c]ͅ [c]κείμενος δυσευρέτω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1221).
	• [i]undiscoverable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεύρετος, δυστέκμαρτος, ἀξύμβλητος, δυσμ[v]α[/v]θής[/c] ; see also [i]secret.[/i]
impenetrably
	[p]adv.[/p]
	• [i]undiscoverably:[/i] [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]altogether:[/i] see [i]altogether.[/i]
impenitence
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
impenitent
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
impenitently
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
imperative
	[p]adj.[/p]
	• [i]decisive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c], [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
imperatively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ρίως[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
imperator
	[p]subs.[/p]
	• [i]imperator[/i] ([i]in Roman sense[/i]): [p][i]P.[/i][/p] [c]στρατηγός, ὁ[/c] (late).
imperceptible
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος[/c].
	• [i]impalpable:[/i] [p][i]P.[/i][/p] [c]ἀναφής[/c].
	• [i]insensible:[/i] [p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
imperceptibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] ([i]rare B.[/i]).
	• [i]little by little:[/i] [p][i]P.[/i][/p] [c]κατʼ ὀλίγον, κατὰ βραχύ[/c]; see [i]gradually.[/i]
	• [i]do a thing imperceptibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c], [p][i]V.[/i][/p] [c]λήθειν ποιῶν τι[/c].
imperfect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [i]B.[/i] [c]ἐλλιπής[/c].
imperfection
	[p]subs.[/p]
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]flaw: B.[/i] [c]ἁμάρτημα, τό, πλημμέλεια, ἡ[/c].
	• [i]blemish, stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]deformity: B.[/i] [c]πονηρία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἶσχος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]imperfections, shortcomings:[/i] [p][i]P.[/i][/p] [c]ἐλλείμματα, τά[/c].
imperfectly
	[p]adv.[/p]
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
imperial
	[p]adj.[/p]
	• [i]despotic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p] as [p]adj.[/p]).
	• [i]royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός, β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος, ἀρχ[v]ι[/v]κός[/c].
	• [i]connected with empire:[/i] [p][i]P.[/i][/p] [c]ἀρχικός[/c].
imperially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς[/c].
imperil
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰς κίνδυνον, καθιστάναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p] or [c]περ[v]ί[/v][/c] [p]gen.[/p]), [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νω[/c]ͅ [c]βάλλειν[/c].
	• [i]hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c] ; see [i]risk.[/i]
	• [i]be imperilled:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c].
imperious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
	• [i]haughly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c] ; see [i]haughty.[/i]
	• [i]of things, authoritative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]i fear your too imperious mood:[/i] [p][i]V.[/i][/p] [c]δέδοικα[/c] . . . [c]τὸ βασιλικὸν λίαν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 670).
imperiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς[/c].
	• [i]haughtily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]ὑπερηφάνως[/c] ; see [i]haughtily.[/i]
imperiousness
	[p]subs.[/p]
	• [i]haughtiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὄγκος, ὁ, ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ[/c].
imperishable
	[p]adj.[/p]
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
	• [i]indestructible: B.[/i] [c]ἀδιάφθορος[/c] ([p][i]Plat.[/i][/p]), [c]ἀνώλεθρος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c].
	• [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀείμνηστος[/c].
imperishably
	[p]adv.[/p]
	• [i]eternally:[/i] [p][i]P.[/i][/p] [c]εἰς ἀΐδιον[/c].
impersonate
	[p]v. trans.[/p]
	• [i]play apart:[/i] [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c] ([p]acc.[/p]); see [p]act.[/p]
impersonator
	[p]subs.[/p]
	• [i]actor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκρ[v]ί[/v]της, ὁ[/c].
impertinence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]ναίσχυντον[/c].
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγποσύνη, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοπραγμοσύνη, ἡ[/c].
impertinent
	[p]adj.[/p]
	• [i]insulting:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
	• [i]meddlesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [i]B.[/i] [c]φιλοπράγμων[/c].
impertinently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
imperturbability
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
imperturbable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
imperturbably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θʼ ἡσ[v]υ[/v]χίαν[/c].
impervious
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄρρηκτος[/c].
	• [i]immovable:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c].
	• [i]waterproof: B.[/i] [c]στεγανός[/c], [p][i]V.[/i][/p] [c]στεγνός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]be impervious to, keep out,[/i] or [i]keep off,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c] ([p]acc.[/p]).
	[p]Met.[/p], use [i]disregard.[/i]
	• [i]impervious to bribery:[/i] [p][i]P.[/i][/p] [c]κρείσσων χρημάτων[/c], [p][i]V.[/i][/p] [c]κερδῶν[/c] [c][v]ἄ[/v]θικτος[/c].
impetuosity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης, ἡ, προπέτεια, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c].
impetuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός, προπετής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c], [p][i]V.[/i][/p] [c]θοῦρος, αἴθων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός, ὀξύς, θερμός[/c] ; see [i]rash.[/i]
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος, πρόθ[u]υ[/u]μος[/c].
impetuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προπετῶς, ἰταμῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c].
impetuousness
	[p]subs.[/p]
	see [i]impetuosity.[/i]
impetus
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] [i]and B.[/i] [c]ῥ[u]ύ[/u]μη, ἡ[/c].
impiety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]impious act:[/i] [p][i]P.[/i][/p] [c]ἀσέβημα, τό[/c].
	• [i]commit impieties against,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν (εἰς[/c], [p]acc.[/p]).
impinge upon
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
impious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, δυσσεβής[/c] ([p][i]Dem.[/i][/p], 332, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
	• [i]be impious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν, θεοβλ[v]α[/v]βεῖν[/c].
impiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 481[sup]A[/sup]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
implacability
	[p]subs.[/p]
	• [i]stubbornness:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]cruelty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ, ὠμότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c].
implacable
	[p]adj.[/p]
	• [i]stubborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
	• [i]pitiless:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος, δ[v]υ[/v]σάλγητος, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος, [v]ἄ[/v]νοικτος[/c] ; see [i]cruel, pitiless.[/i]
	• [i]of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσπονδος[/c], [p][i]P.[/i][/p] [c]ἀκήρυκτος[/c].
	• [i]implacable anger:[/i] [p][i]V.[/i][/p] [c]ἀστεργὴς ὀργή, ἡ[/c].
	• [i]unforgetting:[/i] [p][i]V.[/i][/p] [c]μνήμων[/c].
implacably
	[p]adv.[/p]
	• [i]stubbornly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]mercilessly:[/i] [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c], [p][i]P.[/i][/p] [c]σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
implant
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ι[/v]θέναι (τί τινι), ἐντίκτειν (τί τινι), ἐμβάλλειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμφυτεύειν (τι), ἐμποιεῖν (τινί τι), παριστάναι (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορνύναι (τινί τι[/c]).
	• [i]implanted:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c].
	• [i]be implanted,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφύεσθαι[/c].
	• [i]so deeply is love of life implanted in men:[/i] [p][i]V.[/i][/p] [c]οὕτως ἔρως βροτοῖσιν ἔγκειται βίου[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
implement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c], also in [p]pl.[/p] use [p][i]P.[/i][/p] [c]ἔπιπλα, τά[/c].
implicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγκαταπιμπλάναι[/c].
	• [i]wishing to implicate as many as possible:[/i] [p][i]P.[/i][/p] [c]βουλόμενοι ὡς πλείστους ἀναπλῆσαι αἰτιῶν[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 32[sup]C[/sup]).
	• [i]implicated[/i] ([i]in[/i]), [p]v.[/p]: use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]κοινωνός[/c] ([p]gen.[/p]), [c]μέτοχος[/c] ([p]gen.[/p]), [c]μεταίτιος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραίτιος[/c] ([p]gen.[/p]). [c]ἴστωρ[/c] ([p]gen.[/p]).
	• [i]be implicated in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]take part in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινοῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]κοινωνεῖν[/c] ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]μετέχειν[/c] ([p]gen.[/p]).
implication
	[p]subs.[/p]
	• [i]guilt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]by implication[/i] ([i]as opposed to directly[/i]): [p][i]P.[/i][/p] [c]διʼ αἰνιγμάτων[/c].
	• [i]make known by implication:[/i] [p][i]P.[/i][/p] [c]παραδηλοῦν[/c] ([p]acc.[/p]); see [i]hint at.[/i]
implicit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
implicitly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
implied
	[p]adj.[/p]
	• [i]not open:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φ[v]α[/v]νερός[/c].
	• [i]hidden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός[/c].
impiore
	[p]v. trans.[/p]
	• [i]entreat: B.[/i] [i]and[/i] [p][i]V.[/i][/p] [c]αἰτεῖν, [v]ἱ[/v]κετεύειν, δεῖσθαι[/c] ([p]gen.[/p]), [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c], [p][i]V.[/i][/p] [c]λίσσεσθαι, ἀντιάζειν, προσπίτνειν, προστρέπειν, προστρέπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι, ἄντεσθαι[/c]; see [i]entreat.[/i]
	• [i]ask for[/i] ([i]a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]παιτεῖν, π[v]α[/v]ραιτεῖσθαι, προσαιτεῖν, ἐπαιτεῖν[/c], [p][i]V.[/i][/p] [c]ἐξαιτεῖν[/c].
	• [i]pray to[/i] ([i]the gods[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐπεύχεσθαι[/c] ([p]dat.[/p]), [c]προσεύχεσθαι[/c] ([p]dat.[/p], [p][i]V.[/i][/p] also [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξεύχεσθαι[/c] ([p]absol.[/p]), [c]κ[v]α[/v]τεύχεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 851).
imploring
	[p]adj.[/p]
	see [i]suppliant.[/i]
imply
	[p]v. trans.[/p]
	• [i]mean, signify:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοεῖν[/c], [p][i]P.[/i][/p] [c]σημαίνειν, φρονεῖν[/c].
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δηλοῦν, δεικν[v]ύ[/v]ναι[/c]; see [i]show.[/i]
	• [i]hint at:[/i] [p][i]P.[/i][/p] [c]παραδηλοῦν[/c] ([p]acc.[/p]).
	• [i]accusation implies wrong-doing:[/i] [p][i]P.[/i][/p] [c]ἡ κατηγορία ἀδικηματʼ ἔχει[/c] ([p][i]Dem.[/i][/p] 268).
impolicy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
impolite
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
impolitely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
impoliteness
	[p]subs.[/p]
	• [i]b.[/i] [c]ἀγροικία, ἡ[/c].
impolitic
	[p]adj.[/p]
	• [i]b.[/i] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος[/c] ; see [i]foolish.[/i]
import
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν, εἰσκομίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]εἰσφέρεσθαι[/c].
	• [i]import corn:[/i] [p][i]P.[/i][/p] [c]σιτηγεῖν[/c] ([p]absol.[/p]).
	• [i]be imported:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεισέρχεσθαι[/c].
	• [i]signify, mean:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοεῖν[/c], [p][i]P.[/i][/p] [c]φρονεῖν[/c] ; see [i]mean.[/i]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, δηλοῦν[/c] ; see [i]show.[/i]
	[p]V. intrans.[/p] [i]Be of consequence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
import
	[p]subs.[/p]
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c], [p][i]P.[/i][/p] [c]διάνοια, ἡ[/c].
	• [i]such was the import of the letter:[/i] [p][i]P.[/i][/p] [c]τοσαῦτα ἡ γραφὴ ἐδήλου[/c] ([p][i]Thuc.[/i][/p] 1, 129).
importance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, ὄγκος, ὁ[/c].
	• [i]high position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό[/c].
	• [i]influence[/i] ([i]power of affecting things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]self importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν, σεμνότης, ἡ[/c].
	• [i]be of importance, matter,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
	• [i]be a person of importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναί τις[/c].
	• [i]of importance:[/i] use [i]important.[/i]
	• [i]consider of importance:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]prior in importance:[/i] [p][i]P.[/i][/p] [c]πρότερος τῆ[/c]ͅ [c]δυνάμει[/c] ([p][i]Dem.[/i][/p] 32).
	• [i]when their position rose to one of importance:[/i] [p][i]P.[/i][/p] [c]προχωρησάντων ἐπὶ μέγα τῶν πραγμάτων[/c] ([p][i]Thuc.[/i][/p] 1, 16).
important
	[p]adj.[/p]
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πολλοῦ ἄξιος[/c], [p][i]P.[/i][/p] [c]διάφορος[/c].
	Of persons or things: [p][i]P.[/i][/p] [c]ἀξιόλογος[/c] ; see [i]eminent.[/i]
	• [i]more important:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τερος[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προὐργιαίτερος[/c].
	• [i]they considered their own interests more important:[/i] [p][i]P.[/i][/p] [c]τὸ ἑαυτῶν προὐργιαίτερον ἐποιήσαντο[/c] ([p][i]Thuc.[/i][/p] 3, 109).
	• [i]i think this is important for us:[/i] [p][i]P.[/i][/p] [c]οἶμαι εἶναί τι ἡμῖν τοῦτο[/c] ([p][i]Plat.[/i][/p], [i]Prol.[/i] 353[sup]B[/sup]).
	• [i]pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
importation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰσαγωγή, ἡ, εἰσκομιδή, ἡ[/c].
	• [i]importation of corn:[/i] [p][i]P.[/i][/p] [c]σιτηγία, ἡ[/c].
imported
	[p]adj.[/p]
	• [i]foreign[/i] ([i]as opposed to home-grown[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος, εἰσ[v]α[/v]γώγ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
imports
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὰ ἐπεισαγώγιμα[/c].
importunate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [c]ὀχληρός[/c], [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
importunately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πρὸς τὸ λ[u]ι[/u]π[v]α[/v]ρές[/c].
importune
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]implore, press.[/i]
importunity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαιρία, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Symp.[/i] 182[sup]A[/sup]); see [i]entreaty.[/i]
impose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν, προστ[v]ι[/v]θέναι, προσβάλλειν, ἐπ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]ἐπιρρίπτειν[/c].
	• [i]be imposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c].
	• [i]impose[/i] ([i]a thing on a person[/i]): use [p]acc.[/p] of thing and [p]dat.[/p] of person.
	• [i]enjoin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστάσσειν, ἐπ[v]ι[/v]τάσσειν, ἐπιστέλλειν, ἐπισκήπτειν[/c].
	• [i]impose[/i] ([i]give[/i]) [i]a name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα τ[v]ί[/v]θεσθαι[/c].
	• [i]impose, be a cheat[/i] ([p]absol.[/p]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c].
	• [i]impose on, cheat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, [v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν[/c], [p][i]V.[/i][/p] [c]φηλοῦν[/c], [i]B[/i] [c]γοητεύειν[/c] ; see [i]cheat.[/i]
imposing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
imposingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
imposition
	[p]subs.[/p]
	• [i]deception:[/i] [p][i]P.[/i][/p] [c]γοητεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεία, ἡ, [v]ἀ[/v]λαζονεύμ[v]α[/v]τα, τά[/c].
	• [i]imposition of names:[/i] [p][i]P.[/i][/p] [c]θέσις ὀνομάτων, ἡ[/c].
impossibilty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]impossibilities:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορα, τά, ἀδύν[v]α[/v]τα, τά, [v]ἀ[/v]μήχ[v]α[/v]να, τά[/c] (rare [p][i]P.[/i][/p]).
impossible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
impost
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c] ; see [i]tribute, tax.[/i]
imposter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c].
imposture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γοητεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κισμός, ὁ, [v]ἀ[/v]λαζονεία, ἡ, [v]ἀ[/v]λαζονεύμ[v]α[/v]τα, τά[/c].
impotence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδυναμία, ἡ, ἀρρωστία, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
impotent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], (rare [p][i]P.[/i][/p]).
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]disabled, maimed:[/i] [p][i]P.[/i][/p] [c]ἀνάπηρος[/c], [p][i]V.[/i][/p] [c]ἀκρ[v]ά[/v]τωρ[/c].
	• [i]lame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c].
impotently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀδυνάτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
impoverish
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένητα ποιεῖν[/c] ([p]acc.[/p]); see also [i]spoil, weaken.[/i]
impoverished
	[p]adj.[/p]
	see [i]poor.[/i]
impracticability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
impracticable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], (rare [p][i]P.[/i][/p]).
imprecate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεύχεσθαι, κ[v]α[/v]τεύχεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]α[/v]ρᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι, ἐφυμνεῖν[/c].
	• [i]imprecate curses on:[/i] use [p]acc.[/p] of [i]curse,[/i] [p]dat.[/p] of person.
imprecation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά[/c].
impregnable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάλωτος[/c].
	• [i]inaccessible:[/i] [p][i]P.[/i][/p] [c]δυσπρόσβατος[/c] ; see [i]inaccessible.[/i]
impregnate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὀχεύειν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι[/c]; see [i]mix.[/i]
	• [i]impregnated with,[/i] [p]met.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέως[/c] ([p]gen.[/p]).
impress
	[p]subs.[/p]
	• [i]mark, stamp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c] ; see [i]impression.[/i]
impress
	[p]v. trans.[/p]
	• [i]stamp with a mark:[/i] [p][i]P.[/i][/p] [c]χαρακτῆρα ἐπιβάλλειν[/c] ([p]dat.[/p]).
	• [i]impress the mind, astonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
	• [i]affect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]); see [i]affect.[/i]
	• [i]impress on a person, remind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν (τινά τινος[/c]).
	• [i]enjoin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστέλλειν (τινί τι), ἐπισκήπτειν (τινί τι[/c]); see [i]enjoin.[/i]
	• [i]impress on one's mind:[/i] [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φεσθαι (τινί τι), θ[u]υ[/u]μῶ[/c]ͅ [c]βάλλειν (τι[/c]), [p][i]P.[/i][/p] [c]εἰς μνήμην κατατίθεσθαί (τι[/c]).
	• [i]what is this pledge that you would wish impressed upon my mind:[/i] [p][i]V.[/i][/p] [c]τί δʼ ἂν θέλοις, τὸ πιστὸν ἐμφῦναι φρενί[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1488).
	• [i]impress[/i] ([i]favourably[/i]): [p][i]P.[/i][/p] ([c]εὖ) διατιθέναι[/c].
	• [i]impress into one's service, win over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p]), [c]προστ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]be impressed to serve in the army:[/i] [p][i]P.[/i][/p] [c]ἀναγκαστὸς στρατεύειν[/c] ([p][i]Thuc.[/i][/p] 7, 58).
	• [i]those who were impressed to serve in the ships:[/i] [p][i]P.[/i][/p] [c]οἱ ἀναγκαστοὶ εἰσβάντες[/c] ([p][i]Thuc.[/i][/p] 7, 13).
impression
	[p]subs.[/p]
	• [i]stamp, mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c].
	• [i]impression on a seal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ; see [i]seal.[/i]
	• [i]impression on a coin:[/i] [p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
	• [i]at that age the impression one wishes to stamp on each is most easily taken and assimilated:[/i] [p][i]P.[/i][/p] [c]μάλιστα δὴ τότε πλάσσεται καὶ ἐνδύεται τύπος ὃν ἄν τή βούληται ἐνσημαίνεσθαι ἑκάστω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Rep.[/i] 377[sup]B[/sup]).
	• [i]take an impression of:[/i] [p][i]P.[/i][/p] [c]ἀπομάσσειν[/c] ([p]acc.[/p]).
	• [i]impression of a foot:[/i] [p][i]V.[/i][/p] [c]περιγρ[v]α[/v]φή, ἡ, [v]ὑ[/v]πογρ[v]α[/v]φή, ἡ, ἔκμακτρον, τό, στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c].
	[p]Met.[/p], [i]idea, mental picture:[/i] [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]give a false impression of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κακῶς εἰκάζειν περί[/c]([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 377[sup]E[/sup]).
	• [i]make an impression on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]); see [p]v.[/p] [i]impress, Astonishment,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, ἔκπληξις, ἡ[/c].
	• [i]opinion, belief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c] ; see [i]opinion.[/i]
	• [i]remembrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ[/c].
	• [i]have an impression[/i] ([i]foreboding[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
	• [i]be under the impression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοξάζειν[/c] ; see [i]believe.[/i]
	• [i]give one the impression of being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν εἶναι[/c].
	• [i]giving the impression they meant to attack at once:[/i] [p][i]P.[/i][/p] [c]δόκησιν παρέχοντες αὐτίκα ἐμβαλεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]make an impression, have effect,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέον πράσσειν[/c] ; see [i]effect.[/i]
	• [i]making no impression,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
impressionable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
impressive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
impressively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
impressiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ. τὸ σεμνόν[/c].
imprint
	[p]v. trans.[/p]
	• [i]stamp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν[/c], [p][i]P.[/i][/p] [c]ἐνσημαίνεσθαι[/c].
	• [i]imprint on one's mind:[/i] [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φεσθαί (τί τινι), θ[u]υ[/u]μῶ[/c]ͅ [c]βάλλειν (τι[/c]), [p][i]P.[/i][/p] [c]εἰς μνήμην κατατίθεσθαί (τι[/c]).
	• [i]imprint[/i] ([i]kisses[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]newly-imprinted[/i] ([i]of foot-steps[/i]), [p][i]V.[/i][/p] [c]νεοχ[v]ά[/v]ρακτος[/c].
imprint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c] ; see [i]impression.[/i]
imprison
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, δεῖν, δεσμεύειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Bacch.[/i] 616), [p][i]P.[/i][/p] [c]καταδεῖν[/c] ; see [i]confine.[/i]
	• [i]imprison in:[/i] [p][i]P.[/i][/p] [c]ἐνδεῖν εἰς[/c] ([p]acc.[/p]).
imprisonment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c], or [p]pl.[/p]
	• [i]confinement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
improbability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ οὐκ εἰκός[/c].
improbable
	[p]adj.[/p]
	• [i]it is improbable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰκός ἐστι[/c].
impromptu
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
	• [i]devise impromptu,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c] ([p]acc.[/p]).
improper
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]V.[/i][/p] [c]ἀεικής, αἰκής, δυσπρεπής[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]incorrect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός[/c].
lmproperly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
	• [i]incorrectly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς[/c].
impropriety
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ. ἀπρέπεια, ἡ[/c].
improve
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν[/c], [p][i]Ar.[/i][/p] [c]ἐπὶ τὸ βέλτ[u]ι[/u]ον τρέπειν[/c].
	• [i]improve[/i] ([i]the mind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c].
	• [i]improve[/i] ([i]the occasion[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἐπὶ τὸ βέλτιον χωρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
improvement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]improvement of the mind:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]correction:[/i] [p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
improvidence
	[p]subs.[/p]
	• [i]b.[/i] [c]ἀμέλεια, ἡ, ἀφυλαξία, ἡ[/c].
	• [i]extravagance:[/i] [p][i]P.[/i][/p] [c]ἀσωτία, ἡ[/c].
improvident
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]), [c]ἀπερίσκεπτος[/c].
	• [i]extravagant:[/i] [p][i]P.[/i][/p] [c]ἄσωτος, δαπανηρός[/c].
improvidently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς, ἀπερισκέπτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]περ[v]ι[/v]μερίμνως[/c].
	• [i]extravagantly:[/i] [p][i]P.[/i][/p] [c]ἀσώτως[/c].
improvise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c] ; see [i]devise.[/i]
imprudence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c] ; see [i]folly, rashness.[/i]
	• [i]carelessness: B.[/i] [c]ἀμέλεια, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]being off one's guard: B.[/i] [c]τὸ ἀφύλακτον, ἀφυλαξία, ἡ[/c].
imprudent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος[/c] ; see [i]foolish, rash.[/i]
	• [i]careless:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ἀπερίσκεπτος. ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]).
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c].
imprudently
	[p]adv.[/p]
	• [i]carelessly:[/i] [p][i]P.[/i][/p] [c]ἀμελῶς, ἀπερισκέπτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]); see [i]rashly.[/i]
impudence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τό, [v]ἀ[/v]ναίδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]ναίσχυντον[/c].
impudent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος, θρ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]very impudent:[/i] [p][i]P.[/i][/p] [c]ὑπεραναίσχυντος[/c].
impudently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως, ὑβριστικῶς[/c].
impugn
	[p]v. trans.[/p]
	• [i]call in question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c].
	• [i]distrust:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c][v]ἀ[/v]πιστεῖν[/c].
	• [i]attack:[/i] [p][i]P.[/i][/p] [c]καθάπτεσθαι[/c] ([p]gen.[/p]).
impulse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c] ; see [i]caprice.[/i]
impulsion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
impulsive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς, νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]προπετής, σφοδρός[/c].
impulsively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προπετῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]κ[v]ι[/v]κῶς[/c].
	• [i]act impulsively,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
impulsiveness
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης, ἡ, προπέτεια, ἡ[/c].
impunity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]with impunity:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιμωκτ[u]ί[/u][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]τ[u]ί[/u][/c] (rare [p][i]P.[/i][/p]), or use [p]adj.[/p] agreeing with subject, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θῷος, ἀζήμιος, χαίρων[/c], [p][i]V.[/i][/p] [c]γεγηθώς, ἄκλαυτος[/c], [p][i]P.[/i][/p] [c]ἀπαθής, ἀτιμώρητος[/c].
	• [i]think you always to speak thus with impunity?[/i] [p][i]V.[/i][/p] [c]ἦ καὶ γεγηθὼς ταῦτʼ ἀεὶ λέξειν δοκεῖς[/c]; ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 368).
	• [i]you shall not do this with impunity:[/i] [p][i]Ar.[/i][/p] [c]οὐ καταπροίξει[/c] . . . [c]τοῦτο δρῶν[/c] ([i]Vesp.[/i] 1366).
	• [i]let off with impunity:[/i] [p][i]P.[/i][/p] [c]ἀθῷόν (τινα) παριέναι[/c].
impure
	[p]adj.[/p]
	• [i]turbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, μι[v]α[/v]ρός, [v]ἄ[/v]ναγνος, [v]ἀ[/v]νόσιος[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
impurely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
impurity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ. τὸ κ[v]α[/v]κοῦργον[/c], [p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ[/c].
	• [i]dirt:[/i] see [i]dirt.[/i]
imputation
	[p]subs.[/p]
	see [i]charge.[/i]
impute
	[p]v. trans.[/p]
	• [i]impute[/i] ([i]a thing to a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c] or [c]τί τινι[/c]) ([p][i]V.[/i][/p] also [c]ἀμφέρειν). προστ[v]ι[/v]θέναι (τί τινι), ἐπαιτιᾶσθαί (τινά τινος[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπαναφέρειν (τι εἴς τινα[/c]), [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]καταιτιᾶσθαί (τι[/c]).
	• [i]attach[/i] ([i]blame, etc.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν, προστ[v]ι[/v]θέναι, προσάπτειν[/c], [p][i]V.[/i][/p] [c]νέμειν, [v]ἀ[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιάπτειν, περ[v]ί[/v]τ[v]ι[/v]θέναι[/c].
in
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]).
	Of time: [i]e.[/i] [i]g., in a few days:[/i] use [p]gen.[/p]
	• [i]inside of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός[/c] ([p]gen.[/p]), [c]εἴσω[/c] ([p]gen.[/p]). [c]ἔσω[/c] ([p]gen.[/p]); see [i]within.[/i]
	To express feelings, [i]In anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀργῆς[/c].
	• [i]in the hands:[/i] [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]χερῶν[/c]. [i]Be in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνεῖναι[/c] ([p]dat.[/p]).
	• [i]there is in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνεστι[/c] ([p]dat.[/p]), [c]ἔν[v]ι[/v][/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 702).
in
	[p]adv.[/p]
	• [i]at home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνδον οἴκοι, κ[v]α[/v]τʼ οἶκον[/c] ; see under [i]home.[/i]
inability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδυναμία, ἡ, ἀρρωστία, ἡ[/c].
	• [i]inability to do wrong:[/i] [p][i]P.[/i][/p] [c]ἀρρωστία τοῦ ἀδικεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἀδυναμία τοῦ ἀδικεῖν[/c] ([p][i]Plat.[/i][/p]).
inaccessibility
	[p]subs.[/p]
	• [i]the inaccessibilily of the place:[/i] [p][i]P.[/i][/p] [c]τοῦ χωρίου τὸ δυσέμβατον[/c] ([p][i]Thuc.[/i][/p] 4, 10).
inaccessible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]δύσβατος, δυσπρόσοδος, δυσπρόσβατος[/c].
	• [i]not to be invaded:[/i] [p][i]P.[/i][/p] [c]δυσείσβολος[/c].
	Of persons: [p][i]P.[/i][/p] [c]δυσπρόσοδος[/c], [p][i]V.[/i][/p] [c]δυσπρόσ[v]ι[/v]τος, ἄπλ[u]α[/u]τος, ἀπροσήγορος, δυσπρόσοιστος[/c].
	• [i]be inaccessible,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπροσοίστως ἔχειν[/c] ; see [i]unapproachable.[/i]
inaccuracy
	[p]subs.[/p]
	• [i]want of clearness:[/i] [p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
	• [i]falsity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ψευδές[/c].
inaccurate
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]not exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βής[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
inaccurately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
	• [i]without exactness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βῶς[/c].
inaction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ. σχολή, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ, ἀπραξία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]sitting still:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c]. [p][i]P.[/i][/p] [c]καθέδρα, ἡ[/c].
inactive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος, ἀπράγμων[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]be inactive,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν, κ[v]α[/v]θῆσθαι[/c], [p][i]P.[/i][/p] [c]ῥᾳθ[u]υ[/u]μεῖν[/c].
inactiveiy
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀργῶς[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
inactivity
	[p]subs.[/p]
	see [i]inaction.[/i]
inadequacy
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἐνδεές[/c].
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, σπ[v]α[/v]ν[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
inadequate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής, οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
inadequately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐνδεῶς, οὐχ ἱκανῶς[/c].
inadmissible
	[p]adj.[/p]
	• [i]it is inadmissible,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἔξεστι[/c], [p][i]P.[/i][/p] [c]οὐκ ἐνδέχεται[/c].
inadvertence
	[p]subs.[/p]
	• [i]want of precaution: B.[/i] [c]ἀφυλαξία, ἡ, τὸ ἀφύλακτον[/c] ; see [i]forgetfulness.[/i]
inadvertent
	[p]adj.[/p]
	• [i]unintentional:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]P.[/i][/p] [c]ἀκούσιος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος. ἄφρακτος[/c] ; see [i]forgetful.[/i]
inadvertently
	[p]adv.[/p]
	• [i]unintentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκουσίως, [u]ἀ[/u]κουσίως[/c].
	• [i]do a thing inadvertantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c].
inane
	[p]adj.[/p]
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c].
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c] ; see also [i]foolish.[/i]
inanely
	[p]adv.[/p]
	see [i]foolishly.[/i]
	• [i]talk inanely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἀδολεσχεῖν[/c].
inanimate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄψ[u]υ[/u]χος[/c].
inanition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφῆς[/c] [c][v]ἀ[/v]πορία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c] ; see [i]famine.[/i]
inanity
	[p]subs.[/p]
	• [i]idle chatter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ, [u]ἀ[/u]δολεσχία[/c],
inapplicable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπων, οὐ προσήκων[/c].
inapposite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπων, οὐ προσήκων[/c].
inappropriate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπων, οὐ προσήκων[/c].
	• [i]jarring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
inappropriately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρεπόντως[/c], [p][i]P.[/i][/p] [c]οὐ προσηκόντως[/c].
inaptitude
	[p]subs.[/p]
	• [i]b.[/i] [c]ἀδυναμία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
inarticulate
	[p]adj.[/p]
	• [i]dumb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθογγος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c].
	• [i]not understood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]ψελλός[/c].
inarticulately
	[p]adv.[/p]
	• [i]dumbly: V[/i] [c][v]ἄ[/v]φωνα[/c].
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c].
in as much as
	[p]conj.[/p]
	see [i]since.[/i]
inattention
	[p]subs.[/p]
	• [i]carelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]want of precaution:[/i] [p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ, τὸ ἀφύλακτον[/c].
	• [i]rudeness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
inattentive
	[p]adj.[/p]
	• [i]heedless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c].
	• [i]rude:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c] ; see [i]forgetful.[/i]
inaudible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀκουστός[/c].
inaudibly
	[p]adv.[/p]
	• [i]speaking inaudibly:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]πυστα φωνῶν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 489).
inaugurate
	[p]v. trans.[/p]
	• [i]begin[/i] ([i]with solemnities[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάρχεσθαι[/c] ([p]gen.[/p]).
	• [i]introduce, initiate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
inauspicious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 490).
	• [i]inauspicious words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλασφημία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δυσφημία, ἡ[/c].
	• [i]utter inauspicious words,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βλασφημεῖν[/c]. [p][i]V.[/i][/p] [c]δυσφημεῖν[/c].
inauspiciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
in-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἐγγενής, συγγενής, σύγγονος[/c].
in-bred
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἐγγενής, συγγενής, σύγγονος[/c].
incalculable
	[p]adj.[/p]
	• [i]countless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c]ἀν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]inconceivable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]boundless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]immeasurable:[/i] [p][i]P.[/i][/p] [c]ἄμετρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέτρητος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 783).
incalculably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμηχάνως[/c] ; see also [i]immeasurably.[/i]
incantation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπῳδή, ἡ[/c] ; see [i]spell.[/i]
	• [i]sing incantations,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπᾴδειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]remove by incantations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c] ([p]acc.[/p]).
incapability
	[p]subs.[/p]
	see [i]incapacity.[/i]
incapable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος[/c].
	• [i]without natural ability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, [v]ἀ[/v]φυής[/c] ; see [i]incompetent.[/i]
	• [i]be incapable of[/i] ([i]doing a thing[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος εἶναι[/c] (with [p]infin.[/p]).
	• [i]moreover we are women incapable where good is concerned:[/i] [p][i]V.[/i][/p] [c]πρὸς δὲ καὶ πεφύκαμεν γυναῖκες ἐς μὲν ἐσθλʼ ἀμηχανώτατοι[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 406).
incapably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c], [p][i]P.[/i][/p] [c]ἀδυνάτως[/c].
incapacitate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηροῦν[/c].
	• [i]injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, διαφθείρειν, κ[v]α[/v]κοῦν[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραυμ[v]α[/v]τίζειν, τιτρώσκειν[/c].
	• [i]incapacitate[/i] ([i]a ship[/i]): [p][i]P.[/i][/p] [c]τιτρώσκειν[/c] ([p][i]Thuc.[/i][/p] 4, 14), [c]κατατραυμ[v]α[/v]τίζειν[/c] ([p][i]Thuc.[/i][/p] 7, 41), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]ειν[/c].
incapacitated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάπηρος, ἀδύνατος[/c], [p][i]V.[/i][/p] [c]ἀκρ[v]ά[/v]τωρ[/c].
incapacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδυναμία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
incarcerate
	[p]v. trans.[/p]
	see [i]imprison.[/i]
incarceration
	[p]subs.[/p]
	see [i]imprisonment.[/i]
incase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν, περ[v]ί[/v]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]κάζειν[/c] ; see [i]cover.[/i]
incautious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἄσκεπτος, ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]), [c]ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος[/c], [p][i]V.[/i][/p] [c]δυσλόγιστος[/c] ; see [i]rash.[/i]
	• [i]daring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, τολμηρός[/c], [p][i]P.[/i][/p] [c]θαρσαλέος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]).
incautiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπερισκέπτως, ἀσκέπτως, ἀλογίστως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]).
	• [i]unwarily:[/i] [p][i]P.[/i][/p] [c]ἀφυλάκτως[/c] ([p][i]Xen.[/i][/p]).
	• [i]boldly:[/i] [p][i]P.[/i][/p] [c]τολμηρῶς, θαρσαλέως[/c] ; see [i]boldly.[/i]
incautiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c] ; see [i]rashness.[/i]
	• [i]want of precaution:[/i] [p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c].
	• [i]daring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ, θρ[v]ά[/v]σος, τό[/c].
incendiarism
	[p]subs.[/p]
	• [i]arson:[/i] [p][i]P.[/i][/p] [c]πυρκαϊά, ἡ[/c].
incendiary
	[p]adj.[/p]
	[p]Met.[/p], [i]incendiary[/i] ([i]of speeches, etc.[/i]): [p][i]P.[/i][/p] [c]στασιαστικός[/c].
incense
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c].
	• [i]fill with incense,[/i] [p]v. trans.[/p] [p][i]V.[/i][/p] [c]θειοῦν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 866).
	• [i]burn as incense:[/i] [p][i]V.[/i][/p] [c]ἐκθ[u]υ[/u]μιᾶν[/c].
	• [i]reeking with incense,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]θυοδόκος[/c].
incense
	[p]v. trans.[/p]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν, ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀξ[u]ύ[/u]νειν, ὀργαίνειν, ἐξαγριοῦν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]ἀγριοῦν[/c] (also [p][i]Xen.[/i][/p] and [p][i]Ar.[/i][/p] in [p]pass.[/p]), [c]θήγειν[/c].
	• [i]incensed:[/i] see [i]angry.[/i]
incentive
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]impulse:[/i] P. and V. [c]ὁρμή, ἡ[/c].
	• [i]bait, attraction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c].
inception
	[p]subs.[/p]
	• [i]initiation:[/i] [p][i]P.[/i][/p] [c]ἐξήγησις, ἡ[/c].
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c] ; see [i]beginning.[/i]
incessant
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]ceaseless:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]ἐνδελεχής, συνεχής[/c].
	• [i]constant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
incessantly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c]. [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319); see [i]continually.[/i]
incest
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος σ[v]υ[/v]νουσία, ἡ[/c], [p][i]V.[/i][/p] [c]συγγενὴς γ[v]ά[/v]μος, ὁ[/c].
incestuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος[/c] [c][v]ἄ[/v]ναγνος[/c].
	• [i]incestuous marriage:[/i] [p][i]V.[/i][/p] [c]συγγενὴς γ[v]ά[/v]μος, ὁ[/c].
inch
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]δάκτυλος, ὁ[/c] ([i]about three-quarters of an inch[/i]).
	For larger measure, use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c] ([i]about eighteen inches[/i]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]mark now whether you see me move a single inch:[/i] [p][i]Ar.[/i][/p] [c]σκόπει νυν ἢν μʼ ὑποκινησαντʼ ἴδῃς[/c] ([i]Ran.[/i] 644).
incident
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]subordinate event:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
incident to
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἑπόμενος[/c] ([p]dat.[/p]), [c]συνεπόμενος[/c] ([p]dat.[/p]).
	• [i]be incident to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]).
incident
	[p]adj.[/p]
	see [i]incident.[/i]
	• [i]subordinate, secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργος[/c] ; see [i]secondary.[/i]
incidentally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν π[v]α[/v]ρέργω[/c]ͅ, [c]ὡς ἐν π[v]α[/v]ρέργω[/c]ͅ, [p][i]P.[/i][/p] [c]ἐκ παρέργου[/c].
incipient
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχόμενος[/c].
incision
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τμῆμα, τό[/c] ; or use [i]wound.[/i]
incisive
	[p]adj.[/p]
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]vigorous:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
incisively
	[p]adv.[/p]
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]vigorously.[/i]
incisiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c] ; see [i]vigour, vehemence.[/i]
incite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρύνειν[/c] ([p][i]Thuc.[/i][/p]), [c]ὁρμᾶν, ἐξορμᾶν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ὀρν[v]ύ[/v]ναι[/c]; see [i]urge.[/i]
incitement
	[p]subs.[/p]
	• [i]exhortation:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, παράκλησις, ἡ, ἐπικέλευσις, ἡ[/c]. [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
	• [i]incentive:[/i] [p][i]P.[/i][/p] [c]κέντρον, τό[/c].
incivility
	[p]subs.[/p]
	• [i]boorishness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
inclemency
	[p]subs.[/p]
	see [i]harshness.[/i]
	• [i]inclernency of the weather:[/i] use [p][i]P.[/i][/p] [c]τὸ χειμέριον[/c].
inclement
	[p]adj.[/p]
	see [i]harsh.[/i]
	• [i]of the weather:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
	• [i]inclement weather,[/i] [p][i]subs.[/i][/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό[/c].
inclination
	[p]subs.[/p]
	Lit., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]slope, declivity:[/i] [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τ[v]ύ[/v]ς, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ; see [i]desire.[/i]
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]disposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]indulge one's inclinations:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]φύσει χρῆσθαι[/c] ([p][i]Isoc.[/i][/p]).
incline
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c] ([p]pass.[/p] used in [p][i]P.[/i][/p]).
	• [i]incline the head:[/i] [p][i]V.[/i][/p] [c]νεύειν κ[v]ά[/v]ρ[u]α[/u][/c].
	• [i]think of something else in the way of weighty words to incline the scale your way:[/i] [p][i]Ar.[/i][/p] [c]ἕτερον αὖ ζήτει τι τῶν βαρυστάθμων ὅτι σοι καθέλξει[/c] ([i]Ran.[/i] 1397).
	• [i]dispose[/i] ([i]favourably or otherwise[/i]): [p][i]P.[/i][/p] [c]διατιθέναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι, ῥέπειν[/c].
	• [i]inclining as in a balance to the side of profit:[/i] [p][i]P.[/i][/p] [c]ὥσπερ ἂν εἰ ἐν τρυτάνη[/c]ͅ [c]ῥέπων ἐπὶ τὸ λῆμμα[/c] ([p][i]Dem.[/i][/p] 325).
	• [i]tend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, φέρειν[/c] ; see [i]tend.[/i]
	• [i]of disposition, incline towards:[/i] [p][i]P.[/i][/p] [c]ἀποκλίνειν πρός[/c] ([p]acc.[/p]), or [c]εἰς[/c] ([p]acc.[/p]); see under [i]inclined.[/i]
	• [i]be inclined[/i] ([i]favourably or otherwise[/i]): [p][i]P.[/i][/p] [c]διακεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]till this day heaven is favourably inclined:[/i] [p][i]V.[/i][/p] [c]ἐς τόδʼ ἦμαρ εὖ ῥέπει θεός[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 21).
	• [i]be inclined to, be naturally disposed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]εσθαι[/c] ([p]infin.[/p]).
	• [i]be willing to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c] ([p]infin.[/p]).
	• [i]mean to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c] ([p]infin.[/p]).
	• [i]be accustomed to[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]infin.[/p]).
	• [i]they were less inclined to come to terms with the Athenians:[/i] [p][i]P.[/i][/p] [c]πρὸς τοὺς Ἀθηναίους ἧσσον εἶχον τὴν γνώμην ὥστε συμβαίνειν[/c] ([p][i]Thuc.[/i][/p] 3, 25).
incline
	[p]subs.[/p]
	• [i]declivity:[/i] [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τύς, ἡ[/c].
	• [i]hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ; see [i]slope.[/i]
	• [i]on an incline, sloping:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐπικλινής[/c] ; see [i]sloping.[/i]
inclined to
	[p]adj.[/p]
	• [i]addicted to,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]προπετής (πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]προνωπής εἰς[/c] ([p]acc.[/p]).
	• [i]be inclined to, be addicted to:[/i] [p][i]P.[/i][/p] [c]ῥέπειν ἐπί[/c] ([p]acc.[/p]), [c]ῥεῖν ἐπί[/c] ([p]acc.[/p]); see under [i]incline,[/i] [p]v.[/p]
inclose
	[p]v. trans.[/p]
	see [i]enclose.[/i]
inclosure
	[p]subs.[/p]
	see [i]enclosure.[/i]
include
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν συλλαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 528), [p][i]P.[/i][/p] [c]περιέχειν, περιλαμβάνειν[/c] ; see [i]embrace.[/i]
	• [i]include besides:[/i] [p][i]P.[/i][/p] [c]προσπεριλαμβάνειν[/c] ([p]acc.[/p]).
	• [i]do not thus include the whole race of women in your reproaches:[/i] [p][i]V.[/i][/p] ([c]μὴ) τὸ θῆλυ συνθεὶς ὧδε πᾶν μέμψη[/c]ͅ [c]γένος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1184).
incoherent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος, ἀξύμβλητος, δυστόπαστος, δ[v]υ[/v]σεύρετος, ψελλός[/c].
incoherently
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
income
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
income-tax
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσφορά, ἡ[/c].
	• [i]pay income tax,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εἰσφέρειν[/c] ([p]absol.[/p]).
incommensurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμμετρος[/c].
incommensurate
	[p]adj.[/p]
	see [i]unequal, inadequate.[/i]
incommode
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]); see [i]trouble.[/i]
incommodious
	[p]adj.[/p]
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c] ; see [i]narrow, small.[/i]
incommunicable
	[p]adj.[/p]
	• [i]not to be divulged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρρητος, ἄρρητος[/c].
incomparable
	[p]adj.[/p]
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
incomparably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
incompatability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσυμφωνία, ἡ[/c].
incompatible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμφωνος[/c].
incompetence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδυναμία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
incompetent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος, πονηρός, μοχθηρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής, φαῦλος, κ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]φλαυρουργός[/c] ; see [i]incapable.[/i]
incompetently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
incomplete
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c].
incompletely
	[p]adv.[/p]
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
incompleteness
	[p]subs.[/p]
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
incomprehensible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δυσκαταμάθητος[/c].
	• [i]astonishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος[/c] ; see [i]unintelligible.[/i]
inconceivable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιανόητος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c].
inconceivably
	[p]adv.[/p]
	• [i]extraordinarily:[/i] [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
inconclusive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκριτος[/c].
inconclusively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίτως[/c].
incongruity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσυμφωνία, ἡ[/c].
	• [i]absurdity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
incongruous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμφωνος[/c].
	• [i]absurd, odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
incongruously
	[p]adv.[/p]
	• [i]absurdly:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
inconsiderable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀξιόλογος[/c] ; see [i]small.[/i]
inconsiderate
	[p]adj.[/p]
	• [i]thoughtless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]rash:[/i] see [i]rash, unfeeling.[/i]
inconsiderately
	[p]adv.[/p]
	see [i]unfeelingly.[/i]
	• [i]behave inconsiderately,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγνωμονεῖν[/c].
inconsiderateness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσόνη, ἡ[/c].
inconsistency
	[p]subs.[/p]
	• [i]changeableness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]who would not be sorry when he sees such inconsistencies in household economy:[/i] [p][i]P.[/i][/p] [c]τίς[/c] . . . [c]οὐκ ἂν ἀλγήσειεν ὅταν ἴδη[/c]ͅ . . . [c]τοιαύτας ἐναντιώσεις πρὸς τὴν διοίκησιν[/c] ([p][i]Isoc.[/i][/p] 150[sup]D[/sup]).
inconsistent
	[p]adj.[/p]
	• [i]changeable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]incompatible:[/i] [p][i]P.[/i][/p] [c]ἀσύμφωνος[/c].
	• [i]inconsistent with, contrary to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]).
inconstancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]faithlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
inconstant
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c], [p][i]P.[/i][/p] [c]εὐμετάβολος, ἀκατάστατος[/c].
	• [i]untrustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c] ; see [i]fickle.[/i]
incontestible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
incontestibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
incontinence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκράτεια, ἡ, ἀκολασία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
incontinent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, ὑβριστής[/c] (used with [p]masc. subs.[/p]).
incontinently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρατῶς, ἀκολάστως[/c].
incontrovertible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ἀνέλεγκτος, ἀνεξέλεγκτος, οὐκ ἀντίλεκτος[/c].
incontrovertibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
inconvenience
	[p]adj.[/p]
	• [i]unseasonableness:[/i] [p][i]P.[/i][/p] [c]ἀκαιρία, ἡ[/c].
	• [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, ὄχλος, ὁ[/c].
inconvenience
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
inconvenient
	[p]adj.[/p]
	• [i]unseasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c].
	• [i]annoying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός[/c].
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
	• [i]unprofitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
inconveniently
	[p]adv.[/p]
	• [i]unseasonably:[/i] [p][i]P.[/i][/p] [c]ἀκαίρως[/c].
	• [i]unsuitably:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
incorporate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συνιστάναι[/c].
	• [i]incorporate villages into a town:[/i] [p][i]P.[/i][/p] [c]συνοικίζειν[/c] ([p][i]Thuc.[/i][/p] 2, 15).
	• [i]incorporate the dowry into the property of Aphobus:[/i] [p][i]P.[/i][/p] [c]καταμῖξαι τὴν προῖκα εἰς τὴν οὐσίαν τὴν Ἀφόβου[/c] ([p][i]Dem.[/i][/p] 866).
incorporeal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσώματος[/c].
incorrect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός[/c].
	• [i]inaccurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βής[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
incorrectly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς[/c].
	• [i]inaccurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βῶς[/c].
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
incorrigible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c].
	• [i]incurable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c], [p][i]P.[/i][/p] [c]ἀνίατος[/c] ; see [i]incurable.[/i]
incorrigibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως[/c].
	• [i]incurably:[/i] [p][i]P.[/i][/p] [c]ἀνηκέστως, ἀνιάτως[/c].
incorruptible
	[p]adj.[/p]
	• [i]imperishable:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος[/c].
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
	• [i]not to be bribed:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδωροδόκητος, χρημάτων ἄδωρος, χρημάτων κρείσσων[/c], [p][i]V.[/i][/p] [c]κερδῶν[/c] [c][v]ἄ[/v]θικτος[/c].
incorruptibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀδιαφθόρως[/c].
	• [i]without taking bribes:[/i] [p][i]P.[/i][/p] [c]ἀδωροδοκήτως[/c].
increase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνειν[/c], [p][i]V.[/i][/p] [c]ἀλδαίνειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
increase
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔξησις, ἡ, αὔξη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπαύξησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπαύξη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίδοσις, ἡ[/c].
incredibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
incredible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
incredibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπίστως[/c].
incredulity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c].
incredulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπιστος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
incredulously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπίστως[/c].
	• [i]suspiciously:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
incredulousness
	[p]subs.[/p]
	see [i]incredulity.[/i]
increment
	[p]subs.[/p]
	see [i]increase.[/i]
	• [i]revenue:[/i] [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
incriminate
	[p]v. trans.[/p]
	• [i]implicate:[/i] [p][i]P.[/i][/p] [c]συγκαταπιμπλάναι[/c]; see [i]implicale, accuse.[/i]
incrust
	[p]v. trans.[/p]
	• [i]grow round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φύεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 612[sup]A[/sup]).
incubate
	[p]v. trans.[/p]
	see [i]hatch.[/i]
incubus
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]ἐφολκ[v]ί[/v]ς, ἡ[/c] ; see [i]burden.[/i]
inculcate
	[p]v. trans.[/p]
	• [i]teach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c].
	• [i]engender:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τινί τι[/c]); see [i]engender.[/i]
inculpate
	[p]v. trans.[/p]
	• [i]implicate:[/i] [p][i]P.[/i][/p] [c]συγκαταπιμπλάναι[/c]; see [i]implicate.[/i]
	• [i]accuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτιᾶσθαι, ἐπαιτιᾶσθαι[/c]; see [i]accuse.[/i]
inculpated
	[p]adj.[/p]
	• [i]accessory:[/i] use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος, σ[v]υ[/v]ναίτιος, μεταίτιος[/c].
incumbent
	[p]adj.[/p]
	• [i]becoming, proper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων[/c].
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]it is incumbent on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει[/c] ([p]dat.[/p]), [c]προσήκει[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέμ[v]ι[/v]ς[/c] ([p]dat.[/p]), (with or without [c]ἐστί[/c]) (rare [p][i]P.[/i][/p]).
	• [i]it is necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνάγκη[/c] (with or without [c]ἐστί[/c]) ([p]dat.[/p]), [c]χρή[/c] ([p]acc.[/p]), [c]δεῖ[/c] ([p]acc.[/p]).
incumber
	[p]v. trans.[/p]
	see [i]encumber.[/i]
incumbrance
	[p]subs.[/p]
	see [i]encumbrance.[/i]
lncur
	[p]v. trans.[/p]
	• [i]incur[/i] ([i]disgrace, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι, λαμβ[v]ά[/v]νειν[/c] ([p][i]Thuc.[/i][/p] 2, 64; [p][i]Soph.[/i][/p], [i]R.[/i] [i]O.[/i] 1494).
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c]; see [i]face.[/i]
	• [i]earn:[/i] [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπονεῖν, ἀλφ[v]ά[/v]νειν[/c].
	• [i]incur a charge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]incur risk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νον[/c] [c][v]ἀ[/v]ν[v]α[/v]βάλλειν, π[v]α[/v]ραρρίπτειν[/c] ([p]absol.[/p]).
	• [i]incur in addition:[/i] [p][i]P.[/i][/p] [c]προσοφλισκάνειν[/c] ([p]acc.[/p]).
	• [i]he incurred a fine of ten thousand drachmae:[/i] [p][i]P.[/i][/p] [c]ὤφλησε μυρίας δράχμας[/c].
	• [i]incur expense:[/i] [p][i]P.[/i][/p] [c]δαπανᾶν[/c] ([p]absol.[/p]).
incurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος, δ[v]υ[/v]σ[u]ία[/u]τος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δύσκηλος[/c], [p][i]P.[/i][/p] [c]ἀνίατος[/c].
incurably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνηκέστως, ἀνιάτως[/c].
incursion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιδρομή, ἡ[/c] ; see [i]attack.[/i]
	• [i]make an incursion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν[/c].
indebted
	[p]adj.[/p]
	[p]Lit.[/p], [i]in debt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόχρεως[/c].
	• [i]be indebted to a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν ὀφείλειν[/c] ([p]dat.[/p]).
indecency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ, ἀσχημοσύνη, ἡ, ἀπρέπεια, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]ναίδεια, ἡ[/c] ; see [i]shamelessness.[/i]
indecent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκάθαρτος, ἀπρεπής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]V.[/i][/p] [c]δυσπρεπής[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
indecently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]disgracefully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c].
	• [i]behave indecently,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν[/c].
indecision
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
indecisive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκριτος[/c].
indecisively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίτως[/c].
indecorous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]V.[/i][/p] [c]ἀεικής, αἰκής[/c].
indecorously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]behave indecorously,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν, [v]ἀ[/v]κοσμειν[/c].
indecorum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπρέπεια, ἡ, ἀσχημοσύνη, ἡ[/c].
indeed
	[p]adv.[/p]
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὄντως[/c], [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]ὄντι[/c].
	• [i]strengthening particle often used with superlatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δή[/c].
	• [i]to emphasise a statement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆτα[/c] ([p][i]Plat.[/i][/p]).
	• [i]alas, unhappy man, unhappy indeed:[/i] [p][i]V.[/i][/p] [c]ἰὼ ἰὼ δύστηνε σύ δύστηνε δῆτα[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 759).
	• [i]verily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]V.[/i][/p] [c]ἦ κάρτ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]); see [i]verily.[/i]
	• [i]at any rate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε μήν[/c] ; see [i]al legist,[/i] under [i]legist.[/i]
	• [i]for indeed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ γ[v]ά[/v]ρ[/c].
	• [i]in indignant questions:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ληθες[/c] ; ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 350; [p][i]Ar.[/i][/p], [i]Ran.[/i] 840).
indefatigable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]παρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c] ; see [i]incessant.[/i]
	• [i]be indefatigable[/i] ([i]in doing a thing[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ κάμνειν[/c] ([p]part.[/p]).
indefatigably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλισχρῶς[/c] ([p][i]Plat.[/i][/p]).
indefensible
	[p]adj.[/p]
	• [i]easy to take:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λώσ[v]ι[/v]μος[/c].
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος[/c], [p][i]P.[/i][/p] [c]ἀνεπιεικής[/c].
	• [i]be indefensible, have no excuse:[/i] [p][i]P.[/i][/p] [c]ἀπολογίαν οὐκ ἔχειν[/c].
indefinable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀόριστος[/c].
	[p]Met.[/p], [i]obscure:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c] ; see [i]obscure,[/i] or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c] ([p]enclitic[/p].).
indefinite
	[p]adj.[/p]
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
	• [i]not fixed:[/i] [p][i]P.[/i][/p] [c]ἀόριστος[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
indefinitely
	[p]adv.[/p]
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c].
	• [i]inconclusively:[/i] [p][i]P.[/i][/p] [c]ἀκρίτως[/c].
indelible
	[p]adj.[/p]
	• [i]not to be erased:[/i] [p][i]P.[/i][/p] [c]ἀνεξάλεπτος, δυσέκνιπτος[/c] ([p][i]Plat.[/i][/p]), [c]ἀνέκπλυτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
	• [i]of colours:[/i] [p][i]P.[/i][/p] [c]δευσοποιός[/c] ([i]Plat[/i] ) .
	[p]Met.[/p], [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c] ; see also [i]lasting.[/i]
indelibly
	[p]adv.[/p]
	• [i]firmly, fast:[/i] [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]eternally:[/i] [p][i]P.[/i][/p] [c]εἰς ἀΐδιον[/c].
indelicacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπρέπεια, ἡ, ἀσχημοσύνη, ἡ[/c] ; see also [i]shamelessness.[/i]
indelicate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c] ; see also [i]shameless.[/i]
indelicately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]disgracefully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c] ; see also [i]shamelessly.[/i]
indemnify
	[p]v. trans.[/p]
	• [i]compensate:[/i] use [p][i]P.[/i][/p] [c]τὰ ἴσα διδόναι[/c] ([p]dat.[/p]).
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
indemnity
	[p]subs.[/p]
	• [i]fine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c].
	• [i]impunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια[/c].
	• [i]thinking that they would secure complete indemnity for the past:[/i] [p][i]P.[/i][/p] [c]ἡγούμενοι πολλὴν ἄδειάν σφισιν ἔσεσθαι τῶν πεπραγμένων[/c] ([p][i]Lys.[/i][/p] 128).
indent
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν[/c].
indentation
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
indenture
	[p]subs.[/p]
	• [i]bond, agreement:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c].
independence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐτονομία, ἡ[/c].
	• [i]freedom:[/i] [p][i]P.[/i][/p] [c]ἐλευθερία, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐλεύθερον[/c].
	• [i]ability to support oneself:[/i] [p][i]P.[/i][/p] [c]αὐτάρκεια, ἡ[/c].
	• [i]out-spokenness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
	• [i]aloofness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσύνη, ἡ[/c].
independent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αὐτόνομος[/c].
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
	• [i]be independent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αὐτονομεῖσθαι[/c].
	• [i]able to support oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐταρκής[/c].
	• [i]frank:[/i] [p][i]P.[/i][/p] [c]ἐλευθέριος[/c].
	• [i]separate:[/i] [p][i]P.[/i][/p] [c]κεχωρισμένος[/c].
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
	• [i]independent of:[/i] see [i]free from.[/i]
independently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθέρως[/c].
	• [i]separately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς, δ[v]ί[/v]χ[v]α[/v][/c].
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]δία[/c]ͅ ([p][i]Eur.[/i][/p], [i]Supp.[/i] 129).
	• [i]independently of:[/i] see [i]apart from.[/i]
indescribable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c], [p][i]Ar.[/i][/p] [c]οὐ φ[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωνόμαστος[/c] ; see [i]strange.[/i]
indescribably
	[p]adv.[/p]
	• [i]strangely:[/i] [p][i]P.[/i][/p] [c]ἀμηχάνως[/c] ; see also [i]exceedingly.[/i]
indestructible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀνώλεθρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
indeterminate
	[p]adj.[/p]
	• [i]indefinite:[/i] [p][i]P.[/i][/p] [c]ἀόριστος[/c].
	• [i]undecided:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
indeterminately
	[p]adv.[/p]
	• [i]indecisively:[/i] [p][i]P.[/i][/p] [c]ἀκρίτως[/c].
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c].
index
	[p]subs.[/p]
	see [i]indication.[/i]
indicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, δηλοῦν, δεικνύναι, σημαίνειν, [v]ἀ[/v]ποδεικν[v]ύ[/v]ναι, ἐπ[v]ι[/v]δεικνύναι, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c] ; see [i]show.[/i]
	• [i]indicate beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προφαίνειν[/c].
	• [i]indicate by signs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c] ([p]acc.[/p] or absol); see [i]nod.[/i]
indication
	[p]subs.[/p]
	• [i]trace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c].
	• [i]sign, proof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, σύμβολον. τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό. τέκμ[v]α[/v]ρ, τό[/c].
	• [i]specimen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
indict
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]ά[/v]φεσθαι[/c]; see [i]accuse.[/i]
indictment
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c] ; see [i]accusation.[/i]
	• [i]draw up an indictment:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φὴν γρ[v]ά[/v]φεσθαι[/c].
indifference
	[p]subs.[/p]
	• [i]heedlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥαστῴνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μελία, ἡ[/c].
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία. ἡ[/c].
	• [i]treat with indifference,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c]παρορᾶν, ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι, φαύλως φέρειν[/c] ; see [i]disregard.[/i]
indifferent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c].
	• [i]indifferent to, heedless of:[/i] [p][i]P.[/i][/p] [c]ἀμελής[/c] ([p]gen.[/p]) [c]ὀλιγωρός[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄφροντις[/c] ([p]gen.[/p]), ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]calm, peaceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c].
	• [i]be indifferent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταρρᾳθυμεῖν[/c].
	• [i]make no difference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δι[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]δεξίως ἔχειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]be indifferent to:[/i] see [i]disregard.[/i] [i]Callous,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς, [v]ἀ[/v]νάλγητος[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]poor in quality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, μέτριος, φλαῦρος, εὐτελής[/c].
	• [i]it is indifferent to me whether you desire to praise or blame me:[/i] [p][i]V.[/i][/p] [c]σὺ δʼ αἰνεῖν εἴτε με ψέγειν θέλεις ὁμοῖον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1403).
	• [i]it is indifferent to me:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ μοι μέλει[/c].
indifferently
	[p]adv.[/p]
	• [i]heedlessly:[/i] [p][i]P.[/i][/p] [c]ἀμελῶς, ῥᾳθύμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]).
	• [i]poorly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, φαύλως[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] ; see [i]calmly.[/i]
	• [i]callously:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ναλγήτως[/c].
	• [i]equally alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ, [v]ἅ[/v]μα, ὁμοίως[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
indigenous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόχθων[/c].
	• [i]native:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χώριος, ἐγχώριος[/c] ; see [i]native.[/i]
indigence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ. [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c] ; see [i]poverty.[/i]
indigent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένης, [v]ἄ[/v]πορος[/c] ; see [i]poor.[/i]
indigestion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπεψία, ἡ[/c] ([p][i]Arist.[/i][/p]).
indignant
	[p]adj.[/p]
	• [i]angry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]P.[/i][/p] [c]περιοργής, ὀργίλος[/c], [p][i]V.[/i][/p] [c]ἔγκοτος[/c].
	• [i]be indignant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν, [v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c], [p][i]P.[/i][/p] [c]δεινὸν ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἀτλητεῖν, β[v]α[/v]ρυστόνως φέρειν[/c] ; see [i]be angry.[/i]
	• [i]be indignant at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]ἀσχάλλειν[/c] ([i]dat[/i]) (also [p][i]Dem.[/i][/p] 555, but rare [p][i]P.[/i][/p]); see [i]be angry at.[/i]
indignantly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ὀργίλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀργῆς, πικρῶς[/c], [p][i]V.[/i][/p] [c]ἐξ ὀργῆς, [v]ὑ[/v]περθύμως, [v]ὑ[/v]περκότως, [v]ὑ[/v]πʼ ὀργῆς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ὀργήν[/c].
indignation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c]χόλος, ὁ, μῆνις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ, κότος, ὁ, μένος, τό[/c].
	• [i]disgust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c].
indignity
	[p]subs.[/p]
	• [i]affront:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό, αἰκ[u]ί[/u]α, ἡ[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λύμη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suffer indignities:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξια πάσχειν[/c].
indirect
	[p]adj.[/p]
	• [i]not open:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φ[v]α[/v]νερός[/c].
	• [i]crooked,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]); see [i]crooked.[/i]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, κρυπτός[/c] ; see [i]secret.[/i]
	• [i]vague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρῳδός[/c].
indirectly
	[p]adv.[/p]
	• [i]not openly:[/i] [p][i]P.[/i][/p] [c]οὐ φανερῶς[/c].
	• [i]in a round about way:[/i] [p][i]V.[/i][/p] [c]πέριξ[/c].
	• [i]hint at indirectly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παραδηλοῦν[/c] ([p]acc.[/p]), [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
indiscreet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος[/c], [p][i]P.[/i][/p] [c]ἀπερίσκεπτος[/c], [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ; see [i]rash, foolish.[/i]
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c].
indiscreetly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως[/c], [p][i]P.[/i][/p] [c]ἀπερισκέπτως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως[/c] ; see [i]rashly, foolishly.[/i]
indiscretion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c] ; see [i]folly, rashness.[/i]
indiscriminate
	[p]adj.[/p]
	• [i]unreasoning:[/i] [p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c].
	• [i]promiscuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c].
indiscriminately
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φαύλως[/c].
	• [i]promiscuously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρδην[/c], [p][i]P.[/i][/p] [c]χύδην, ἀναμίξ[/c].
indispensible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
indisposed
	[p]adj.[/p]
	• [i]not eager:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
	• [i]be indisposed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ βούλεσθαι[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ ἐθέλειν[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ θέλειν[/c] ([p]infin.[/p]).
	• [i]unwell:[/i] [p][i]P.[/i][/p] [c]νοσώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]be indisposed, be ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν, κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
indisposition
	[p]subs.[/p]
	see [i]refusal.[/i]
	• [i]illness:[/i] [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ, ἀρρώστημα, τό[/c].
indisputable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ἀνέλεγκτος, ἀνεξέλεγκτος, οὐκ ἀντίλεκτος[/c].
indisputably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως, οὐκ ἀμφ[v]ι[/v]λέκτως[/c].
	• [i]confessedly:[/i] [p][i]P.[/i][/p] [c]ὁμολογουμένως[/c].
indissoluble
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλυτος[/c] ([p][i]Plat.[/i][/p]), [c]ἀδιάλυτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄρρηκτος, δύσλ[v]υ[/v]τος, δ[v]υ[/v]σεξήνυστος[/c].
indissolubly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλύτως[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἀρρήκτως[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεκλ[v]ύ[/v]τως[/c].
indistinct
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, δύσκρ[v]ι[/v]τος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος[/c] ; see [i]obscure.[/i]
indistinctly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c] ; see [i]obscurely.[/i]
indistinctness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσάφεια[/c],
indistinguishable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκριτος[/c] ; see [i]indistinct.[/i]
	• [i]be indistinguishable from,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δι[v]α[/v]φέρειν[/c] ([p]gen.[/p]).
	• [i]promiscuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c].
indistinguishably
	[p]adv.[/p]
	• [i]promiscuously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρδην[/c], [p][i]P.[/i][/p] [c]χύδην, ἀναμίξ[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
indite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγγράφειν, συντιθέναι[/c].
	• [i]indite a poem:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποιεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
individual
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c].
	• [i]each[/i] ([i]as opposed to all[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκαστος[/c].
individual
	[p]adj.[/p]
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος, οἰκεῖος[/c].
individuality
	[p]subs.[/p]
	see [i]character.[/i]
individually
	[p]adv.[/p]
	• [i]each separately:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰδία[/c]ͅ.
indivisible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμέριστος[/c] ([p][i]Plat.[/i][/p]).
indolence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
indolent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
indolently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀργῶς[/c].
indomitable
	[p]adj.[/p]
	• [i]unconquerable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ί[/u]κητος[/c].
	• [i]persevering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c].
indorse
	[p]v. trans.[/p]
	see [i]endorse.[/i]
indubitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
indubitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως, οὐκ ἀμφ[v]ι[/v]λέκτως[/c].
	• [i]confessedly:[/i] [p][i]P.[/i][/p] [c]ὁμολογουμένως[/c].
induce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, ἐπαίρειν, προ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]induce by force:[/i] [p][i]V.[/i][/p] [c]γνάμπτειν[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 825), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]what induced you to act thus?[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τί μαθὼν ταῦτα ἐποίησας[/c].
inducement
	[p]subs.[/p]
	• [i]bait:[/i] [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c], [p][i]Ar.[/i][/p] [c]δελέασμα, τό[/c].
	• [i]persuasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
induction
	[p]subs.[/p]
	see [i]guess.[/i]
	• [i]logically:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c] ([p][i]Arist.[/i][/p]).
inductive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπακτικός[/c] ([p][i]Arist.[/i][/p]).
inductively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπακτικῶς[/c] ([p][i]Arist.[/i][/p]).
indue
	[p]v. trans.[/p]
	• [i]equip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]equip.[/i]
	• [i]indued with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
indulge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὀργὰς ἐπιφέρειν[/c] ([p]dat.[/p]), [c]φιλοφρονεῖσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]give way to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] ([p]dat.[/p]).
	• [i]make use of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]indulge one's natural bent:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]φύσει χρῆσθαι[/c] ([p][i]Isoc.[/i][/p]).
	• [i]indulge in, enjoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
	• [i]take delight in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]τέρπεσθαι[/c] ([p]dat.[/p]).
	• [i]employ, use:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]indulge in violent laughter:[/i] [p][i]P.[/i][/p] [c]ἐφιέναι ἰσχυρῶ[/c]ͅ [c]γέλωτι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 388[sup]E[/sup]).
indulgence
	[p]subs.[/p]
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
	• [i]favour, boon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]indulgence in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c] ([p]gen.[/p]).
	• [i]enjoyment of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλαυσις, ἡ[/c] ([p]gen.[/p]).
indulgent
	[p]adj.[/p]
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
	• [i]inclined to pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
indulgently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως, φιλανθρώπως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
industrial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτεχν[v]ι[/v]κός[/c].
industrious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c], [p][i]V.[/i][/p] [c]πολύπονος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πρόθ[u]υ[/u]μος[/c].
industriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]σπουδαίως[/c].
industry
	[p]subs.[/p]
	• [i]diligence:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ, φιλεργία, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]handicraft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία, ἡ[/c].
indwelling
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]σύνοικος[/c] ; see also [i]inbred.[/i]
	• [i]an indwelling taint of evil:[/i] [p][i]V.[/i][/p] [c]κηλὶς κακῶν σύνοικος[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1134).
inebriated
	[p]adj.[/p]
	see [i]drunk.[/i]
inebriation
	[p]subs.[/p]
	see [i]drunkenness.[/i]
ineffable
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄφραστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωνόμαστος[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]Ar.[/i][/p] [c]οὐ φ[v]α[/v]τός[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
ineffably
	[p]adv.[/p]
	• [i]extraordinarily:[/i] [p][i]P.[/i][/p] [c]ἀμηχάνως[/c] ; see also [i]exceedingly.[/i]
ineffaceable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεξάλειπτος, δυσέκνιπτος[/c] ([p][i]Plat.[/i][/p]), [c]δυσέκπλυτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
	• [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c] ; see also [i]lasting.[/i]
ineffaceably
	[p]adv.[/p]
	• [i]firmly, fast:[/i] [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]eternally:[/i] [p][i]P.[/i][/p] [c]εἰς ἀΐδιον[/c].
ineffective
	[p]adj.[/p]
	• [i]accomplishing nothing:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήν[v]υ[/v]τος[/c].
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός, ἄχρειος, [v]ἀ[/v]νωφελής[/c] ; see [i]useless.[/i]
	• [i]fruitless:[/i] [p][i]P.[/i][/p] [c]ἄκαρπος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπωτος[/c].
ineffectively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπράκτως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νηνύτως[/c].
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως, ἄκραντα[/c].
	• [i]ineffectual[/i] [p]adj.[/p] See [i]ineffective.[/i]
ineffectually
	[p]adv.[/p]
	see [i]ineffectively.[/i]
inefficacious
	[p]adj.[/p]
	• [i]inadequate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c].
inefficiency
	[p]subs.[/p]
	• [i]incapacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
inefficient
	[p]adj.[/p]
	• [i]poor, indifferent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, φλαῦρος, μέτριος[/c].
	• [i]inadequate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ἱ[/v]κανός[/c].
inefficiently
	[p]adv.[/p]
	• [i]incapably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c], [p][i]P.[/i][/p] [c]ἀδυνάτως[/c].
inelegance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c].
inelegant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c].
inept
	[p]adj.[/p]
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπων, οὐ προσήκων[/c].
	• [i]foolish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης, [v]ἀ[/v]σύνετος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c].
ineptitude
	[p]subs.[/p]
	• [i]incapacity:[/i] [p][i]P.[/i][/p] [c]ἀδυναμία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ[/c] ; see [i]folly.[/i] [i]ineptly,[/i] [p]adv.[/p]
	• [i]foolichly:[/i] [p][i]P.[/i][/p] [c]μώρως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, εὐηθ[v]ι[/v]κῶς[/c].
	• [i]talk ineptly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἀποληρεῖν[/c].
inequality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνισότης, ἡ[/c].
	• [i]unevenness:[/i] [p][i]P.[/i][/p] [c]ἀνωμαλία, ἡ, τὸ ἀνώμαλον[/c].
inequitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιεικής[/c] ; see [i]unjust.[/i]
inequitably
	[p]adv.[/p]
	see [i]unjustly.[/i]
ineradicable
	[p]adj.[/p]
	see [i]indelible.[/i]
ineradicably
	[p]adv.[/p]
	see [i]indelibly.[/i]
inert
	[p]adj.[/p]
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c].
	• [i]immovable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c].
	• [i]dull, heavy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]lifeless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄψυχος[/c] ; see also [i]torpid.[/i]
inertly
	[p]adv.[/p]
	• [i]idly:[/i] [p][i]P.[/i][/p] [c]ἀργῶς[/c].
inertness
	[p]subs.[/p]
	• [i]idleness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]torpor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
inestimable
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c]; see [i]invaluable.[/i]
inevitable
	[p]adj.[/p]
	• [i]not to be avoided:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
inevitably
	[p]adv.[/p]
	• [i]necessarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαίως[/c].
	• [i]by constraint:[/i] [c][v]ἀ[/v]νάγκη[/c]ͅ, [c]ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c].
	• [i]you will inevitably fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἔσθʼ ὅπως οὐ κ[v]α[/v]κῶς πράξεις[/c].
inexcusable
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ σύγγνωστος[/c], [p][i]P.[/i][/p] [c]οὐ συγγνώμων[/c].
	• [i]be inexcusable,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ συγγνώμην ἔχειν[/c].
inexhaustible
	[p]adj.[/p]
	• [i]constant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c] ; see [i]abundant.[/i]
inexhaustibly
	[p]adv.[/p]
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]abundantly.[/i]
inexorable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος, [v]ἄ[/v]νοικτος[/c], [p][i]V.[/i][/p] [c]νηλής, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δυσπ[v]α[/v]ραίτητος, δ[v]υ[/v]σάλγητος[/c].
inexorably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c].
inexpediency
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]σύμφορον[/c].
inexpedient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, [v]ἀ[/v]νόνητος, [v]ἀ[/v]νωφελής[/c], [p][i]P.[/i][/p] [c]ἀλυσιτελής, ἀνεπιτήδειος[/c].
inexpensive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐτελής, εὔωνος[/c] ; see [i]cheap.[/i]
inexpensively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐτελῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]α[/v]π[v]ά[/v]νως[/c].
inexpensiveness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτέλεια, ἡ[/c].
inexperience
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνεπιστημοσύνη, ἡ, ἀήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ἀηθία, ἡ[/c].
inexperienced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c]. [p][i]V.[/i][/p] [c]ἀνεπιστήμων[/c].
	• [i]inexperienced in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]γύμναστος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀήθης[/c] ([p]gen.[/p]), [c]ἀνεπιστήμων[/c] ([p]gen.[/p]).
inexpiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c].
inexplicable
	[p]adj.[/p]
	• [i]extraordinary:[/i] P. and V. [c]θαυμαστός, δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος[/c].
	• [i]hard to fathom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νερεύνητος, δ[v]υ[/v]σεύρετος, δυστέκμαρτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c] ; see [i]obscure.[/i]
inexplicably
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
inexpressible
	[p]adj.[/p]
	P. and V. [c]κρείσσων λόγου[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c] ; see [i]ineffable.[/i]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, [v]ἀ[/v]μηχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, δαιμόνιος, [v]ὑ[/v]περφυής[/c].
inexpressibly
	[p]adv.[/p]
	• [i]extraordinarily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
inextinguishable
	[p]adj.[/p]
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]ἀΐδιος[/c].
	• [i]indelible:[/i] [p][i]P.[/i][/p] [c]ἀνεξάλειπτος, δυσέκνιπτος[/c], [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
	• [i]always remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
	• [i]inextinguishable laughter:[/i] use [p][i]P.[/i][/p] [c]ἰσχυρὸς γέλως[/c].
inextricable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μηχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος, [v]ἀ[/v]τέρμων[/c].
	• [i]indissoluble:[/i] [p][i]P.[/i][/p] [c]ἄλυτος[/c] ([p][i]Plat.[/i][/p]), [c]ἀδιάλυτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄρρηκτος, δύσλ[v]υ[/v]τος, δ[v]υ[/v]σεξήνυστος[/c].
inextricably
	[p]adv.[/p]
	• [i]indissolubly:[/i] [p][i]P.[/i][/p] [c]ἀλύτως[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεκλύτως[/c], [p][i]Ar.[/i][/p] [c]ἀρρήκτως[/c].
infallible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c], [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c].
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λής[/c].
infallibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμαρτήτως[/c] ([p][i]Xen.[/i][/p]); see [i]inevitably.[/i]
infamous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, ἐπονείδιστος, κ[v]α[/v]κός, [v]ἀ[/v]νόσιος, μι[v]α[/v]ρός, [v]ἀ[/v]νάξιος[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]).
infamously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]ναξίως[/c], [p][i]P.[/i][/p] [c]ἐπονειδίστως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
infamy
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ, [v]ἀ[/v]δοξία, ἡ[/c], [p][i]P.[/i][/p] [c]κακοδοξία, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c].
	• [i]loss of civil rights, public disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]punish with infamy,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν[/c].
	• [i]punished with infamy,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
infancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]from infancy:[/i] [p][i]P.[/i][/p] [c]ἐκ νέου, ἐκ παιδός, ἐκ παιδίου[/c] ([p][i]Xen.[/i][/p]), [c]ἐκ παιδαρίου[/c].
infant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p], [i]Antipho.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδ[v]ά[/v]ριον, τό, παιδίον, τό[/c].
	• [i]babe:[/i] [p][i]V.[/i][/p] [c]βρέφος, τό, τυτθός, ὁ[/c] or [c]ἡ[/c].
infantile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδειος, νέος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c].
	• [i]trifling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]παιδνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c] ; see [i]childish.[/i]
infantry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζοί, οἱ[/c].
	• [i]force of infantry:[/i] [p][i]P.[/i][/p] [c]πεζὴ στρατιά, ἡ[/c].
	• [i]of infantry,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c], [p][i]P.[/i][/p] [c]πεζικός[/c].
	• [i]infantry battle,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]πεζομαχία, ἡ[/c], [p][i]Ar.[/i][/p] [c]πεζὴ μ[v]ά[/v]χη, ἡ[/c].
	• [i]fight infantry battle,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πεζομαχεῖν[/c] ([p]absol.[/p]).
infatuated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος[/c], [p][i]V.[/i][/p] [c]ἐπιβρόντητος[/c] ; see [i]mad, foolish.[/i]
infatuation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ[/c] ; see [i]madness, folly.[/i]
infect
	[p]v. trans.[/p]
	• [i]infect with disease:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
	• [i]soil:[/i] [p]lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]corrupt.[/i]
infected with
	[p]adj.[/p]
	• [i]diseased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]defiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c].
	• [i]infected[/i] ([i]with disease, etc.[/i]): [p][i]P.[/i][/p] [c]ἀνάπλεως[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέως[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πλήρης[/c] ([p]gen.[/p]).
infection
	[p]subs.[/p]
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]defilement[/i] ([i]of guilt[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό, λῦμα, τό, κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]catch infection:[/i] see [i]catch.[/i]
infectious
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]λοιμώδης[/c].
infectious disease
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιμός, ὁ[/c].
infelicitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
infelicitously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
infer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τεκμαίρεσθαι, συμβάλλειν, στοχάζεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c] ; see [i]guess.[/i]
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοεῖν, [v]ὑ[/v]ποπτεύειν[/c].
	• [i]draw a conclusion:[/i] [p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c]; see [i]conclusion.[/i]
inference
	[p]subs.[/p]
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c], [p][i]P.[/i][/p] [c]δόξασμα, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
	• [i]presumption:[/i] [p][i]P.[/i][/p] [c]ὑπόληψις, ἡ[/c].
	• [i]logical conclusion:[/i] [p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c].
inferential
	[p]adj.[/p]
	• [i]conjectural:[/i] [p][i]P.[/i][/p] [c]δοξαστός[/c] ([p][i]Plat.[/i][/p]).
inferentially
	[p]adv.[/p]
	• [i]as far as one can guess:[/i] use [p][i]V.[/i][/p] [c]ὡς εἰκ[v]ά[/v]σαι, ὡς ἐπεικ[v]ά[/v]σαι, ὡς[/c] [c][v]ἀ[/v]πεικ[v]ά[/v]σαι[/c].
inferior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων, χείρων, ἐνδεής[/c] (or comparative), [p][i]P.[/i][/p] [c]καταδεέστερος, ὑποδεέστερος[/c].
	• [i]secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]indifferent, poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, φλαῦρος, εὐτελής, μέτριος[/c].
	• [i]inferior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), [c]χείρων[/c] ([p]gen.[/p]), [c]ὕστερος[/c] ([p]gen.[/p]).
	• [i]be inferior[/i] ([i]to[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c] ([p]gen.[/p]), [c]λείπεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]) (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]ὑστερεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]ὑστερίζειν[/c] ([p]gen.[/p]).
inferiority
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἐνδεές[/c].
infernal
	[p]adj.[/p]
	• [i]of the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	[p]Met.[/p], [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c], [p][i]V.[/i][/p] [c]ἔμφοβος[/c].
	• [i]loathesome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c] ; see [i]loathesome.[/i]
	• [i]the infernal regions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c] ; see [i]the underworld.[/i]
infest
	[p]v. trans.[/p]
	• [i]harass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, κ[v]α[/v]κοῦν[/c].
	• [i]overrun:[/i] [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	• [i]infested with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]).
infidelity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία[/c],
infinite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]inconceivable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]the infinite, subs.:[/i] [p][i]P.[/i][/p] [c]τὸ ἄπειρον[/c] ([p][i]Arist.[/i][/p]).
infinitely
	[p]adv.[/p]
	• [i]inconceivably:[/i] [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίω[/c]ͅ ([p][i]Plat.[/i][/p]).
infinitesimal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]χιστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολλοστός[/c].
infinity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἄπειρον[/c] ([p][i]Arist.[/i][/p]).
infirm
	[p]adj.[/p]
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]P.[/i][/p] [c]ἄρρωστος, ἀπειρηκώς[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις, [v]ἀ[/v]μαυρός, [v]ἄ[/v]ναρθρος[/c].
	• [i]infirm of purpose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] ; see [i]cowardly.[/i]
	• [i]be infirm[/i], [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενεῖν[/c]. [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
infirmity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ νόσημα, τό[/c] [p][i]P.[/i][/p] [c]πόνος, ὁ[/c].
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
inflame
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c] ([p][i]Plat.[/i][/p]) [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]ειν, φλέγειν[/c], [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θάλπειν, ζωπ[v]υ[/v]ρεῖν[/c], [p][i]V.[/i][/p] [c]ἐπιφλέγειν[/c] ; see [i]excite.[/i]
	• [i]he is inflamed with love:[/i] [p][i]V.[/i][/p] [c]ἐντεθέρμανται πόθω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Trach.[/i] 368).
	• [i]of wine:[/i] [p][i]V.[/i][/p] [c]θερμαίνειν[/c].
	• [i]be inflamed with wine:[/i] [p][i]P.[/i][/p] [c]διαθερμαίνεσθαι[/c].
	• [i]embitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀξύνειν, θήγειν, ἀγριοῦν[/c] (also [p][i]Ar.[/i][/p] and [p][i]Xen.[/i][/p] in [p]pass.[/p]), [c]ἐξαγριοῦν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p]).
	• [i]be inflamed[/i] ([i]with fever[/i]): [p][i]P.[/i][/p] [c]κάεσθαι[/c] ([p][i]Thuc.[/i][/p] 2, 49), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλεγμαίνειν[/c] ; see under [i]fever.[/i]
infiammable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καύσιμος[/c].
inflammation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φλόγωσις, ἡ[/c].
inflammatory
	[p]adj.[/p]
	• [i]causing inflammation:[/i] [p][i]P.[/i][/p] [c]φλεγματώδης[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]στασιαστικός[/c].
inflate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	• [i]fill with pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαυνοῦν[/c], [p][i]V.[/i][/p] [c]ἐκχαυνοῦν[/c].
	• [i]be inflated[/i] ([i]with pride[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c].
inflated
	[p]adj.[/p]
	• [i]swollen:[/i] [p][i]P.[/i][/p] [c]ὀγκώδης[/c].
	• [i]conceiled:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαῦνος[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c].
inflation
	[p]subs.[/p]
	• [i]conceit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ, φρόνημα, τό[/c], [p][i]P.[/i][/p] [c]χαυνότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], see [i]increase.[/i]
inflection
	[p]subs.[/p]
	• [i]inflection of the voice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
inflexibility
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]harshness:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ[/c].
	• [i]firmness:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ[/c].
inflexible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχετλίος[/c] ; see [i]inexorable.[/i]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]persevering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
inflexibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σχετλίως[/c] ; see [i]inexorably.[/i]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
	• [i]fast, firmly:[/i] [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
inflict
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν (τί τινι), προστ[v]ι[/v]θέναι (τί τινι), ἐπ[v]ι[/v]φέρειν (τί τινι), προσβάλλειν (τί τινι), ἐπ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προστρ[u]ί[/u]βεσθαι[/c] ([p]mid.[/p]) ([c]τί τινι[/c]).
	• [i]inflict as punishment for:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p] [i]and[/i] [p]gen.[/p]).
	• [i]be inflicted[/i] ([i]of a fine[/i]): [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c].
	• [i]punishment is inflicted on a prating tongue:[/i] [p][i]V.[/i][/p] [c]γλώσση[/c]ͅ [c]ματαία[/c]ͅ [c]ζημία προστρίβεται[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 329).
	• [i]newly inflicted[/i] ([i]of blows[/i]), [p]adj.[/p]: [p][i]V.[/i][/p] [c]νεότομος[/c].
infliction
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]βολή, ἡ[/c].
	• [i]visitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c].
	• [i]infliction of punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ, τ[u]ι[/u]μωρία, ἡ[/c].
	[p]Met.[/p], [i]trouble, worry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, συμφορά, ἡ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό[/c].
inflow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
influence
	[p]subs.[/p]
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c].
	• [i]power of affecting anything:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]leading on:[/i] [p][i]P.[/i][/p] [c]ἀγωγή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 604[sup]B[/sup]).
	• [i]have influence with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δύνασθαι παρά[/c] ([p]dat.[/p]), [c]ἰσχύειν παρά[/c] ([p]dat.[/p]).
	• [i]having complete influence over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c] ([p]gen.[/p]).
	• [i]without influence over:[/i] [p][i]P.[/i][/p] [c]ἄκυρος[/c] ([p]gen.[/p]).
	• [i]men of influence,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ δ[v]υ[/v]νάμενοι[/c].
influence
	[p]v. trans.[/p]
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, πείθειν[/c] ; see [i]persuade.[/i]
	• [i]affect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]affect.[/i]
	• [i]influence events:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπὴν ἔχειν[/c] ([p]gen.[/p]).
	• [i]dispose:[/i] [p][i]P.[/i][/p] [c]διατιθέναι[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βάλλειν[/c] ; see [i]change.[/i]
influential
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, εὐδόκιμος[/c].
	• [i]persuasive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c].
	• [i]influential people,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ δ[v]υ[/v]ν[v]ά[/v]μενοι[/c].
	• [i]supreme,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
influx
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]inundation:[/i] [p][i]P.[/i][/p] [c]κατακλυσμός, ὁ[/c].
infold
	[p]v. trans.[/p]
	see [i]enfold.[/i]
inform
	[p]v. trans.[/p]
	• [i]instruct, teach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, παιδεύειν[/c].
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν (τί τινι[/c]), [c][v]ἀ[/v]παγγέλλειν (τί τινι), σημαίνειν (τί τινι), ἐξαγγέλλειν (τί τινι[/c]).
	• [i]inform against[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]μηνύειν κατά[/c] ([p]gen.[/p]), [c]καταμηνύειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τειπεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδεικνύναι[/c] ([i]acc[/i]).
	• [i]be informed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυνθ[v]ά[/v]νεσθαι, [v]ἀ[/v]κούειν, μανθ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]πεύθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι, κλύειν[/c].
informal
	[p]adj.[/p]
	• [i]an informal truce:[/i] [p][i]P.[/i][/p] [c]ἀνοκωχὴ ἄσπονδος[/c] ([p][i]Thuc.[/i][/p] 5, 32).
informally
	[p]adv.[/p]
	• [i]without restraint:[/i] [p][i]P.[/i][/p] [c]ἀνέδην[/c].
	• [i]informally they fixed the dates when all who refused to become parties to the treaty should be declared enemies to both sides:[/i] [p][i]P.[/i][/p] [c]χρόνους προὔθεντο ἄνευ συγγραφῆς, ἐν οἷς χρῆν τοὺς μὴ εἰσιόντας ἀμφοτέροις πολεμίους εἶναι[/c] ([p][i]Thuc.[/i][/p] 5, 35).
informant
	[p]subs.[/p]
	• [i]the man who tells a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ λέγων[/c].
information
	[p]subs.[/p]
	• [i]what is announced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c].
	• [i]tidings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύστ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πευθώ, ἡ[/c].
	• [i]means of getting knowledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
	• [i]learning, wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]laying of information:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]reward for laying information:[/i] [p][i]P.[/i][/p] [c]μήνυτρα, τά[/c].
	• [i]information[/i] ([i]laid against a person[/i]): [p][i]P.[/i][/p] [c]μήνυμα, τό[/c].
	• [i]lay information,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐνδεικνύναι[/c].
	• [i]lay information against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδεικνύναι[/c] ([p]acc.[/p]).
informer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]υ[/u]τής, ὁ[/c], [p][i]V.[/i][/p] [c]μην[u]υ[/u]τήρ, ὁ[/c].
infraction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
infrequency
	[p]subs.[/p]
	• [i]lack, want:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νις, ἡ[/c].
infrequent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]σπαρνός, σπ[v]α[/v]νιστός[/c].
infrequently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c], [p][i]P.[/i][/p] [c]σπανίως[/c].
infringe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν. συγχεῖν, [v]ὑ[/v]περβαίνειν[/c], [p][i]P.[/i][/p] [c]λύειν, διαλύειν, παρέρχεσθαι, ὑπερπηδᾶν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c].
	• [i]infringe the law:[/i] [p][i]P.[/i][/p] [c]παρανομεῖν[/c] ([p]absol.[/p]), or [c]νόμον παρανομεῖν[/c].
infringement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]infringement of the law:[/i] [p][i]P.[/i][/p] [c]παρανόμημα, τό[/c].
infuriate
	[p]v. trans.[/p]
	see [i]anger.[/i]
infuse
	[p]v. trans.[/p]
	• [i]pour in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]χεῖν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχεῖν[/c].
	[p]Met.[/p], [i]produce in a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τί τινι), ἐντ[v]ι[/v]θέναι (τί τινι), ἐμβάλλειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορνύναι (τί τινι[/c]).
	• [i]be infused, flow in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρρεῖν[/c].
infusion
	[p]subs.[/p]
	• [i]inflow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
ingathering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγκομιδή, ἡ[/c].
ingender
	[p]v. trans.[/p]
	see [i]engender.[/i]
ingenious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐμήχ[v]α[/v]νος, πόρ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c] ; see also [i]clever.[/i]
	• [i]an ingenious device,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόφισμα, τό[/c].
ingeniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τεχνικῶς[/c] ; see also [i]cleverly.[/i]
ingenuity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιτέχνησις, ἡ, ἐπιτέχνησις, ἡ[/c] ; see also [i]cleverness.[/i]
ingenuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c] ; see also [i]honest.[/i]
	• [i]of noble birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c].
ingenuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c] ; see also [i]honestly.[/i]
ingenuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c] ; see also [i]honesty.[/i]
inglorious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος, [v]ἀ[/v]δόκ[v]ι[/v]μος, [v]ἀ[/v]φ[v]α[/v]νής, ἀκλεής, [v]ἀ[/v]νών[v]υ[/v]μος[/c], [p][i]P.[/i][/p] [c]ἄδοξος[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]), [c][v]ἄ[/v]σημος[/c].
	• [i]humble, obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, βαιός, [v]ἀ[/v]μαυρός, [v]ἀ[/v]γέννητος[/c].
	• [i]be inglorious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξεῖν[/c].
ingloriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
ingloriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀφάνεια, ἡ[/c].
ingot
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]μυδρός, ὁ[/c].
ingraft
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐμφυτεύειν[/c] ; see [i]graft.[/i]
	• [i]introduce:[/i] [p][i]P.[/i][/p] [c]ἐπεισάγειν[/c].
ingrafted
	[p]adj.[/p]
	• [i]not natural:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπακτός, ἐπείσακτος, εἰσ[v]α[/v]γώγ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
ingrained
	[p]adj.[/p]
	[p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [p][i]V.[/i][/p] [c]συγγενής, ἐγγενής, σύγγονος[/c] ; see [i]implanted.[/i]
ingratiate
	[p]v. trans.[/p]
	• [i]ingratiate oneself with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]); see [i]flatter,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p]), [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
ingratitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχαριστία, ἡ[/c].
	• [i]forgetfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c].
ingredient
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]be made up of many ingredients:[/i] [p][i]P.[/i][/p] [c]ἐκ πολλῶν συγκεῖσθαι[/c].
ingress
	[p]subs.[/p]
	• [i]going in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]way in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ, εἰσβολή, ἡ[/c], [p][i]V.[/i][/p] [c]εἴσβ[v]α[/v]σις, ἡ[/c].
ingulf
	[p]v. trans.[/p]
	see [i]engulf.[/i]
inhabit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν, ἐνοικεῖν[/c] ([p]dat.[/p]), [c]ἔχειν, νέμειν[/c] (rare [p][i]P.[/i][/p]), [c]νέμεσθαι[/c] ([p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c], [p][i]V.[/i][/p] [c]ἐνναίειν[/c] [p]dat.[/p]), [c]ἐγκ[v]α[/v]τοικεῖν[/c] ([p]dat.[/p]).
inhabitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκούμενος[/c], [p][i]V.[/i][/p] [c]ἐξοικήσ[v]ι[/v]μος[/c].
inhabitant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκήτωρ, ὁ, ἔνοικος, ὁ[/c] or [c]ἡ, οἰκητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ι[/v]χώριος, ὁ[/c] or [c]ἡ, ἐγχώριος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]οἰκητήρ, ὁ, κτ[v]ί[/v]της, ὁ[/c].
	• [i]inhabitants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐνοικοῦντες[/c].
inhabited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκούμενος[/c], [p][i]V.[/i][/p] [c]οἰκητός[/c].
inhale
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν[/c], [p][i]P.[/i][/p] [c]ἀναπνεῖν[/c].
inharmonious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμφωνος, ἀνάρμοστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c] ; see [i]discordant.[/i]
inharmoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσυμφώνως, ἀναρμόστως, πλημμελῶς[/c] ; see [i]discordanlly.[/i]
inharmoniousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναρμοστία, ἡ[/c] ; see [i]discord.[/i]
inhere
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκεῖσθαι[/c].
inherent
	[p]adj.[/p]
	• [i]innate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος, σύνοικος[/c] ([p][i]Plat.[/i][/p]); see [i]innate.[/i]
inherently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
inherit
	[p]v. trans.[/p]
	• [i]inherit by will:[/i] [p][i]P.[/i][/p] [c]κληρονομεῖν[/c] ([p]gen.[/p]).
	• [i]receive from another:[/i] [p][i]P.[/i][/p] [c]διαδέχεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
inheritance
	[p]subs.[/p]
	• [i]right of inheriting:[/i] [p][i]P.[/i][/p] [c]κληρονομία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγχιστεῖα, τά[/c].
	• [i]property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῆρος, ὁ, οὐσία, ἡ[/c], [p][i]V.[/i][/p] [c]παγκληρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παμπησία, ἡ[/c].
	• [i]patrimony:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]πατρῷα[/c], [p][i]V.[/i][/p] [c]πατρ[v]ι[/v]κή, ἡ[/c].
	• [i]half the inheritance:[/i] [p][i]P.[/i][/p] [c]ἡμικλήριον, τό[/c].
	• [i]you will tread the land that is your inheritance:[/i] [p][i]V.[/i][/p] [c]κλήρους ἐμβατεύσετε χθονός[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 876).
	• [i]succession, taking over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
inherited
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἔγκληρος, πάγκληρος[/c].
inheritor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κληρονόμος, ὁ[/c], [p][i]V.[/i][/p] [c]ἔγκληρος. ἡ[/c].
	• [i]successor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]δοχος, ὅ[/c] or [c]ἡ[/c].
inheritrix
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίκληρος, ἡ[/c], [p][i]V.[/i][/p] [c]ἔγκληρος, ἡ[/c].
inhibit
	[p]v. trans.[/p]
	see [i]forbid.[/i]
inhospitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξενος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόξενος, ἐχθρόξενος[/c] ; see [i]desolate.[/i]
	• [i]of a coast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[v]ί[/v]μενος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νορμος, δύσορμος[/c].
inhuman
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων, ἄγριος, θηριώδης[/c], [p][i]P.[/i][/p] [c]μισάνθρωπος[/c] ; see [i]cruel.[/i]
inhumane
	[p]adj.[/p]
	see [i]cruel.[/i]
inhumanity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ, ἀγριότης, ἡ, μισανθρωπία, ἡ[/c] ; see [i]cruelty.[/i]
inhumanly
	[p]adv.[/p]
	see [i]cruelly.[/i]
inimical
	[p]adj.[/p]
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c], [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος, ἐχθρός[/c] ; see [i]hostile.[/i]
inimically
	[p]adv.[/p]
	• [i]harmfully:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]πολεμίως, ἐναντίως[/c].
iniquitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πάγκ[v]α[/v]κος, [v]ἀ[/v]νόσιος, [v]ἄ[/v]δικος, πονηρός, π[v]α[/v]ρ[v]ά[/v]νομος[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
iniquitously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]δ[v]ί[/v]κως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως, ἐκδ[v]ί[/v]κως[/c].
iniquity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c] ; see [i]wickedness.[/i]
	• [i]sinful act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325).
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
initial
	[p]adj.[/p]
	• [i]first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
initiate
	[p]v. trans.[/p]
	• [i]introduce:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
	• [i]institute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι, κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικνύναι[/c].
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]); see [i]begin.[/i]
	• [i]instruct in mysteries:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελεῖν, μυεῖν[/c].
initiated
	[p]subs.[/p]
	• [i]one instructed in the mysteries:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μύστης, ὁ[/c].
initiation
	[p]subs.[/p]
	• [i]introducing:[/i] [p][i]P.[/i][/p] [c]εἰσήγησις, ἡ[/c].
	• [i]institution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]instruction in mysteries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c].
initiative
	[p]subs.[/p]
	• [i]daring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
	• [i]lacking in initiative,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τολμος[/c].
	• [i]since the initiative always rests with them:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἐκείνοις ὄντος ἀεὶ τοῦ ἐπιχειρεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 12).
	• [i]on his own initiative:[/i] [p][i]P.[/i][/p] [c]ἀφʼ ἑαυτοῦ γνώμης[/c].
	• [i]take the initiative,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c].
	• [i]be first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c].
initiator
	[p]subs.[/p]
	• [i]introducer:[/i] [p][i]P.[/i][/p] [c]εἰσηγητής, ὁ[/c].
initiatory
	[p]adj.[/p]
	• [i]of rites:[/i] [p][i]P.[/i][/p] [c]τελεστικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυστ[v]ι[/v]κός[/c].
	• [i]initiatory sacrifices,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτέλεια, τά[/c] ([p][i]Plat.[/i][/p]).
	• [i]initiatory offerings:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τάργμ[v]α[/v]τα, τά[/c].
inject
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν[/c].
	• [i]pour in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]χεῖν[/c].
injudicious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος, [v]ἀ[/v]σύνετος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος[/c] ; see [i]foolish.[/i]
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]ύ[/v]λακτος[/c].
injudiciously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνοήτως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως[/c] ; see [i]foolishly.[/i]
injudiciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
injunction
	[p]subs.[/p]
	see [i]command.[/i]
injure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κουργεῖν, ζημιοῦν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν, αἰκίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πημαίνειν[/c] (also [p][i]Plat.[/i][/p] [i]but.[/i] rare [p][i]P.[/i][/p]).
	• [i]do bodily injury to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι[/c] ([p]acc.[/p]), [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]) ([p]acc.[/p]).
	• [i]mar, spoil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]m[/i][p][i]Ar.[/i][/p]
	• [i]injure in return: B.[/i] [c]ἀντικακουργεῖν[/c] ([p]acc.[/p]).
	• [i]join in injuring:[/i] [p][i]P.[/i][/p] [c]συναδικεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
injurious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζημιώδης, ἐπιζήμιος, βλαβερός, ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, νοσώδης[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
injuriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
injury
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό, ζημία, ἡ[/c].
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]mischief:[/i] [p][i]V.[/i][/p] [c]πῇμα, τό, πημανή, ἡ, άτη, ὴ[/c].
	• [i]oorruption: B.[/i] [i]and[/i] [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]ill treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, αἴκισμα, τό, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c], [p][i]P.[/i][/p] [c]αἰκισμός, ὁ, κάκωσις, ἡ[/c].
injustice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, τὸ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κον, τὰ[/c] [c][v]ἄ[/v]δ[v]ι[/v]κα[/c].
	• [i]unjust act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]wrong-fulness:[/i] [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
ink
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ μέλαν[/c] ([p][i]Dem.[/i][/p] 313).
inkling
	[p]subs.[/p]
	• [i]perception:[/i] P. and V. [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
	• [i]have an inkling of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c] ([p]acc.[/p]).
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοεῖν, [v]ὑ[/v]ποπτεύειν[/c] ; see also [i]guess.[/i]
	• [i]give an inkling of:[/i] [p][i]P.[/i][/p] [c]ὑποσημαίνειν[/c] ([p]acc.[/p]).
inlaid
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]inlaid with gold:[/i] [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σοκόλλητος[/c].
inland
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἄνω[/c].
	• [i]from inland:[/i] [p][i]P.[/i][/p] [c]ἄνωθεν, ἐπάνωθεν[/c].
	• [i]march inland,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀναβαίνειν, ἀνέρχεσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 50).
	• [i]send inland:[/i] [p][i]P.[/i][/p] [c]ἀναπέμπειν[/c].
	• [i]up to this time they still live inland:[/i] [p][i]P.[/i][/p] [c]μέχρι τοῦδε ἔτι ἀνῳκισμένοι εἰσι[/c] ([p][i]Thuc.[/i][/p] [i]1, 7[/i]).
inland
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεσόγεως[/c].
	• [i]the inland country,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]μεσογεία, ἡ[/c].
inlay
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
inlet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]πτ[v]υ[/v]χαί, αἱ[/c].
	• [i]mouth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c] ; see [i]mouth.[/i]
inmate
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνοικος, σ[v]ύ[/v]νοικος, σ[v]υ[/v]νέστιος[/c], [p][i]V.[/i][/p] [c]ἐφέστιος[/c] [c][v]ὑ[/v]πόστεγος[/c].
inmost
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, ἄκρος[/c].
	• [i]inmost recesses:[/i] [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]inmost soul:[/i] [p][i]P.[/i][/p] [c]τὸ ἐντὸς τῆς ψυχῆς[/c] ([p][i]Plat.[/i][/p]).
	• [i]to make her weep though she rejoice in her inmost soul:[/i] [p][i]V.[/i][/p] [c]ὡστʼ ἐκδακρῦσαι γʼ ἔνδοθεν κεχαρμένην[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1122).
inn
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πανδοκεῖον, τό, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c], [p][i]P.[/i][/p] [c]καταγωγή, ἡ, καταγώγιον, τό[/c].
	• [i]tavern:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]πηλεῖον, τό[/c].
innate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]συγγενής, ἐγγενής, σύγγονος[/c].
innately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει[/c].
inner
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ εἴσω, ὁ ἐντός[/c] ([p]adv.[/p]), [c]ὁ ἔσω[/c].
innkeeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πανδοκεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
innocence
	[p]subs.[/p]
	• [i]purity:[/i] [p][i]P.[/i][/p] [c]καθαρότης, ἡ[/c].
	• [i]establish one's innocence:[/i] [p][i]P.[/i][/p] [c]αἰτίαν ἀπολύεσθαι[/c].
	• [i]guilelessness:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ, τὸ ἀπειρόκακον[/c].
innocent
	[p]adj.[/p]
	• [i]guiltless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος, κ[v]α[/v]θ[v]α[/v]ρός, ἁγνός[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]θῷος[/c], [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c].
	• [i]innocent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]κ[v]α[/v]θ[v]α[/v]ρός[/c] ([p]gen.[/p]), [c]ἁγνός[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]harmless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c], [p][i]P.[/i][/p] [c]ἀσινής[/c] ([p][i]Plat.[/i][/p]). [c]ἀζήμιος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος. [v]ἀ[/v]πήμων[/c].
	• [i]guileless:[/i] [p][i]P.[/i][/p] [c]ἄκακος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]inoffensive:[/i] [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
innocently
	[p]adv.[/p]
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]with pure motives:[/i] [p][i]P.[/i][/p] [c]καθαρῶς[/c].
	• [i]unintentionally:[/i] see [i]unintentionally.[/i]
	• [i]inoffensively:[/i] [p][i]P.[/i][/p] [c]ἀνεπιφθόνως[/c].
innocuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c], [p][i]P.[/i][/p] [c]ἀσινής[/c] ([p][i]Plat.[/i][/p]), [c]ἀζήμιος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος, [v]ἀ[/v]πήμων[/c].
	• [i]not producing sickness:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]νοσος[/c].
innocuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀβλαβῶς[/c].
innovate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]νεωτερίζειν[/c].
innovation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c], [p][i]V.[/i][/p] [c]ξένωσις, ἡ[/c].
	• [i]make innovations:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν, νεώτερόν τι ποιεῖν[/c].
	• [i]make innovations in:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν περί[/c] ([p]acc.[/p]).
	• [i]the return of the Greeks from Ilium being so long delayed caused many innovations:[/i] [p][i]P.[/i][/p] [c]ἡ[/c] . . . [c]ἀναχώρησις τῶν Ἑλλήνων ἐξ Ἰλίου χρονία γενομένη πολλὰ ἐνεόχμωσε[/c] ([p][i]Thuc.[/i][/p] 1, 12).
innovator
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]νεωτεροποιός[/c].
innuendo
	[p]subs.[/p]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
	• [i]dark saying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1147), [c]αἰνιγμός, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]hint at by innuendo:[/i] [p][i]P.[/i][/p] [c]παραδηλοῦν[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]), [c]ὑπαινίσεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c] [p]acc.[/p])
innumerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μύριος[/c] ([p][i]Plat.[/i][/p], also but rare [p][i]P.[/i][/p]).
	• [i]inoffensive[/i] [p]adj.[/p] [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
inoffensively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιφθόνως, ἀνεπαχθῶς[/c].
inoperative
	[p]adj.[/p]
	see [i]ineffective.[/i]
inopportune
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c], [p][i]V.[/i][/p] [c]ἔξωρος[/c].
	• [i]premature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c] ; see [i]unseasonable.[/i]
inopportunely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκαίρως, ἀπὸ καιροῦ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρα, καιροῦ πέρ[u]α[/u][/c]; see [i]unseasonably.[/i]
inopportuneness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαιρία, ἡ[/c].
inordinate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός, [v]ὑ[/v]πέρπολυς[/c], [p][i]P.[/i][/p] [c]ὑπέρμετρος, ὑπέρογκος[/c].
inordinately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν, [v]ὑ[/v]πέρφευ, [v]ὑ[/v]περμέτρως[/c], [p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c].
inordinateness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
inquest
	[p]subs.[/p]
	• [i]preliminary examination:[/i] [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c].
inquietude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
inquire
	[p]v. trans.[/p]
	• [i]ask:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωτᾶν, πυνθ[v]ά[/v]νεσθαι, [v]ἀ[/v]νερωτᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πυνθ[v]ά[/v]νεσθαι[/c], [p][i]P.[/i][/p] [c]διαπυνθανέσθαι[/c], [p][i]V.[/i][/p] [c]πεύθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι[/c]; see [i]ask.[/i]
	• [i]inquire after:[/i] see [i]search for.[/i]
	• [i]inquire into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [c]σκοπεῖν[/c] ([p]acc.[/p]) [c]διασκοπεῖν[/c] ([p]acc.[/p]), [c]περισκοπεῖν[/c] ([p]acc.[/p]), [c]ἐρευνᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζήτειν[/c] ([p]acc.[/p]).
	• [i]inquire of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωτᾶν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]νερωτᾶν[/c] ([p]acc.[/p]). [c]ἐπερέσθαι[/c] ([p]acc.[/p]), [c]πυνθ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πυνθ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐπερωτᾶν[/c] ([p]acc.[/p]), [c]διαπυνθάνεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]ἱστορεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]νιστορεῖν[/c] ([p]acc.[/p]), [c]ἐξιστορεῖν[/c] ([p]acc.[/p]), [c]ἐξερωτᾶν[/c] ([p]acc.[/p]), [c]ἐξερέσθαι[/c] ([p]acc.[/p]), [c]πεύθεσθαι[/c] ([p]gen.[/p]).
	• [i]inquire of[/i] ([i]an oracle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
inquirer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζητητής, ὁ[/c].
inquiring
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζητητικός[/c].
inquiry
	[p]subs.[/p]
	• [i]judicial:[/i] [p][i]P.[/i][/p] [c]γνῶσις[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτημα, τό, σκέψ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1323), [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ, ζήτησις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
	• [i]cross-examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]preliminary inquiry:[/i] [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c], [p][i]V.[/i][/p] [c]ἄγκρ[v]ι[/v]σις, ἡ[/c].
	• [i]commission of inquiry:[/i] use [p][i]P.[/i][/p] [c]ζητηταί, οἱ[/c].
	• [i]question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτημα, τό[/c], [p][i]P.[/i][/p] [c]ἐρώτημα, τό, ἐρώτησις, ἡ[/c].
inquisitive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλήκοος[/c], [p][i]V.[/i][/p] [c]λιχνός[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 913).
	• [i]eager to learn:[/i] [p][i]P.[/i][/p] [c]φιλομαθής[/c].
	• [i]meddlesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]περίεργος, φιλοπράγμων[/c].
inquisitiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλομάθεια, ἡ[/c].
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c].
inroad
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιδρομή, ἡ[/c] ; see [i]attack.[/i]
	• [i]influx:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]encroachment:[/i] [p][i]P.[/i][/p] [c]ἐπεργασία, ἡ[/c].
insalubrious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
insane
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρων, [v]ἀ[/v]πόπληκτος, ἔμπληκτος, μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος, π[v]α[/v]ραπλήξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]λυσσώδης, μαργῶν, μαργός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐπιβρόντητος, ἐμμ[v]α[/v]νής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραπεπληγμένος[/c] ; see [i]mad.[/i]
	• [i]out of one's senses:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]κοπος φρενῶν[/c].
insanely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς[/c].
	• [i]foolishly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρόνως[/c].
insanity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, τὸ μ[v]α[/v]νιῶδες, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λυσσήμ[v]α[/v]τα, τά, μαργότης, ἡ[/c] ; see [i]madness.[/i]
insatiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]insatiable thirst:[/i] [p][i]P.[/i][/p] [c]δίψα ἄπαυστος, ἡ[/c].
insatiably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπλήστως[/c].
insatiability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
insatiate
	[p]adj.[/p]
	see [i]insatiable.[/i]
inscribe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιγρ[v]ά[/v]φειν[/c], [p][i]P.[/i][/p] [c]ἀναγρ[v]ά[/v]φειν[/c] ; see [i]write.[/i]
	• [i]inscribe instead:[/i] [p][i]P.[/i][/p] [c]ἀντεπιγράφειν[/c] ([p]acc.[/p]).
	• [i]inscribe on[/i] ([i]the mind[/i]): [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φεσθαι (τί τινι[/c]).
	• [i]know this and inscribe it on your mind:[/i] [p][i]V.[/i][/p] [c]ταῦτʼ ἐπίστω καὶ γράφου φρενῶν ἔσω[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1325).
	• [i]inscribe geometrically[/i] ([i]one figure in another[/i]): [p][i]P.[/i][/p] [c]ἐντείνειν (τι εἴς τι[/c]).
inscription
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίγραμμα, τό, γρ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιγραφή, ἡ[/c].
inscrutability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
inscrutable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c], [p][i]V.[/i][/p] [c]δύσκρ[v]ι[/v]τος, δυσμ[v]α[/v]θής, δυστέκμαρτος, ἄσκοπος, δ[v]υ[/v]σεύρετος, ἀξύμβλητος[/c].
inscrutably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
insect
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῷον, τό[/c].
	• [i]creeping thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρπετόν, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]creature that stings:[/i] [p][i]Ar.[/i][/p] [c]δ[v]ά[/v]κετον, τό[/c].
	• [i]insects that destroy fruit:[/i] [p][i]Ar.[/i][/p] [c]κνῖπες, οἱ, ψῆνες, οἱ[/c].
insecure
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, ἐπισφαλής[/c].
insecurely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
insecurity
	[p]subs.[/p]
	• [i]danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ[/c].
insensate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c] ; see [i]mad.[/i]
insensately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς[/c] ; see [i]madly.[/i]
insensibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναισθησία, ἡ, τὸ ἀναίσθητον, ἀναλγησία, ἡ[/c].
	• [i]inconsiderateness:[/i] [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c].
	• [i]numbness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
insensible
	[p]adj.[/p]
	• [i]devoid of feeling:[/i] [p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
	• [i]insensible to:[/i] [p][i]P.[/i][/p] [c]ἀναίσθητος[/c] ([p]gen.[/p]).
	• [i]wanting in intelligence:[/i] [p][i]P.[/i][/p] [c]ἀναίσθητος[/c] ; see [i]stupid.[/i]
	• [i]gradual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c].
	• [i]unnoticed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος[/c].
	• [i]with one's feelings dulled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c], [p][i]P.[/i][/p] [c]ἀνάλγητος[/c].
	• [i]become insensible, faint,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν, [v]ἀ[/v]ποπλήσσεσθαι[/c] ; see [i]faint.
	Grow numb:[/i] [p][i]P.[/i][/p] [c]ναρκᾶν[/c].
insensibly
	[p]adv.[/p]
	• [i]gradually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κατὰ μικρόν[/c], [p][i]P.[/i][/p] [c]κατʼ ὀλίγον, κατὰ βραχύ[/c].
	• [i]imperceptibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing insensibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν τι ποιῶν[/c].
inseparable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀχώριστος[/c].
	[p]Met.[/p], [i]of friendship, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]be inseparable from[/i] ([p]met.[/p], [i]follow upon[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]).
inseparably
	[p]adv.[/p]
	• [i]indissolubly:[/i] [p][i]P.[/i][/p] [c]ἀλύτως[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεκλ[v]ύ[/v]τως[/c].
insert
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ι[/v]θέναι, εἰστ[v]ι[/v]θέναι, ἐμβάλλειν, ἐπεμβάλλειν, εἰσβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρεμβάλλειν[/c].
insertion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐμβολή, ἡ, παρεμβολή, ἡ[/c].
inside
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός, εἴσω, ἔσω[/c].
	• [i]in the house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνδον, οἴκοι[/c].
	• [i]from within:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσωθεν, ἔνδοθεν[/c].
inside
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσω[/c] ([p]gen.[/p]), [c]ἐντός[/c] ([p]gen.[/p]), [c]ἔσω[/c] ([p]gen.[/p]); see [i]within.[/i]
inside
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐντός, ὁ εἴσω, ὁ ἔσω[/c].
inside
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὰ ἐντός[/c] ; see [i]entrails.[/i]
insidious
	[p]adj.[/p]
	• [i]secret, imperceptible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος[/c].
	• [i]crafty:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c].
	• [i]treacherous:[/i] [p][i]P.[/i][/p] [c]ἐπίβουλος[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
	• [i]unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
insidiously
	[p]adv.[/p]
	• [i]imperceptibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθρ[u]ά[/u][/c].
	• [i]craftily:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν δόλω[/c]ͅ, [c]ἐν δόλω[/c]ͅ.
	• [i]enter insidiously[/i] ([i]of diseases, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν[/c].
	• [i]treacherously:[/i] [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c].
insight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, σύνεσις, ἡ, νοῦς, ὁ, φρόνησις, ἡ[/c].
	• [i]foresight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]have insight into,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διορᾶν[/c] ([p]acc.[/p]); see [i]understand.[/i]
	• [i]insight into,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c] ([p]gen.[/p]).
insignia
	[p]subs.[/p]
	• [i]adornment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]device:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
insignificance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχύτης[/c],
insignificant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐδένος ἄξιος, ὀλίγου ἄξιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, ὀλ[v]ί[/v]γος, ἀσθενής, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
insincere
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]deceitful:[/i] [p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c].
	• [i]unsound, not genuine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος, σαθρός[/c].
	• [i]counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παρ[v]ά[/v]σημος[/c].
insincerely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν δόλω[/c]ͅ, [c]ἐν δόλω[/c]ͅ, [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c].
insincerity
	[p]subs.[/p]
	• [i]faithlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]craft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c].
insinuate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρεμβάλλειν[/c].
	• [i]hint:[/i] [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι, παραδηλοῦν[/c].
	• [i]insinuate oneself into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδύεσθαι (εἰς[/c]. [p]acc.[/p] or [p]absol.[/p]). [p][i]P.[/i][/p] [c]παραδύεσθαι (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν (πρός[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]dat.[/p] alone).
	• [i]insinuate oneself into a person's favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν (τινα[/c]). [c][v]ὑ[/v]πέρχεσθαί (τινα[/c]); see [i]fawn on.[/i]
insinuating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θωπευτικός[/c], [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c] ; see [i]flattering.[/i]
insinuation
	[p]subs.[/p]
	• [i]hint, implication:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]hint, accusation.[/i]
	• [i]make insinuations,[/i] [p]v.[/p]: see [i]insinuate.[/i]
	• [i]make insinuations against:[/i] see [i]accuse.[/i]
insipid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἕωλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρός[/c].
insipidly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρῶς[/c].
insist
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι διισχυρίζεσθαι, διαμάχεσθαι[/c].
	• [i]insist on, lay stress on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι περί[/c] ([p]gen.[/p]).
	• [i]demand[/i] (with [p]infin.[/p] following): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c] ; see [i]demand.[/i]
insistence
	[p]subs.[/p]
	• [i]importunity:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λ[u]ι[/u]π[v]α[/v]ρές[/c].
insistent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής, ὀχληρός[/c], [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
insistently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]).
insnare
	[p]v. trans.[/p]
	see [i]snare, deceive.[/i]
insobriety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
insolence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]ναίδεια, ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπήρεια, ἡ, ἀσέλγεια, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]ναίσχυντος, χλ[v]ι[/v]δή, ἡ[/c].
insolent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος, ὑβριστής[/c] (with [p]masc. subs.[/p]). [c]θρ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]ὑβριστικός, ἀσελγής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]πάντολμος, παντότολμος, [v]ὑ[/v]πέρκοπος[/c].
insolently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως, ὑβριστικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]σελγῶς[/c].
	• [i]act insolently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν, ἐξυβρίζειν[/c], [p][i]P.[/i][/p] [c]ἐπηρεάζειν, ἀσελγαίνειν[/c].
insoluble
	[p]adj.[/p]
	• [i]not to be dissolved:[/i] [p][i]P.[/i][/p] [c]ἄτηκτος[/c].
	• [i]not to be discovered:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, δυστέκμαρτος, ἀξύμβλητος, δ[v]υ[/v]σεύρετος, ἄσκοπος[/c].
insolvent
	[p]adj.[/p]
	see [i]bankrupt.[/i]
inspect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, σκοπεῖν, ἐπισκοπεῖν, θεᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφορᾶν[/c] ; see also [i]examine.[/i]
	• [i]inspect a person's accounts:[/i] [p][i]P.[/i][/p] [c]εὐθύνειν (τινά[/c]).
	• [i]inspect[/i] ([i]troops, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c].
inspection
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξέτασις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c].
	• [i]inspection of troops:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
	• [i]hold an inspection:[/i] [p][i]P.[/i][/p] [c]ἐξέτασιν ποιεῖσθαι[/c].
	• [i]speeches about to be delivered were first submitted to their inspection:[/i] [p][i]P.[/i][/p] [c]τὰ ῥηθησόμενα πρότερον αὐτοῖς προὐσκέπτετο[/c] ([p][i]Thuc.[/i][/p] 8, 66).
	• [i]send a committee of inspection:[/i] [p][i]P.[/i][/p] [c]κατασκόπους τινὰς πέμπειν[/c] ([p][i]Thuc.[/i][/p] 4, 27).
	• [i]inspection of accounts:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθυνα, ἡ[/c], or [p]pl.[/p]
inspector
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ, ἐπίσκοπος, ὁ, ἐπόπτης[/c],
	• [i]examiner:[/i] [p][i]P.[/i][/p] [c]δοκιμαστής, ὁ[/c].
lnspiration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίπνοια, ἡ, θεία ὁρμή, ἡ, ἐνθουσιασμός, ὁ[/c], [p][i]V.[/i][/p] [c]τὸ βακχεύσ[v]ί[/v]μον, τοὐκ θεοῦ παρόν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1540).
inspire
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβακχεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βακχεύειν[/c].
	• [i]inspire hopes:[/i] [p][i]P.[/i][/p] [c]παριστάναι ἐλπίδας[/c].
	• [i]inspire fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβον π[v]α[/v]ρέχειν[/c].
	• [i]engender:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τί τινι), ἐμβάλλειν (τί τινι), ἐντ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι), ἐνεργάζεσθαι (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐν[u]ι[/u]έναι (τι), ἐνορν[v]ύ[/v]ναι (τί τινι[/c]).
	• [i]arouse, kindle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρειν, ἐγείρειν, ἐξεγείρειν, κ[u]ι[/u]νεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c].
	• [i]be inspired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθουσιᾶν, βακχεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]be inspired by[/i] ([i]a god, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχεσθαι, ἐκ[/c] ([p]gen.[/p]).
inspired
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπίπνους[/c] ([p][i]Plat.[/i][/p]).
	• [i]inspired to madness by the breath of the god:[/i] [p][i]V.[/i][/p] [c]θεοῦ πνοαῖσιν ἐμμ[v]α[/v]νής[/c].
	• [i]inspired by Phœbus[/i] ([i]of a woman[/i]): [p][i]V.[/i][/p] [c]φοιβ[v]ά[/v]ς[/c].
inspirit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐπιρρυννύναι, παραθαρσύνειν[/c].
instability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
instal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν, κ[v]α[/v]θίζειν[/c].
instalment
	[p]subs.[/p]
	• [i]pay by instalments:[/i] [p][i]P.[/i][/p] [c]ταξάμενος ἀποδιδόναι[/c] ([p][i]Thuc.[/i][/p] 3, 70) or [c]κατὰ χρόνους ταξάμενος ἀποδιδόναι[/c] ([p][i]Thuc.[/i][/p] 1, 117).
instance
	[p]subs.[/p]
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό, δεῖγμα, τό[/c].
	• [i]for instance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c].
	• [i]in the first instance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτον μὲν[/c].
	• [i]prove by many instances:[/i] [p][i]P.[/i][/p] [c]πολλαχόθεν δεικνύναι[/c].
instance
	[p]v. trans.[/p]
	• [i]bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, εἰσφέρειν, προσφέρειν[/c], [p][i]P.[/i][/p] [c]προφέρειν[/c].
	• [i]prove:[/i] [p][i]P.[/i][/p] [c]τεκμηριοῦν[/c].
instant
	[p]adj.[/p]
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής, ὀχληρός[/c], [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]be instant, vehement,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c].
	• [i]immediate:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτ[v]ί[/v]κ[v]α[/v], ὁ π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [p][i]P.[/i][/p] [c]ὁ παραχρῆμα[/c].
instant
	[p]subs.[/p]
	• [i]in an instant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐν ἀκ[v]α[/v]ρεῖ χρόνου[/c].
instantaneous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χιστος[/c].
instantaneously
	[p]adv.[/p]
	see [i]instantly.[/i]
instantly
	[p]adv.[/p]
	• [i]importunately:[/i] [p][i]P.[/i][/p] [c]λιπαρῶς[/c] ; see [i]importunately.[/i]
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κα, π[v]α[/v]ραυτ[v]ί[/v]κα, αὐτόθεν, εὐθύς, εὐθέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]α[/v]ρ[/c] (rare).
	• [i]quickly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]α[/v], ὡς τ[v]ά[/v]χιστα[/c]; see [i]quickly.[/i]
instate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν, κ[v]α[/v]θίζειν[/c] ; see [i]settle.[/i]
instead
	[p]adv.[/p]
	• [i]instead of this:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ὶ[/v][/c] [c]τούτων, ἀντ[v]ὶ[/v][/c] [c]τῶνδε[/c].
instead of
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]), sometimes [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c].
	• [i]blind instead of seeing:[/i] [p][i]V.[/i][/p] [c]τυφλὸς ἐκ δεδορκότος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 454).
	• [i]a rich man instead of a beggar:[/i] [p][i]P.[/i][/p] [c]πλούσιος ἐκ πτωχοῦ[/c] ([p][i]Dem.[/i][/p] 270).
	• [i]in compounds:[/i] [c]ἀντι[/c]; [i]e. g., give instead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
instigate
	[p]v. trans.[/p]
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ὁρμᾶν, ἐξορμᾶν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐπαίρειν[/c], [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ὀρνύναι[/c].
	• [i]initiate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
	• [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c]; see [i]devise.[/i]
	• [i]persuade:[/i] see [i]persuade.[/i]
instigation
	[p]subs.[/p]
	• [i]encouragement:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, ἐπικέλευσις, ἡ, διακελευσμός, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
	• [i]at this man's instigation:[/i] [p][i]P.[/i][/p] [c]κατὰ τὴν ὑφήγησιν τὴν τούτου[/c] ([p][i]Dem.[/i][/p] 277).
	• [i]initiation:[/i] [p][i]P.[/i][/p] [c]εἰσήγησις, ἡ[/c].
instigator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰσηγητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c].
instil
	[p]v. trans.[/p]
	• [i]pour in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]χεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχεῖν[/c].
	[p]Met.[/p], [i]inculcate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν, ἐντ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ἐμποιεῖν[/c] ; see [i]engender.[/i]
instinct
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσις, ἡ[/c].
	• [i]by the power of instinct, with a minimum of training he showed himself supreme in extemporising ways and means:[/i] [p][i]P.[/i][/p] [c]φύσεως μὲν δυνάμει, μελέτης δε βραχύτητι κράτιστος δὴ οὗτος αὐτοσχεδιάζειν τὰ δέοντα ἐγένετο[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]instinct with, possessed with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]full of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]); see [i]full.[/i]
instinctive
	[p]adj.[/p]
	• [i]not reasoned:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]spontaneous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
	• [i]innate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφ[v]υ[/v]τος, ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]συγγενής, ἐγγενής, σύγγονος[/c].
instinctively
	[p]adv.[/p]
	• [i]spontaneously:[/i] [p][i]P.[/i][/p] [c]ἀπὸ τοῦ αὐτομάτου[/c].
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
	• [i]divine instinctively,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c] ([p]acc.[/p]).
institute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι, κ[v]α[/v]θιστ[v]ά[/v]ναι, προτ[v]ι[/v]θέναι[/c], (or [p]mid.[/p]), [c]ποιεῖν, ἱδρ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]κτίζειν[/c].
institution
	[p]subs.[/p]
	• [i]establishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c].
	• [i]institutions, customs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ νόμ[v]ι[/v]μα, τὰ κ[v]α[/v]θεστῶτα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c]; see [i]custom.[/i]
	• [i]hereditary institutions:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ πάτρια[/c].
instruct
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, ἐκδ[v]ι[/v]δάσκειν, παιδεύειν, ἐκπαιδεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φρενοῦν[/c].
	• [i]instruct[/i] ([i]a person to do a thing[/i]): see [i]command.[/i]
	• [i]instruct in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν (τινά τι), ἐκδ[v]ι[/v]δάσκειν (τινά τι[/c]), [p][i]P.[/i][/p] [c]παιδεύειν (τινά τινι[/c] or [c]τινὰ ἔν τινι[/c]).
	• [i]dionysus instructed us herein:[/i] [p][i]V.[/i][/p] [c]Διόν[u]υ[/u]σος ἡμᾶς ἐξεμούσωσεν τάδε[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 825).
	• [i]have[/i] ([i]a person[/i]) [i]instructed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]παιδεύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]).
instruction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διδασκαλία, ἡ, διδαχή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c], [p][i]V.[/i][/p] [c]δ[v]ί[/v]δαξις, ἡ[/c].
	• [i]learning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
	• [i]instructions, orders:[/i] [p][i]P.[/i][/p] [c]πρόρρησις[/c] ; see [i]order.[/i]
	• [i]give instructions to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστάσσειν[/c] ([p]dat.[/p]); see [i]order.[/i]
instructive
	[p]adj.[/p]
	• [i]it is instructive to:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιόν (ἐστι[/c]).
instructor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c], [p][i]P.[/i][/p] [c]παιδευτής, ὁ[/c].
instructress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ἡ[/c].
instrument
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c].
	• [i]tool:[/i] [p][i]P.[/i][/p] [c]ἐργαλεῖον, τό, σιδήριον, τό[/c] ; see [i]tool.[/i]
	[p]Met.[/p], of a person, [i]hireling:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, ὁ[/c].
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c].
	• [i]musical instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 922).
instrumental
	[p]adj.[/p]
	• [i]helping towards a result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]μεταίτιος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]causing a result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([p]gen.[/p]).
	• [i]be instrumental in, contribute towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]gen.[/p]), [p][i]P.[/i][/p] [c]συνεπιλαμβάνεσθαι[/c] ([p]gen.[/p]), [c]συλλαμβάνεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτεσθαι[/c] ([p]gen.[/p]).
	• [i]bring it about that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως[/c] ([p]fut. indic.[/p] or [p]aor. subj.[/p]).
instrumentality
	[p]subs.[/p]
	• [i]agency:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλαγή, ἡ[/c].
	• [i]through the instrumentality of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]).
insubordinate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c], [p][i]V.[/i][/p] [c]ὁ μὴ πειθ[u]ά[/u]νωρ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1639).
	• [i]be insubordinate,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c].
	• [i]disorderly:[/i] [p][i]P.[/i][/p] [c]ἄτακτος[/c].
insubordination
	[p]subs.[/p]
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τὸ μὴ κλύειν[/c].
	• [i]disorderliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
insufferable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός, οὐκ[/c] [c][v]ἀ[/v]νασχετός[/c] (rare [p][i]P.[/i][/p]), [c]οὐ φορητός[/c], [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]ποστ[v]α[/v]τός. οὐχ ὁμ[u]ι[/u]λητός[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 189), [c]δύσοιστος, δύσφορος, ἄτλητος, [v]ἄ[/v]φερτος[/c], [p][i]P.[/i][/p] [c]ἀφόρητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ τλητός[/c].
	• [i]grievous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός[/c].
insufferably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀνεκτῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]grievously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c].
insufficiency
	[p]subs.[/p]
	• [i]want:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c] ; see [i]want.[/i]
insufficient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής. οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c].
insufficiently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐνδεῶς, οὐχ ἱκανῶς[/c].
insular
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νησιωτ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]νησιώτης[/c] (with [p]masc. subs.[/p]), [c]νησιῶτις[/c] (with [p]fem. subs.[/p]), [c]νησαῖος[/c].
	[p]Met.[/p], [i]unsociable:[/i] [p][i]P.[/i][/p] [c]ἀνομίλητος, δυσκοινώνητος[/c] ; see [i]unsociable.[/i]
insult
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]), [c]ἐφυβρίζειν[/c] ([p]acc.[/p], [p]dat.[/p], or [c]εἰς[/c], [p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]προπηλ[v]α[/v]κίζειν[/c], [p][i]P.[/i][/p] [c]ἐπηρεάζειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θυβρίζειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν, ὀνειδίζειν[/c] ([p]dat.[/p]), [c]λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]); see [i]abuse.[/i]
	• [i]be insulted, abused:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς κλύειν[/c].
	• [i]mock at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]); see [i]mock.[/i]
	• [i]insult besides:[/i] [p][i]P.[/i][/p] [c]προσυβρίζειν[/c] ([p]acc.[/p]).
	• [i]be insulted in return:[/i] [p][i]V.[/i][/p] [c]ἀνθυβρίζεσθαι[/c].
insult
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]προπηλακισμός, ὁ, ἐπήρεια, ἡ[/c] ; see [i]abuse.[/i]
insulter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
insulting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c] (with [p]masc. subs.[/p]); see also [i]abusive.[/i]
insultingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς, προπηλακιστικῶς[/c] ; see [i]abusively.[/i]
insuperable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]unconquerable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ν[u]ί[/u]κητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]λαιστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]); see [i]unconquerable.[/i]
insupportable
	[p]adj.[/p]
	see [i]insufferable.[/i]
insupportably
	[p]adv.[/p]
	see [i]insufferably.[/i]
insurance
	[p]subs.[/p]
	see [i]safety, guarantee.[/i]
insure
	[p]v. trans.[/p]
	• [i]guarantee:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c].
	• [i]give security:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ν δ[v]ι[/v]δόναι, πιστ[/c][c purple][c]ὰ[/c][/i][/p] [c]δ[v]ι[/v]δόναι[/c],
	• [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c].
	• [i]make certain:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]save:[/i] see [i]save.[/i]
insurgents
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]ποστάντες[/c].
insurmountable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
insurrection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ. ἐπ[v]α[/v]νάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
intact
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θῷος, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος, ἀκραιφνής[/c].
	• [i]give up[/i] ([i]a town[/i]) [i]intact:[/i] [p][i]P.[/i][/p] ([c]πόλιν) ὀρθὴν παραδιδόναι[/c] ([p][i]Thuc.[/i][/p] 5. 42).
intangible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναφής[/c].
integral
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c] ; see also [i]complete.[/i]
integrity
	[p]subs.[/p]
	• [i]honesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c].
	• [i]safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
	• [i]autonomy:[/i] [p][i]P.[/i][/p] [c]αὐτονομία, ἡ[/c].
intellect
	[p]subs.[/p]
	• [i]mind, thinking principle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c] ; see [i]intelligence.[/i]
intellectual
	[p]adj.[/p]
	• [i]mental[/i] ([i]as opposed to visible[/i]): [p][i]P.[/i][/p] [c]νοητός[/c].
	• [i]scholarly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
intelligence
	[p]subs.[/p]
	• [i]mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ, γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρὴν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]wisdom: B.[/i] [i]and[/i] [p][i]V.[/i][/p] [c]σοφία, ἡ, φρόνησις, ἡ[/c].
	• [i]shrewdness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνεσις, ἡ, τὸ σ[v]υ[/v]νετόν[/c].
	• [i]information, news:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύστ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πευθώ, ἡ[/c] ; see [i]news.[/i]
	• [i]knowledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις[/c].
	• [i]quickness in learning:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
intelligent
	[p]adj.[/p]
	• [i]quick at learning:[/i] [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	• [i]wise, clever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, σ[v]υ[/v]νετός, ἔννους, ἔμφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]of things:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
intelligently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]P.[/i][/p] [c]εὐμαθῶς[/c].
intelligibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σαφήνεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
intelligible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]α[/v]φής[/c]. [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, εὐσύμβολος, εὐσύμβλητος, σ[v]α[/v]φηνής, εὔσημος[/c] ; see [i]clear.[/i]
intelligibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, γνωρ[v]ί[/v]μως[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
intemperance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c].
	• [i]drunkenness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
intemperate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, ἄκρ[u]α[/u]τος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ἄμετρος[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]πέρμετρος[/c].
intemperately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρατῶς, ἀκολάστως[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]excessively.[/i]
intend
	[p]v. trans. or[/p] [p]absol.[/p]
	• [i]with[/i] [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, νοεῖν ἐννοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]intend to do:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]σείειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐργ[v]α[/v]σείειν[/c] ([p]acc.[/p]).
intense
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντονος, ἔντονος[/c], [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c] ; see also [i]eager.[/i]
intensely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συντόνως, ἐντόνως, ἰσχυρῶς[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c]; see [i]exceedingly.[/i]
intensity
	[p]subs.[/p]
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
intent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύντονος[/c].
intent
	[p]subs.[/p]
	see [i]intention.[/i]
	• [i]to all intents and purposes:[/i] [p][i]P.[/i][/p] [c]ὡς ἁπλῶς εἰπεῖν[/c].
intention
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, ἀξίωμα, τό, βούλευμα, τό, ἔννοια, ἡ, ἐπ[v]ί[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις[/c] ; see [i]meaning.[/i]
	• [i]wish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλησις, ἡ[/c], [p][i]P.[/i][/p] [c]βούλημα, τό[/c].
intentional
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος[/c].
intentionally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως, ἐκ προνοίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 598), [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c], [p][i]V.[/i][/p] [c]ἐξ ἑκουσίας[/c] ; see [i]deliberately.[/i]
	Or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών[/c] ; [i]e. g., kill a person intentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκὼν[/c] [c][v]ἀ[/v]ποκτείνειν (τινά[/c]).
intentioned
	[p]adj.[/p]
	• [i]well intentioned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, φ[v]ί[/v]λιος[/c] ; see [i]friendly.[/i]
intently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συντόνως[/c].
intent on
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὅλος πρός[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος, εἰς[/c] ([p]acc.[/p]).
	• [i]be intent on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]eager for:[/i] [p][i]V.[/i][/p] [c]λελιμμένος[/c] ([p]gen.[/p]), [c]μαιμῶν[/c] ([p]gen.[/p]).
	• [i]be eager to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν[/c] ([p]infin.[/p]), [c]σπουδάζειν[/c] ([p]infin.[/p]), [c]προθ[u]υ[/u]μεῖσθαι[/c] ([p]infin.[/p]), [c]ὁρμᾶσθαι[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]μαίεσθαι[/c] ([p]infin.[/p]). [c]ἐκπροθ[u]υ[/u]μεῖσθαι[/c] ([p]infin.[/p]).
inter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάπτειν, γῆ[/c]ͅ [c]κρύπτειν[/c] ([p][i]Thuc.[/i][/p] 2, 34), [p][i]P.[/i][/p] [c]κατα θάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τυμβεύειν[/c] ; see [i]bury.[/i]
intercalary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐμβόλιμος[/c] ([p][i]Hdt.[/i][/p]).
intercalate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπεμβάλλειν[/c] ([p][i]Hdt.[/i][/p]), [c]ἐπάγειν[/c] ([p][i]Hdt.[/i][/p]); see [i]insert.[/i]
intercede
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c].
	• [i]intercede with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]).
	• [i]intercede for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιτεῖσθαι[/c] ([p]acc.[/p], or [p][i]V.[/i][/p] also [c][v]ὑ[/v]πέρ[/c], [p]gen.[/p]).
	• [i]beg off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]).
intercept
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀπολαμβάνειν, διαλαμβάνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]wishing to have a chance of intercepting their passage:[/i] [p][i]P.[/i][/p] [c]αὐτοὺς βουλόμενοι ἀποκλῄσεσθαι τῆς διαβάσεως[/c] ([p][i]Thuc.[/i][/p] 6, 101).
intercepting wall
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑποτείχισμα, τό, παρατείχισμα, τό[/c].
	• [i]build an intercepting wall,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑποτειχίζειν[/c] ([p]absol.[/p]).
intercession
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραίτησις, ἡ[/c] ; see [i]prayer.[/i]
	• [i]arbitration:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαιτα, ἡ[/c], [i]V[/i] [c]βρ[v]α[/v]βεία, ἡ[/c].
intercessor
	[p]subs.[/p]
	• [i]arbitrator:[/i] [p][i]P.[/i][/p] [c]διαιτητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ, διαλλακτής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c].
intercessory
	[p]adj.[/p]
	• [i]supplicatory:[/i] [p][i]V.[/i][/p] [c][v]ἱ[/v]κέσιος, ἱκτήριος[/c] ; see [i]suppliant.[/i]
interchange
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]διαλλ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]μεταλλαγή, ἡ[/c] ; see [i]exchange.[/i]
interchange
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνταλλάσσειν[/c] (or [p]mid.[/p]), [c]μεταλλάσσειν[/c] ; see [i]exchange.[/i]
intercommunication
	[p]subs.[/p]
	see [i]intercourse.[/i]
	• [i]intercommunication by sea became easier:[/i] [p][i]P.[/i][/p] [c]πλωιμώτερα ἐγένετο παρʼ ἀλλήλους[/c] ([p][i]Thuc.[/i][/p] [i]1, 8[/i]).
intercommunion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ, κοινωνήματα, τά[/c] [i],[/i] see [i]intercourse.[/i]
intercommunity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
intercourse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ, κοινωνήματα, τά[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γαί, αἱ[/c].
	• [i]want of mutual intercourse:[/i] [p][i]P.[/i][/p] [c]ἀμιξία ἀλλήλων[/c] ([p][i]Thuc.[/i][/p] [i]1, 3[/i]).
	• [i]i bear with me a curse that bars all friendly intercourse:[/i] [p][i]V.[/i][/p] [c]οὐ γὰρ ἄτας εὐπροσηγόρους φέρω[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1284).
	• [i]friendship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c], [p][i]P.[/i][/p] [c]χρεία, ἡ, συνήθεια, ἡ[/c].
	• [i]have intercourse with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]κοινωνεῖν[/c] ([p]dat.[/p]), [c]κοινοῦσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναλλάσσειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]πλησιάζειν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 925), [c]συμμίγνυσθαι[/c] ([i]pass[/i]) ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμιγνύναι[/c] (or [p]pass.[/p]) ([p]dat.[/p]), [c]ἐπιμίσγειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]).
interdict
	[p]subs.[/p]
	• [i]prohibition:[/i] [p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
	• [i]curse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c].
	• [i]put urder an interdict, curse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]); see [i]curse.[/i]
interdict
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, οὐκ ἐᾶν[/c] ; see [i]forbid.[/i]
interdicted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρρητος[/c].
interest
	[p]subs.[/p]
	• [i]benefit, gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c]ὠφέλησις, ἡ[/c].
	• [i]one's interests:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον, τὰ συμφέροντα[/c].
	• [i]the public interests:[/i] [p][i]P.[/i][/p] [c]τὸ πᾶσι συμφέρον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοινόν[/c].
	• [i]private interests:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ[/c] [c][v]ἴ[/v]δια, τὰ οἰκεῖα[/c].
	• [i]he has some private interests to serve:[/i] [p][i]P.[/i][/p] [c]ἰδία[/c]ͅ [c]τι αὐτῶ[/c]ͅ [c]διαφέρει[/c] ([p][i]Thuc.[/i][/p] 3, 42).
	• [i]her interests are committed to her parents and friends:[/i] [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]δʼ ἐν γονεῦσι καὶ φίλοις τὰ πράγματα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 676).
	• [i]you will best consult your own interests:[/i] [p][i]P.[/i][/p] [c]τὰ ἄριστα βουλεύσεσθε ὑμῖν αὐτοῖς[/c] ([p][i]Thuc.[/i][/p] 1, 43).
	• [i]he said that it was not words that confirmed friendship, but community of interests:[/i] [p][i]P.[/i][/p] [c]οὐ τὰ ῥήματα οἰκειότητας ἔφη βεβαιοῦν ἀλλὰ τὸ ταὐτὰ συμφέρειν[/c] ([p][i]Dem.[/i][/p] 237).
	• [i]attention to your interests:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια τῶν ὑμετέρων πραγμάτων[/c] ([p][i]Andoc.[/i][/p] 2[sup]I[/sup]).
	• [i]providing only for their own interests:[/i] [p][i]P.[/i][/p] [c]τὸ ἐφʼ ἑαυτῶν μόνον προορωμένοι[/c] ([p][i]Thuc.[/i][/p] 1. 17).
	• [i]considering only his own interest:[/i] [p][i]P.[/i][/p] [c]τὸ ἑαυτοῦ μόνον σκοπῶν[/c] ([p][i]Thuc.[/i][/p] 6, 12).
	• [i]in the interest of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 1232); see [i]favour.[/i]
	• [i]for the good of:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀγαθῶ[/c]ͅ ([p]gen.[/p]).
	• [i]against the interests of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 1232).
	• [i]material interests,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c]; see [i]property.[/i]
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]be promoted by interest:[/i] [p][i]P.[/i][/p] [c]ἀπὸ μέρους προτιμᾶσθαι[/c] ([p][i]Thuc.[/i][/p] 2, 37).
	• [i]good will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]zeal, exertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c].
	• [i]take an interest in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν[/c] ([p]gen.[/p]). [c]σπουδάζειν περ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]i take no interest in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ μοι μέλει[/c] ([p]gen.[/p]).
	• [i]meletus has never taken any interest in these things, either little or great:[/i] [p][i]P.[/i][/p] [c]Μελήτω[/c]ͅ [c]τούτων οὔτε μέγα οὔτε σμικρὸν πώποτε ἐμέλησεν[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 26[sup]B[/sup]).
	• [i]what interest have you in?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί σοι μέτεστι[/c]; ([p]gen.[/p]).
	• [i]power of pleasure,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρψ[v]ι[/v]ς, ἡ[/c].
	• [i]with view rather to stimulate the interest than tell the truth:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸ προσαγωγότερον τῆ[/c]ͅ [c]ἀκροάσει ἢ ἀληθέστερον[/c] ([p][i]Thuc.[/i][/p] [i]1, 2l[/i]).
	• [i]interest on money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόκος, ὁ[/c], or [p]pl.[/p]
	• [i]at high interest:[/i] [p][i]P.[/i][/p] [c]ἐπὶ μεγάλοις τόκοις[/c].
	• [i]compound interest:[/i] [p][i]P.[/i][/p] [c]τόκοι ἐπίτοκοι, οἱ[/c].
	• [i]bring in no interest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀργεῖν[/c].
	• [i]bringing in interest,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐνεργός[/c].
	• [i]bringing in no interest:[/i] [p][i]P.[/i][/p] [c]ἀργός[/c].
interest
	[p]v. trans.[/p]
	• [i]please, delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, [v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]be interested:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c] [c][v]ἀ[/v]κούειν[/c].
	• [i]hear with pleasure, interest oneself in:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν περ[v]ί[/v][/c] ([p]gen.[/p]).
interested
	[p]adj.[/p]
	• [i]biassed:[/i] [p][i]P.[/i][/p] [c]οὐ κοινός[/c] ; see [i]biassed.[/i]
	• [i]from interested motives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]κέρδεσι[/c].
	• [i]partly responsible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος, μεταίτιος[/c] ([p]gen.[/p]).
interesting
	[p]adj.[/p]
	• [i]attractive:[/i] [p][i]P.[/i][/p] [c]προσαγωγός, ἐπαγωγός[/c] ; see [i]attractive.[/i]
	• [i]worth hearing:[/i] [p][i]P.[/i][/p] [c]ἄξιος ἀκούειν, ἄξιος ἀκοῆς[/c].
	• [i]worth seeing:[/i] [p][i]P.[/i][/p] [c]ἀξιοθέατος[/c] ([p][i]Xen.[/i][/p]).
	• [i]noteworthy:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
interfere
	[p]v. intrans.[/p]
	• [i]meddle:[/i] [p][i]Ar.[/i][/p] and P. [c]πολυπραγμονεῖν[/c].
	• [i]inlerfere with, meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]κ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]) , [c]ἀνθίστασθαι[/c] ([p]dat.[/p]).
	• [i]be an obstacle to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]they feared that winter might interfere with their blockade:[/i] [p][i]P.[/i][/p] [c]ἐδεδοίκεσαν μὴ σφῶν χειμὼν τὴν φυλακὴν ἐπιλάβοι[/c] ([p][i]Thuc.[/i][/p] 4, 27).
interference
	[p]subs.[/p]
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσύνη[/c].
	• [i]opposition:[/i] [p][i]P.[/i][/p] [c]ἐναντίωμα, τό[/c].
interfering
	[p]adj.[/p]
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c].
	• [i]be interfering,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c], [p][i]V.[/i][/p] [c]περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]δρᾶν, πράσσειν τι πλέον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν πολλ[v]ά[/v][/c].
interim
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ διὰ μέσου[/c].
	• [i]in the interim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c] ; see [i]meanwhile.[/i]
interior
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἔσω, ὁ εἴσω, ὁ ἐντός[/c].
interior
	[p]subs.[/p]
	• [i]interior of a country:[/i] [p][i]P.[/i][/p] [c]μεσογεία, ἡ[/c].
	• [i]in the interior:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἄνω[/c]; see [i]inland.[/i]
interject
	[p]v. trans. and absol.[/p]
	• [i]interject[/i] ([i]in conversation[/i]): [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
interlace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλέκειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλέκεσθαι[/c].
interlard
	[p]v. trans.[/p]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
interloper
	[p]subs.[/p]
	see [i]alien.[/i]
	• [i]enter as an interloper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p]).
interlude
	[p]subs.[/p]
	see [i]interval, intermission.[/i]
intermarriage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιγαμία, ἡ[/c].
	• [i]they had gone to war with the people of Selinus about certain rights of intermarriage:[/i] [p][i]P.[/i][/p] [c]τοῖς Σελινουντίοις εἰς πόλεμον καθέστασαν περὶ γαμικῶν τινῶν[/c] ([p][i]Thuc.[/i][/p] [i]6, 6[/i]).
intermeddle
	[p]v. intrans.[/p]
	see [i]meddle.[/i]
intermediary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάγγελος, ὁ[/c] ; see [i]arbitrator.[/i]
intermediate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσος, ὁ μεταξύ, ὁ ἐν μέσω[/c]ͅ, [p][i]P.[/i][/p] [c]ὁ διὰ μέσου[/c].
	• [i]intermediate point:[/i] [p][i]V.[/i][/p] [c]μεταίχμιον, τό[/c].
	• [i]grown men and women and intermediate age:[/i] [p][i]V.[/i][/p] [c]ἀνὴρ γυνή τε χὤτι τῶν μεταίχμιον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 197).
intermediately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέσω[/c]ͅ.
interment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]θῆκαι, αἱ[/c] ([p][i]Thuc.[/i][/p] 2, 52), [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φαί, αἱ[/c]; see [i]burial.[/i]
	• [i]carrying out for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφορά, ἡ[/c].
interminable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπειρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τέρμων[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c].
interminably
	[p]adv.[/p]
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319).
intermingle
	[p]v. trans. and intrans.[/p]
	see [i]intermix.[/i]
intermission
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
intermit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύειν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c].
intermittent
	[p]adj.[/p]
	• [i]occasional:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
	• [i]chronic, recurring annually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπέτειος[/c].
intermittently
	[p]adv.[/p]
	• [i]occasionally:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]in a scattered way:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
intermix
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, [v]ἀ[/v]ν[v]α[/v]μιγνύναι, συμμιγν[v]ύ[/v]ναι, κεραννύναι, συγκερανν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κεραννύναι[/c]; see [i]mix.[/i]
	• [i]mix in:[/i] [p][i]P.[/i][/p] [c]ἐγκεραννύναι[/c].
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given.
	• [i]intermix with, have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμιγνύναι[/c] (or [p]pass.[/p]) ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]); see under [i]intercourse.[/i]
intermixed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c].
intermixture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ, σύγκρ[u]α[/u]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μῖξις, ἡ, σύμμιξις, ἡ[/c].
internal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐντός[/c].
	• [i]domestic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐμφ[u]ύ[/u]λιος, ἔμφ[u]υ[/u]λος, ἐγγενής[/c].
	• [i]be a prey to internal disputes,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
	• [i]internal disputes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]στασιασμός, ὁ[/c].
internally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός[/c].
international
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
	• [i]international law:[/i] [p][i]P.[/i][/p] [c]ὁ κοινὸς ἁπάντων ἀνθρώπων νόμος[/c] ([p][i]Dem.[/i][/p] 639), [p][i]V.[/i][/p] [c]ὁ Πανελλήνων νόμος[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 526).
internecine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐμφ[u]ύ[/u]λιος, ἔμφ[u]υ[/u]λος, ἐγγενής[/c].
interpellate
	[p]v. trans.[/p]
	see [i]question.[/i]
interpellation
	[p]subs.[/p]
	see [i]question.[/i]
interpolate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρεμβάλλειν[/c].
	• [i]interpolate[/i] ([i]in writing[/i]): [p][i]P.[/i][/p] [c]παρεγγράφειν[/c].
interpolation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρεμβολή, ἡ[/c].
interpose
	[p]v. trans.[/p]
	• [i]slip in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρεμβάλλειν[/c].
	• [i]put in front:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προὔχειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]arbitrate,[/i] [p]absol.[/p]: [p][i]P.[/i][/p] [c]βραβεύειν, διαιτᾶν[/c].
	• [i]in conversation:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c].
	• [i]nothing could have interposed to prevent our being at once engaged in hostilities against the Cardians and Cersobleptes:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ἂν ἦν ἐν μέσω[/c]ͅ [c]πολεμεῖν ἡμᾶς πρὸς Καρδιανοὺς ἤδη καὶ Κερσοβλέπτην[/c] ([p][i]Dem.[/i][/p] 682).
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθίστασθαι[/c] ; [i]in words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ; see [i]oppose.[/i]
interposition
	[p]subs.[/p]
	• [i]arbitration:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]by the interposition of the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ, [p][i]V.[/i][/p] [c]ἐκ θείας τύχης[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]θεῖον[/c].
	• [i]agency:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c], or [p]pl.[/p]
	• [i]opposition:[/i] [p][i]P.[/i][/p] [c]ἐναντίωμα, το[/c].
interpret
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύειν[/c].
	• [i]interpret[/i] ([i]dreams, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Ion,[/i] 539[sup]D[/sup]) [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποκρ[u]ί[/u]νεσθαι[/c].
	• [i]interpret an oracle:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δάσκειν[/c] ([i]Eq.[/i] 153).
	• [i]explain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, συμβάλλειν, ἐξηγεῖσθαι, φράζειν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δηλοῦν, δεικνύναι, διειπεῖν[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἐκφράζειν, σ[v]α[/v]φηνίζειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι[/c].
	• [i]take in any particular sense:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν, ἐκλαμβάνειν[/c] ; see [i]construe.[/i]
	• [i]who is there to interpret the will of the god?[/i] [p][i]V.[/i][/p] [c]τίς προφητεύει θεοῦ[/c]; ([p][i]Eur.[/i][/p], [i]Ion,[/i] 413).
interpretation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξήγησις, ἡ, ἑρμηνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἑρμήνευμα, τό[/c], or [p]pl.[/p]
interpreter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύς, ὁ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]interpreter of dreams:[/i] [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τής, ὁ[/c].
	• [i]interpreter of divine will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προφήτης, ὁ[/c].
interregnum
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεσοβασιλεία, ἡ[/c] ([i]late.[/i]).
interrex
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεσοβασιλεύς, ὁ[/c] (late).
interrogate
	[p]v. trans.[/p]
	• [i]cross examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]ask:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωτᾶν, [v]ἀ[/v]νερωτᾶν[/c], [p][i]V.[/i][/p] [c]ἱστορεῖν, [v]ἀ[/v]νιστορεῖν ἐξιστορεῖν[/c] ; see [i]ask.[/i]
interrogation
	[p]subs.[/p]
	• [i]cross examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]question:[/i] [p][i]P.[/i][/p] [c]ἐρώτημα, τό, ἐρώτησις, ἡ[/c].
interrupt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]interrupt[/i] ([i]in speaking[/i]): [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποκρούειν[/c].
	• [i]it often interrupted me in the middle of speaking:[/i] [p][i]P.[/i][/p] [c]πολλαχοῦ δή με ἐπέσχε λέγοντα μεταξύ[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 40[sup]B[/sup]).
	• [i]interrupt me in the middle if you like:[/i] [p][i]P.[/i][/p] [c]μεταξὺ ἐπιλαβοῦ ἂν βούλη[/c]ͅ ([p][i]Plat.[/i][/p], [i]Sym.[/i] 214[sup]E[/sup]).
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
	• [i]put a stop to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c] ; see [i]end.[/i]
interruption
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]noise, confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος. ὁ[/c].
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό, ἐμπόδισμα, τό, ἐναντίωμα, τό[/c].
	• [i]be an interruption to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]without interruption, continuously:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319).
intersect
	[p]v. trans.[/p]
	• [i]divide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
intersecting
	[p]adj.[/p]
	• [i]at right angles:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
	• [i]an intersecting wall,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ὑποτείχισμα[/c].
	• [i]build an intersecting wall,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑποτειχίζειν[/c] ([p]absol.[/p]).
intersperse
	[p]v. trans.[/p]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγνύναι[/c]; see [i]mix.[/i]
	• [i]mix in:[/i] [p][i]P.[/i][/p] [c]ἐγκεραννύναι[/c].
	• [i]scatter:[/i] see [i]scatter.[/i]
interstice
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]interval:[/i] [p][i]P.[/i][/p] [c]διάλειμμα, τό[/c].
intertwine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλέκειν, ἐμπλέκειν[/c] ; see [i]entwine.[/i]
interval
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλειμμα, τό, διάστημα, τό[/c].
	• [i]intervening space between two armies:[/i] [p][i]V.[/i][/p] [c]μεταίχμιον, τό[/c], or [p]pl.[/p]
	• [i]rest, breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, [v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]stand at intervals,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διαλείπειν, διίστασθαι[/c].
	• [i]at intervals of[/i] (for space or time): [p][i]P.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]at long intervals[/i] (of space or time): [p][i]P.[/i][/p] [c]διὰ πολλοῦ[/c].
	• [i]at short intervals[/i] (of space or time): [p][i]P.[/i][/p] [c]διʼ ὀλίγου[/c].
	• [i]after an interval[/i] (of time): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου[/c], [p][i]P.[/i][/p] [c]χρόνου διελθόντος[/c].
	• [i]after a long interval:[/i] [p][i]Ar.[/i][/p] [c]διὰ πολλοῦ χρόνου[/c].
	• [i]after an interval of two or three years:[/i] [p][i]P.[/i][/p] [c]διελθόντων ἐτῶν δύο καὶ τριῶν[/c].
	• [i]after a moment's interval I go to law:[/i] [p][i]Ar.[/i][/p] [c]ἀκαρῆ διαλιπὼν δικάζομαι[/c] ([i]Nub.[/i] 496).
	• [i]in the interval:[/i] of time, [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]μεταξύ[/c]; see [i]meantime[/i]; of space, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταξύ, ἐν μέσω[/c]ͅ.
	• [i]there is no special season which he leaves as an interval:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ἐστὶν ἐξαίρετος ὥρα τις[/c] [i][c]ἣ[/c][/i][c]ν διαλείπει[/c] ([p][i]Dem.[/i][/p] 124).
	• [i]they set out with a considerable interval between each man and his neighbour:[/i] [p][i]P.[/i][/p] [c]διέχοντες πολὺ ᾖσαν[/c] ([p][i]Thuc.[/i][/p] 3. 22).
	• [i]he placed the merchantmen at intervals of about two hundred feet from one another:[/i] [p][i]P.[/i][/p] [c]διαλιπούσας τὰς ὁλκάδας ὅσον δύο πλέθρα ἀπʼ ἀλλήλων κατέστησεν[/c] ([p][i]Thuc.[/i][/p] 7, 38).
	• [i]at intervals of ten battlements there were large towers:[/i] [p][i]P.[/i][/p] [c]διὰ δέκα ἐπάλξεων πύργοι ἦσαν μεγάλοι[/c] ([p][i]Thuc.[/i][/p] 3, 21).
intervene
	[p]v. intrans.[/p]
	• [i]lie between:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέσω[/c]ͅ [c]εἶναι, μεταξὺ εἶναι[/c].
	• [i]before some disaster intervene and overwhelm us:[/i] [p][i]P.[/i][/p] [c]πρίν τι ἀνήκεστον διὰ μέσου γενόμενον ἡμᾶς καταλαβεῖν[/c] ([p][i]Thuc.[/i][/p] 4, 20).
	• [i]elapse[/i] (of time): [p][i]P.[/i][/p] [c]διαγίγνεσθαι, ἐγγίγνεσθαι[/c].
	• [i]arbitrate:[/i] [p][i]P.[/i][/p] [c]βραβεύειν, διαιτᾶν[/c].
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθίστασθαι[/c]; see [i]oppose.[/i]
	• [i]oppose in words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
	• [i]be an obstacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι, ἐμποδὼν γίγνεσθαι[/c]; see [i]prevent.[/i]
intervening
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐν μέσω[/c]ͅ, [c]ὁ μεταξύ[/c], [p][i]P.[/i][/p] [c]ὁ διὰ μέσου[/c]; see [i]intermediate.[/i]
	• [i]intervening space between two armies:[/i] [p][i]V.[/i][/p] [c]μεταίχμιον, τό[/c], or [p]pl.[/p]
intervention
	[p]subs.[/p]
	• [i]agency:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c], or [p]pl.[/p]
	• [i]by divine intervention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ.
	• [i]arbitration:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]opposition:[/i] [p][i]P.[/i][/p] [c]ἐναντίωμα, τό[/c].
interview
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ, σύνοδος, ἡ[/c].
	• [i]have interview with:[/i] see [i]interview,[/i] [p]v.[/p]
interview
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]) (cf. [p][i]Ar.[/i][/p], [i]Nub.[/i] 470), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]).
interweave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλέκειν, ἐμπλέκειν[/c].
intestate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάθετος[/c] (late).
	• [i]if he had died intestate:[/i] [p][i]P.[/i][/p] [c]εἰ[/c] . . . [c]μηδὲν ἐκεῖνος διαθέμενος ἐτελεύτησεν[/c] ([i]Isae.[/i] 72).
intestine
	[p]adj.[/p]
	• [i]civil, internecine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος[/c], [p][i]V.[/i][/p] [c]ἐμφύλιος, ἔμφυλος, ἐγγενής[/c].
	• [i]interline dicoord,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]στασιασμος, ὁ[/c].
intestines
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπλάγχνα, τά[/c] ([p][i]Plat.[/i][/p]), [c]ἔντερα, τά[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]τὰ ἐντός[/c].
inthral
	[p]v. trans.[/p]
	• [i]enslave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλοῦν[/c], (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]καταδολοῦν[/c] (or [p]mid.[/p]), [c]ἀνδραποδίζειν[/c] (or [p]mid.[/p]).
	• [i]subjugate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
	[p]Met.[/p], [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c], [p][i]V.[/i][/p] [c]θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]overcome[/i] (of feelings); [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]be inthralled:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]μῆναι[/c] ([p]2nd aor. pass.[/p] [c]δ[v]α[/v]μᾶν[/c]).
	• [i]keep down, repress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
inthralment
	[p]subs.[/p]
	• [i]enslavement:[/i] [p][i]P.[/i][/p] [c]δούλωσις, ἡ, καταδούλωσις, ἡ, ἀνδραποδισμός, ὁ[/c].
	• [i]enchantment:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c].
	• [i]spell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπῳδή, ἡ[/c]. [p][i]V.[/i][/p] [c]κήλημα, τό[/c] ; see [i]spell.[/i]
intimacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰκειότης, ἡ, συνήθεια, ἡ, χρεία, ἡ[/c].
	• [i]intimacy with, intimate knowledge of:[/i] [p][i]P.[/i][/p] [c]συνήθεια, ἡ[/c] ([p]gen.[/p]).
	• [i]experience of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c] ([p]gen.[/p]).
intimate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οἰκεῖος, γνώριμος. συνήθης[/c].
	• [i]be intimate with:[/i] [p][i]P.[/i][/p] [c]γνωρίμως ἔχειν[/c] ([p]dat.[/p]), [c]συνήθως ἔχειν[/c] ([p]dat.[/p]), [c]χρῆσθαι[/c] ([p]dat.[/p]).
intimate
	[p]subs.[/p]
	Use [p]adj.[/p]
intimate
	[p]v. trans.[/p]
	• [i]hint:[/i] [p][i]P.[/i][/p] [c]παραδηλοῦν, ὑποσημαίνειν[/c] ; see [i]hint, announce.[/i]
intimately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκείως[/c].
intimation
	[p]subs.[/p]
	see [i]announcement, hint.[/i]
intimidate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c] ; see [i]frighten.[/i]
intimidation
	[p]subs.[/p]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]κατάπληξις, ἡ[/c].
into
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]), [c]ἐς[/c] ([p]acc.[/p]).
	• [i]far into the night:[/i] [p][i]P.[/i][/p] [c]πόρρω τῶν νυκτῶν[/c].
intolerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός, οὐκ[/c] [c][v]ἀ[/v]νασχετός[/c] (rare [p][i]P.[/i][/p]), [c]οὐ φορητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ τλητός[/c], [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]ποστ[v]α[/v]τός, δύσοιστος, δύσφορος, ἄτλητος, [v]ἄ[/v]φερτος[/c], [p][i]P.[/i][/p] [c]ἀφόρητος[/c].
	• [i]greivous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός[/c].
intolerably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀνεκτῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]grievously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c].
intolerance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c].
	With [p]gen.[/p] following: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
intolerant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]be intolerant of:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
intomb
	[p]v. trans.[/p]
	see [i]entomb.[/i]
intonation
	[p]subs.[/p]
	• [i]tone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
intone
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν[/c], [p][i]V.[/i][/p] [c]ἀείδειν, κ[v]α[/v]τᾴδειν[/c] ; see [i]chant.[/i]
intoxicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]καταμεθύσκειν[/c].
	[p]Met.[/p], [i]puff up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαυνοῦν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκχαυνοῦν[/c] ; see [i]puff u[/i]p.
intoxicated
	[p]adj.[/p]
	see [i]drunk.[/i]
	• [i]be intoxicated, puffed up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι, χλ[v]ι[/v]δᾶν[/c].
intoxication
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c] ; see [i]delight.[/i]
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c] ; see [i]pride.[/i]
intractability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκληρότης, ἡ, χαλεπότης, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
intractable
	[p]adj.[/p]
	• [i]stubborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, αὐθ[u]ά[/u]δης[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c], [p][i]V.[/i][/p] [c]ὁ μὴ πειθ[u]ά[/u]νωρ[/c].
	• [i]troublesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]troublesome.[/i]
	• [i]be intractable[/i] ([i]of horses[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
intractably
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]P.[/i][/p] [c]σκληρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
intrap
	[p]v. trans.[/p]
	see [i]entrap.[/i]
intrench
	[p]v. trans.[/p]
	see [i]entrench.[/i]
intrenchment
	[p]subs.[/p]
	see [i]entrenchment.[/i]
intrepid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φοβος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ταρβής, [v]ἀ[/v]τάρβητος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]δείμαντος, ἄτρεστος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]bold.[/i]
intrepidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφοβία, ἡ[/c] ; see [i]boldness.[/i]
intrepidly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δεῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δειμάντως, ἀτρέστως, ἄτρεστα[/c] [i],[/i] see [i]boldly.[/i]
intricacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
	• [i]intricacies of discussion:[/i] [p][i]V.[/i][/p] [c]περιπλοκαὶ λόγων, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 494).
intricate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]of many folds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύπλακος[/c] ([p][i]Plat.[/i][/p]).
	• [i]obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, ἄδηλος[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεύρετος, δυστέκμαρτος, ἀξύμβλητος, δυσμ[v]α[/v]θής, ἄσκοπος, δύσκρ[v]ι[/v]τος[/c] ; see [i]obscure.[/i]
intricately
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
	• [i]obscurely:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
intrigue
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]παρασκευάζεσθαι[/c].
	• [i]intrigue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]); see [i]tamper with.[/i]
	• [i]intrigue against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]be intrigued against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύεσθαι[/c].
intrigue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρασκευή, ἡ, κατασκεύασμα, τό[/c].
	• [i]wiles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]ναί, αἱ[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c].
	• [i]lobbying, canvassing:[/i] [p][i]P.[/i][/p] [c]παραγγελία, ἡ[/c].
	• [i]party intrigue:[/i] [p][i]P.[/i][/p] [c]παράταξις, ἡ[/c].
	• [i]be victim of intrigue:[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταστασιάζεσθαι[/c] ([p]pass.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύεσθαι[/c] ([p]pass.[/p]).
	• [i]certain men of Eretria and of Oropus itself seconded the movement intriguing for the revolt of Euboea:[/i] [p][i]P.[/i][/p] [c]συνέπραξαν Ἐρετριέων τε ἄνδρες καὶ αὐτῶν[/c] [i][c]Ὠ[/c][/i][c]ρωπίων ἐπιβουλεύοντες ἀπόστασιν τῆς Εὐβοίας[/c] ([p][i]Thuc.[/i][/p] 8, 60).
	• [i]had there not been some intrigue afoot here with bribery:[/i] [p][i]V.[/i][/p] [c]εἴ τι μὴ σὺν ἀργύρω[/c]ͅ [c]ἐπράσσετʼ ἐνθένδε[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 124).
	• [i]they had in their favour certain intrigues which were afoot on the spot in Argos:[/i] [p][i]P.[/i][/p] [c]ὑπῆρχέ τι αὐτοῖς καὶ ἐκ τοῦ Ἄργους αὐτόθεν πρασσόμενον[/c] ([p][i]Thuc.[/i][/p] 5, 83).
intriguing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίβουλος[/c]. [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
intrinsic
	[p]adj.[/p]
	• [i]real, genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός[/c].
intrinsically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀληθινῶς[/c].
	• [i]of itself:[/i] use [p][i]P.[/i][/p] [c]αὐτὸ καθʼ αὑτό[/c].
introduce
	[p]v. trans.[/p]
	• [i]bring in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, εἰσ[v]ά[/v]γειν, εἰσφέρειν, προσφέρειν[/c], [p][i]V.[/i][/p] [c]εἰσβῆσαι[/c] ([p]1st aor.[/p] of [c]εἰσβαίνειν[/c].
	• [i]introduce besides:[/i] [p][i]P.[/i][/p] [c]ἐπεισάγειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεισφέρειν[/c].
	• [i]introduce instead:[/i] [p][i]P.[/i][/p] [c]ἀντεισάγειν[/c].
	• [i]send in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπέμπειν[/c],
	• [i]admit, let in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφρεῖν. π[v]α[/v]ρ[u]ι[/u]έναι, εἰσδέχεσθαι, εἰσ[v]ά[/v]γειν, προσδέχεσθαι[/c]; see [i]admit.[/i]
	• [i]introduce into a family:[/i] [p][i]V.[/i][/p] [c]εἰσοικίζειν[/c] ([p][i]Eur.[/i][/p], [i]Ion[/i] 841).
	• [i]introduce[/i] ([i]law, subject, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσφέρειν, εἰσηγεῖσθαι[/c].
	• [i]bring forward, cite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φέρειν, προσφέρειν, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]προφέρειν[/c].
	• [i]introduce as allies:[/i] [p][i]P.[/i][/p] [c]ἐπάγεσθαι[/c].
	• [i]initiate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
	• [i]institute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι, κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικν[v]ύ[/v]ναι[/c].
	• [i]introduce changes in:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν περί[/c] ([p]acc.[/p]).
	• [i]introduce[/i] ([i]into an assembly, court, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c].
	• [i]recommend:[/i] [p][i]P.[/i][/p] [c]συνιστ[v]ά[/v]ναι, προξενεῖν[/c].
	• [i]i wish to introduce him to a doctor:[/i] [p][i]P.[/i][/p] [c]βούλομαι αὐτὸν ἰατρῶ[/c]ͅ [c]συστῆσαι[/c] ([p][i]Plat.[/i][/p], [i]Charm.[/i] 155[sup]B[/sup]).
introducer
	[p]subs.[/p]
	• [i]initiator:[/i] [p][i]P.[/i][/p] [c]εἰσηγητής, ὁ[/c].
introduction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c].
	• [i]initiation:[/i] [p][i]P.[/i][/p] [c]εἰσήγησις, ἡ[/c],
	• [i]establishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c]
	• [i]prelude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c]. [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
intrude
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν βία[/c]ͅ.
	• [i]intrude oneself:[/i] [p][i]P.[/i][/p] [c]εἰσποιεῖν ἑαυτόν[/c], [p][i]V.[/i][/p] [c]ἐπεμβάλλειν ἑαυτόν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]εἰς ἀλλότρια ἐμπίπτειν[/c] ([p][i]Dem.[/i][/p] 1004), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσβιάζεσθαι[/c].
	• [i]intrude on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐπεισπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p]).
	• [i]encroach on:[/i] [p][i]P.[/i][/p] [c]ἐπεργάζεσθαι[/c] ([p]acc.[/p]).
intruder
	[p]subs.[/p]
	Use [i]alien.[/i]
intrusion
	[p]subs.[/p]
	• [i]encroachment:[/i] [p][i]P.[/i][/p] [c]ἐπεργασία, ἡ[/c].
	• [i]meddling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c].
	• [i]entrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 930).
intrusive
	[p]adj.[/p]
	• [i]meddlesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c].
	• [i]vexatious, troublesome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
intrust
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, διαπιστεύειν, ἐγχειρίζειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]father Zeus intrusts these oracles to Loxias:[/i] [p][i]V.[/i][/p] [c]ταῦτα γὰρ πατὴρ Ζεύς ἐγκαθίει Λοξία[/c]ͅ [c]θεσπίσματα[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]refer[/i] ([i]for someone's decision[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τινί τι[/c]), [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τινί τι[/c]), [p][i]P.[/i][/p] [c]ἐφιέναι (τι εἴς τινα[/c]).
intuition
	[p]subs.[/p]
	• [i]instinct, nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσ[v]ι[/v]ς[/c] ; see [i]instinct.[/i]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
intuitive
	[p]adj.[/p]
	• [i]not reasoned:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]spontaneous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
intuitively
	[p]adv.[/p]
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
	• [i]spontaneously:[/i] [p][i]P.[/i][/p] [c]ἀπὸ τοῦ αὐτομάτου[/c].
	• [i]divine intuitively,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c] ([p]acc.[/p]).
inundate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
	[p]Met.[/p], [i]overwhelm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
	• [i]the sea forming into a wave inundated part of the city:[/i] [p][i]P.[/i][/p] [c]ἡ θάλασσα[/c] . . . [c]κυματωθεῖσα ἐπῆλθε τῆς πόλεως μέρος τι[/c] ([p][i]Thuc.[/i][/p] 3, 89).
inundation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατακλυσμός, ὁ, ἐπίκλυσις, ἡ[/c].
	• [i]there was a retreat of the water but no inundation:[/i] [p][i]P.[/i][/p] [c]ἐγένετο[/c] . . . [c]κύματος ἐπαναχώρησίς τις οὐ μέντοι ἐπέκλυσέ γε[/c] ([p][i]Thuc.[/i][/p] 3, 89).
inure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c], [p][i]P.[/i][/p] [c]συνεθίζειν[/c].
	• [i]inured to:[/i] [p][i]P.[/i][/p] [c]συνήθης[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἠθ[v]ά[/v]ς[/c] ([p]gen.[/p]).
	• [i]inured to no good habits:[/i] [p][i]V.[/i][/p] [c]ἔθη γὰρ οὐκ ἐθισθέντες καλά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
inutility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
invade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν, ἐπέρχεσθαι, ἐπιστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]) ([c]εἰς[/c], [p]acc.[/p], [c]ἐπ[v]ί[/v][/c], [p]acc.[/p], or [p]dat.[/p] alone; [p][i]V.[/i][/p] also [p]acc.[/p] alone); see also [i]attack.[/i]
	• [i]encroach on:[/i] [p][i]P.[/i][/p] [c]ἐπεργάζεσθαι[/c] ([p]acc.[/p]).
	• [i]join in invading:[/i] [p][i]P.[/i][/p] [c]συνεισβάλλειν[/c] ([p]absol.[/p]).
invader
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ εἰσβάλλων[/c], or use [i]enemy.[/i]
invalid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκυρος[/c].
invalid
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]P.[/i][/p] [c]ἄρρωστος[/c].
	• [i]be an invalid,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
invalidate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἄκυρον ποιεῖν[/c].
	• [i]cancel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, κ[v]α[/v]θαιρεῖν[/c] ; see [i]cancel.[/i]
invaluable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ ἄξιος[/c].
	• [i]costly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c], [p][i]P.[/i][/p] [c]πολυτελής[/c].
invariable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]P.[/i][/p] [c]μόνιμος, ἀμετάπτωτος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]the same:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτός[/c].
invariably
	[p]adv.[/p]
	see [i]always.[/i]
invasion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c] ; see [i]attack.[/i]
invective
	[p]subs.[/p]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπήρεια, ἡ, βλασφημία, ἡ, βασκανία, ἡ[/c] ; see [i]abuse.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
	• [i]accusation:[/i] [p][i]P.[/i][/p] [c]κατηγορία, ἡ[/c] ; see [i]accusation.[/i]
inveigh against
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν, δι[v]α[/v]βάλλειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [p][i]P.[/i][/p] [c]κακίζειν, βασκαίνειν[/c] ; see [i]abuse.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ; see [i]blame, attack.[/i]
inveigle
	[p]v. trans.[/p]
	• [i]entrap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c].
	• [i]lead on treacherously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]π[v]ά[/v]γειν[/c].
	• [i]cajole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν, [v]ὑ[/v]πέρχεσθαι, θωπεύειν[/c] ; see [i]cajole, deceive.[/i]
	• [i]entice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι, ἐπισπᾶσθαι, ἕλκειν[/c].
invent
	[p]v. trans.[/p]
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐφευρίσκειν, [v]ἀ[/v]νευρίσκειν, ἐξευρίσκειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νευρίσκειν[/c].
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c].
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]συμπλάσσειν, συσκευάζειν, κατασκευάζειν[/c] ; see [i]trump u[/i]p.
	• [i]you will find them inventing things about me:[/i] [p][i]P.[/i][/p] [c]ὄψεσθε[/c] . . . [c]τούτους περὶ ἐμοῦ λογοποιοῦντας[/c] ([p][i]Lys.[/i][/p] 146).
	• [i]men here are inventing tales of what is not happening and never will happen:[/i] [p][i]P.[/i][/p] [c]ἐνθένδε ἄνδρες οὔτε ὄντα οὔτʼ ἂν γενόμενα λογοποιοῦσι[/c] ([p][i]Thuc.[/i][/p] 6, 38).
invention
	[p]subs.[/p]
	• [i]act of invention:[/i] [p][i]P.[/i][/p] [c]εὕρεσις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νεύρεσις, ἡ[/c].
	• [i]thing invented:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὕρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεύρημα, τό[/c].
	• [i]contrivance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό, σόφισμα, τό, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [c]μηχ[v]α[/v]νή, ἡ, πόρος, ὁ[/c].
	• [i]fabrication:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό, σκευώρημα, τό[/c].
	• [i]act of fabricating:[/i] [p][i]P.[/i][/p] [c]σκευωρία, ἡ[/c].
inventive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐμήχ[v]α[/v]νος, πόρ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c].
inventiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιτέχνησις, ἡ, ἐπιτέχνησις, ἡ[/c].
inventor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὑρέτης, ὁ[/c].
	• [i]deviser:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, τέκτων, ὁ[/c]. [p][i]V.[/i][/p] [c]ῥ[v]α[/v]φεύς, ὁ[/c].
inventory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπογραφή[/c]; see [i]list.[/i]
	• [i]make inventory of:[/i] [p][i]P.[/i][/p] [c]ἀπογράφειν[/c] ([p]acc.[/p]).
inventress
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]εὑρέτ[v]ι[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]inverse[/i] [p]adj.[/p]
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
inversely
	[p]adv.[/p]
	• [i]in a contrary way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπ[v]α[/v]λιν[/c], [p][i]P.[/i][/p] [c]ἀνάπαλιν[/c].
inversion
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάσττ[v]α[/v]σις, ἡ[/c].
invert
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν[/c].
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν, [v]ἀ[/v]νατρέπειν, [v]ἄ[/v]νω κ[v]ά[/v]τω τ[v]ι[/v]θέναι, [v]ἄ[/v]νω κ[v]ά[/v]τω στρέφειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναστρέφειν[/c] ; see [i]upset.[/i]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφειν, μετ[v]α[/v]φέρειν[/c].
invertebrate
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]ἐκνενευρισμένος[/c].
	• [i]weak:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c].
inverted
	[p]adj.[/p]
	• [i]bottom upwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
invest
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι), περιάπτειν (τί τινι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι (τί τινι), προσάπτειν (τί τινι[/c]).
	• [i]clothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδύειν, περ[v]ι[/v]βάλλειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιενν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι, ἀμπίσχειν[/c] ; see [i]clothe.[/i]
	• [i]intrust:[/i] see [i]intrust.[/i]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c] ; see [i]adorn.[/i]
	• [i]blockade: by land,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτειχίζειν[/c], [p][i]P.[/i][/p] [c]περιτειχίζειν, τειχήρη ποιεῖν[/c] ; [i]by sea[/i], [p][i]P.[/i][/p] [c]περιορμεῖν, ἐφορμεῖν[/c] ([p]dat.[/p]); see [i]besiege.[/i]
	• [i]dispose of:[/i] [p][i]P.[/i][/p] [c]διατίθεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]invest[/i] ([i]money[/i]): [p][i]P.[/i][/p] [c]ἔνεργον ποιεῖν[/c] ([p]acc.[/p]).
	• [i]invest in:[/i] see [i]buy.[/i]
	• [i]invested, out at interest:[/i] [p][i]P.[/i][/p] [c]ἔνεργος[/c].
investigate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, διασκοπεῖν, ἐξετάζειν, ζητεῖν. ἐρευνᾶν, περισκοπεῖν[/c], [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c] ; see [i]examine.[/i]
	• [i]speculate on:[/i] [p][i]P.[/i][/p] [c]θεωρεῖν[/c] ([p]acc.[/p]).
	• [i]track out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξιχνεύειν[/c] ; see [i]track.[/i]
	• [i]investigate judicially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, ζητεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c].
investigation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ζήτησις, ἡ, ἐπίσκεψις, ἡ, ἐξέτασις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
	• [i]judicial investigation:[/i] [p][i]P.[/i][/p] [c]γνῶσις, ἡ[/c].
	• [i]preliminary investigation[/i] ([i]before trial[/i]): [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c], [p][i]V.[/i][/p] [c]ἄγκρισις, ἡ[/c].
investigator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζητητής, ὁ[/c].
investment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
	• [i]blockade: by land,[/i] [p][i]P.[/i][/p] [c]περιτείχισις. ἡ, ἀποτείχισις, ἡ[/c] ; [i]by sea,[/i] [p][i]P.[/i][/p] [c]ἐφόρμησις, ἡ, ἔφορμος, ὁ[/c].
	• [i]siege:[/i] [p][i]P.[/i][/p] [c]πολιορκία, ἡ[/c].
inveterate
	[p]adj.[/p]
	• [i]lasting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]strong, fierce:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]hard to resist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]λαιστος[/c].
inveterately
	[p]adv.[/p]
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
invidious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, ἐπαχθής[/c].
invidiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφθόνως[/c].
invidiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἐπίφθονον[/c].
invigorate
	v. trans.
	• [i]refresh:[/i] P. and V. [c][v]ἀ[/v]ναψύχειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	• [i]encourage:[/i] [p][i]P.[/i][/p] [c]ἐπιρρωνν[v]ύ[/v]ναι[/c]; see [i]encourage.[/i]
invigorating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκοπος[/c] ([p][i]Plat.[/i][/p]).
invincible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος, [v]ἀ[/v]ν[u]ί[/u]κητος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]δυσπολέμητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]λαιστος, ἀπρόσμ[v]α[/v]χος, [v]ἀ[/v]δήρ[u]ι[/u]τος[/c].
	• [i]impossible to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]obstinate:[/i] see [i]obstinate.[/i]
inviolability
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]υ[/u]λία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]sanctity:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
inviolable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσ[u]υ[/u]λος[/c] ([i]Plat[/i]), [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]ἄψαυστος[/c] ([p][i]Thuc.[/i][/p] 4, 97), [p][i]V.[/i][/p] [c][v]ἀ[/v]σύλητος, [v]ἄ[/v]θικτος[/c].
	• [i]holy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός[/c] ; see [i]holy.[/i]
	• [i]not to be trodden:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c].
	• [i]firm, not to be shaken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
inviolably
	[p]adv.[/p]
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
inviolate
	[p]adj.[/p]
	see [i]inviolable.[/i]
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θῷος, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἀκραιφνής[/c] ; see [i]inviolable.[/i]
invisible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος[/c].
invisibly
	[p]adv.[/p]
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c], [p][i]P.[/i][/p] [c]ἀφανῶς, ἀδήλως[/c].
invitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλῆσις, ἡ[/c].
	• [i]calling in:[/i] [p][i]P.[/i][/p] [c]παράκλησις, ἡ[/c].
	• [i]our invitation to you to remain inactive you did not accept:[/i] [p][i]P.[/i][/p] [c]πρόκλησιν εἰς ἡσυχίαν ἡμῶν[/c] . . . [c]οὐκ ἐδέχεσθε[/c] ([p][i]Thuc.[/i][/p] 3, 64).
invite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c].
	• [i]call in:[/i] [p][i]P.[/i][/p] [c]ἐπικαλεῖσθαι, παρακαλεῖν[/c].
	• [i]call in[/i] ([i]as allies[/i]): [p][i]P.[/i][/p] [c]ἐπικαλεῖσθαι, προσπαρακαλεῖν, ἐπάγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c].
	• [i]invite in return:[/i] [p][i]P.[/i][/p] [c]ἀντιπαρακαλεῖν[/c].
	• [i]join in inviting:[/i] [p][i]P.[/i][/p] [c]συνεπάγειν[/c] ([p]absol.[/p]).
	• [i]invite[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] [c]προκαλεῖσθαι[/c] ([p]infin.[/p]).
	• [i]the Lacedaemonians invite you to make a truce and end the war:[/i] [p][i]P.[/i][/p] [c]Λακεδαιμόνιοι ὑμᾶς προκαλοῦνται εἰς σπονδὰς καὶ διάλυσιν πολέμου[/c] ([p][i]Thuc.[/i][/p] 4, 19).
inviting
	[p]adj.[/p]
	• [i]attractive:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c] ; see [i]attractive.[/i]
invocation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνάκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]prayer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c].
	• [i]invocation to the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειασμός, ὁ[/c].
invoice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
invoke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λεῖν[/c] (or [p]mid.[/p]) ([p][i]V.[/i][/p] also [c]ἀγκ[v]α[/v]λεῖν), μαρτ[u]ύ[/u]ρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἐπιβοᾶσθαι, ἐπικαλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν[/c] (or [p]mid.[/p]), [c]κικλήσκειν[/c].
	• [i]pray to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]), [c]ἐπεύχεσθαι[/c] ([p]dat.[/p]), [c]προσεύχεσθαι[/c] ([p]dat.[/p], or [p][i]V.[/i][/p], [p]acc.[/p]); see [i]pray.[/i]
	• [i]invoke the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειάζειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]θεοκλ[v]υ[/v]τεῖν[/c] ([p]absol.[/p]).
	• [i]invoke a curse on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]ρὰς[/c] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κὰς, πράξεις ἐφυμνεῖν[/c] ([p]dat.[/p]); see [i]curse.[/i]
	• [i]invoking utter destruction on yourself, family, and house:[/i] [p][i]P.[/i][/p] [c]ἐξώλειαν αὑτῶ[/c]ͅ [c]καὶ γένει καὶ οἰκία[/c]ͅ [c]τῆ[/c]ͅ [c]σῆ[/c]ͅ [c]ἐπαρώμενος[/c] ([i]Antipho[/i] 130; cf. [p][i]Lys.[/i][/p] 121).
	• [i]invoking many blessings on your head and mine:[/i] [p][i]V.[/i][/p] [c]σοὶ πολλὰ κἀμοὶ κέδνʼ ἀρώμενοι τυχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1138).
	• [i]invoked by prayer:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκταῖος[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
involuntarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c] or [c]οὐχ ἑκών[/c], agreeing with subject; [i]e. g., do a thing involuntarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων ποιεῖν τι[/c].
involuntary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκούσιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c]. [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
involve
	[p]v. trans.[/p]
	• [i]envelop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c].
	• [i]implicate:[/i] [p][i]P.[/i][/p] [c]συγκαταπιμπλάναι[/c]; see [i]implicate.[/i]
	• [i]involve in ruin:[/i] [p][i]P.[/i][/p] [c]συμφορᾶ[/c]ͅ [c]περιβάλλειν[/c].
	• [i]persuasive enough to involve them oven yet in some mischief:[/i] [p][i]V.[/i][/p] [c]πιθανὸς ἔτʼ αὐτοὺς περιβαλεῖν κακῶ[/c]ͅ [c]τινί[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 906).
	• [i]wherefore he involved all in one ruin:[/i] [p][i]V.[/i][/p] [c]τοιγὰρ συνῆψε πάντας ἐς μιὰν βλάβην[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1304).
	• [i]you, unhappy city, are involved in their ruin:[/i] [p][i]V.[/i][/p] [c]σύ τʼ ὦ τάλαινα συγκατασκάπτει πόλις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 884).
	• [i]involve the city in disgrace:[/i] [p][i]P.[/i][/p] [c]αἰσχύνην τῆ[/c]ͅ [c]πόλει περιάπτειν[/c] ([p][i]Plat.[/i][/p], [i]Apol.[/i] 35[sup]A[/sup]).
	• [i]entangle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπλέκειν[/c].
	• [i]complicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]comprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]involve disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνην φέρειν[/c].
	• [i]mentioning all the advantages that are involved in the repulse of an enemy:[/i] [p][i]P.[/i][/p] [c]λέγων ὅσα ἐν τῶ[/c]ͅ [c]τοὺς πολεμίους ἀμύνεσθαι ἀγαθὰ ἔνεστι[/c] ([p][i]Thuc.[/i][/p] 2, 43).
	• [i]involved in, implicated in[/i] ([i]guilt, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταίτιος[/c] ([p][i]Plat.[/i][/p]) ([p]gen.[/p]), [c]σ[v]υ[/v]ναίτιος[/c] ([p]gen.[/p]), [c]κοινωνός[/c] ([p]gen.[/p]), [c]μέτοχος[/c] ([p]gen.[/p]).
	• [i]be involved in, have happen to one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]ἐμπλέκεσθαι (ἐν[/c], [p]dat.[/p]), [p][i]P.[/i][/p] [c]συνίστασθαι[/c] ([p]dat.[/p]), [c]προσέχεσθαι[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]προσζεύγνυσθαι[/c] ([p]dat.[/p]), [c]συζεύγνυσθαι[/c] ([p]dat.[/p]), [c]ἐνζεύγνυσθαι[/c] ([p]dat.[/p]), [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]).
involved
	[p]adj.[/p]
	• [i]complicated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πολύπλοκος[/c].
	• [i]saddled with debt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόχρεως[/c].
invulnerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c].
	• [i]has he a body so invulnerable to the sword?[/i] [p][i]V.[/i][/p] [c]οὕτω σιδήρω[/c]ͅ [c]τρωτὸν οὐκ ἔχει δέμας[/c]; ([p][i]Eur.[/i][/p], [i]Hel.[/i] 810).
inward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσω, ἔσω[/c].
inwardly
	[p]adv.[/p]
	• [i]at heart:[/i] [p][i]V.[/i][/p] [c]ἔνδον, ἔνδοθεν[/c].
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ.
inwrought
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
irascibility
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
irascible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς, πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c] ; see [i]angry.[/i]
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
irascibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀργῆς, πικρῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περθύμως[/c] ; see [i]angrily.[/i]
	• [i]ill-temperedly:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
ire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c]χόλος, ὁ, μῆνις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μένος, τό, χολή, ἡ, κότος, ὁ[/c].
irk
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν, τείρειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν[/c] ; see [i]distress.[/i]
irksome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, β[v]α[/v]ρ[v]ύ[/v]ς, ὀχληρός, ἐπαχθής, προσάντης[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πραγματώδης[/c], [p][i]V.[/i][/p] [c]πολύπονος, δυσπόνητος, λυπρός[/c] ; see [i]troublesome.[/i]
irksomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [c]κ[v]α[/v]κῶς[/c].
irksomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
iron
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ί[/v]δηρος, ὁ[/c].
	• [i]red hot iron:[/i] [p][i]V.[/i][/p] [c]μύδρος, ὁ[/c].
	• [i]forge iron,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μυδροκτ[v]υ[/v]πεῖν[/c] ([p]absol.[/p]).
	• [i]bar of iron,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]σιδήριον, τό[/c].
	• [i]be covered with iron,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σιδηροῦσθαι[/c].
	• [i]heavy with iron,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροβρ[u]ι[/u]θής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]land producing iron, :[/i] [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηρομήτωρ αἶα ἡ[/c].
iron
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροῦς[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 231).
iron-backed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σ[v]ι[/v]δηρόνωτος[/c].
iron-hearted
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ι[/v]δηροῦς[/c], [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηρόφρων[/c].
ironical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εἰρωνικός[/c].
ironically
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρων[v]ι[/v]κῶς[/c].
iron-worker
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροτέκτων, ὁ[/c].
irony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰρωνεία, ἡ[/c].
irradiate
	[p]v. trans.[/p]
	see [i]illuminate.[/i]
irrational
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c],
irrationality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
irrationally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλόγως[/c].
irreclaimable
	[p]adj.[/p]
	see [i]incurable, wild.[/i]
irreconcilable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάλλακτος[/c].
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]truceless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσπονδος[/c] ; see also [i]implacable.[/i]
	• [i]irreconcilable with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]).
irrefragable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος, ἀναμφισβήτητος[/c].
irrefragably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
irrefutable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος, ἀναμφισβήτητος[/c].
irrefutably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως, οὐκ ἀμφ[v]ι[/v]λέκτως[/c].
irregular
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτακτος[/c].
	• [i]lawless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νομος[/c].
	• [i]not correct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός[/c].
	• [i]faulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
	• [i]uneven[/i] ([i]of ground[/i]): [p][i]P.[/i][/p] [c]ἀνώμαλος[/c].
	• [i]irregular troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελτασταί, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [c]γυμνῆτες, οἱ[/c] ([p][i]Xen.[/i][/p]), [c]ψ[u]ι[/u]λοί, οἱ[/c].
irregularity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c].
	• [i]fault, flaw:[/i] [p][i]P.[/i][/p] [c]πλημμέλεια, ἡ[/c].
	• [i]unevenness:[/i] [p][i]P.[/i][/p] [c]ἀνωμαλία, ἡ[/c].
	• [i]irregularities, lawless conduct:[/i] [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
irrelevant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προσήκων[/c].
	• [i]be irrelevant to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω εἶναι[/c] ([p]gen.[/p]).
irreligion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
irreligious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, δυσσεβής[/c] ([p][i]Dem.[/i][/p] 332 but rare [p][i]P.[/i][/p], [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
irreligiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
irremediable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c] ; see [i]incurable.[/i]
irremediably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνηκέστως[/c].
irreparable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c].
irreparably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνήκεστως[/c].
irrepressible
	[p]adj.[/p]
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
irrepressibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]).
irreproachable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]μομφος, [v]ἄ[/v]μωμος, [v]ἀ[/v]μεμφής[/c].
irreproachably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
irresistible
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]δυσπολέμητος, ἀνυπόστατος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δήρ[u]ι[/u]τος, ἀπρόσμ[v]α[/v]χος, δυσπ[v]ά[/v]λαιστος[/c].
	• [i]not to be avoided:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]impossible to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
irresolute
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρός[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
	• [i]be irresolute,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν, [v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
irresolutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
irresolution
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ, [v]ἀ[/v]πορία, ἡ[/c].
irresponsible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεύθυνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πεύθ[u]υ[/u]νος[/c].
irretrievable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c].
irretrievably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνηκέστως[/c].
irreverence
	[p]subs.[/p]
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ, ὕβρ[v]ι[/v]ς, ἡ[/c].
irreverent
	[p]adj.[/p]
	• [i]impious:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c][v]ἄ[/v]θεος, [v]ἀ[/v]σεβής, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c], [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
irreverently
	[p]adv.[/p]
	• [i]impiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [i]B.[/i] [c]ὑβριστικῶς[/c].
	• [i]act irreverently[/i] ([i]impiously[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσεβεῖν[/c]. [p][i]V.[/i][/p] [c]δυσσεβεῖν[/c].
irrevocable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c].
	• [i]fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
irrevocably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
irrigate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρδειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀρδεύειν, ὑγραίνειν[/c].
	• [i]irrigated:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]κ[v]α[/v]τάρρ[v]υ[/v]τος[/c].
	• [i]irrigated by streams:[/i] [p][i]V.[/i][/p] [c][v]ὕ[/v]δασι διάβροχος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1051).
irrigation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑδρεία, ἡ[/c].
irritability
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c], [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
irritable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, ὀξ[v]ύ[/v]ς, πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c].
irritably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
irritate
	[p]v. trans.[/p]
	• [i]sting, prick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀργαίνειν, ὀξ[u]ύ[/u]νειν[/c] ; see [i]anger.[/i]
irritation
	[p]subs.[/p]
	• [i]tickling:[/i] [p][i]P.[/i][/p] [c]ψώρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]γαργαλισμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]δαγμός, ὁ[/c].
	• [i]inflammation:[/i] [p][i]P.[/i][/p] [c]φλόγωσις, ἡ[/c].
	• [i]annoyance:[/i] [p][i]P.[/i][/p] [c]παροξυσμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c] ; see [i]annoyance, anger.[/i]
irruption
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]καταδρομή, ἡ[/c].
	• [i]influx:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]inundation:[/i] [p][i]P.[/i][/p] [c]κατακλυσμός, ὁ[/c].
island
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῆσος, ἡ[/c], [p][i]V.[/i][/p] [c]χθὼν περίρρ[v]υ[/v]τος ἡ[/c].
	• [i]of an island,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νησιωτ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]νησιώτης[/c] (with [p]masc. subs.[/p]), [c]νησιῶτις[/c] (with [p]fem. subs.[/p]), [c]νησαῖος[/c].
	• [i]fellow inhabitants of one island home:[/i] [p][i]P.[/i][/p] [c]σύνοικοι μιᾶς χώρας καὶ περιρρύτου[/c] ([p][i]Thuc.[/i][/p] 4, 64).
islander
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νησιώτης, ὁ[/c].
isle
	[p]subs.[/p]
	see [i]island.[/i]
islet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νησίδιον, τό, νησίς, ἡ[/c].
isosceles
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰσοσκελής[/c] ([p][i]Plat.[/i][/p]).
	• [i]isolate,[/i] [p]v. trans.[/p] [p][i]P.[/i][/p] [c]ψιλοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν[/c].
	• [i]cut off:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβάνειν[/c].
	• [i]be isolated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονοῦσθαι[/c].
isolated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c].
	• [i]single, one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἷς[/c].
	• [i]others perished in different parts of the city in isolated parties:[/i] [p][i]P.[/i][/p] [c]ἄλλοι δὲ ἄλλη[/c]ͅ [c]τῆς πόλεως σποράδην ἀπώλλυντο[/c] ([p][i]Thuc.[/i][/p] [i]2, 4[/i]).
isolation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
issue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τέλος, τό, τελευτή, ἡ, ἔργον, τό[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] [c]τὸ ἀποβαῖνον[/c].
	• [i]issues, risks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]herein lies a great issue:[/i] [p][i]V.[/i][/p] [c]κἀν τῷδʼ ἀγὼν μέγιστος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 235).
	• [i]grave is the crisis and I see two issues:[/i] [p][i]V.[/i][/p] [c]μεγὰς γὰρ ἁγὼν καὶ βλέπω δύο ῥοπάς[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1090).
	• [i]side issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
	• [i]point at issue, subject in dispute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]come to an issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]pass.[/p]), [p][i]P.[/i][/p] [c]κρίσιν ἔχειν[/c].
	• [i]shrewd in wishing to, join issue with tho arguments:[/i] [p][i]V.[/i][/p] [c]συνετὸς δὲ χωρεῖν ὁμόσε τοῖς λόγοις θέλων[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 921).
	• [i]if any one dares to join issue with the argument:[/i] [p][i]P.[/i][/p] [c]ἐὰν δέ γέ τις[/c] . . . [c]ὁμόσε τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]τολμᾶ[/c]ͅ [c]ἰέναι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 610[sup]C[/sup]).
	• [i]giving out:[/i] use [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]flowing out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορροή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐκροή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]offspring:[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c], or [c]ἡ[/c] ; see [i]offspring.[/i]
	• [i]die without male issue:[/i] [p][i]P.[/i][/p] [c]ἄπαις τελευτᾶν ἀρσένων παίδων[/c] ([p][i]Andoc.[/i][/p] 15).
issue
	[p]v. trans.[/p]
	• [i]give out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c].
	• [i]issue orders:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν[/c] ; see [i]order,[/i] [p]v.[/p]
	[p]V. intrans.[/p] [i]Happen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, γίγνεσθαι, συμπίπτειν, π[v]α[/v]ρ[v]α[/v]πίπτειν, τυγχ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν, ἐκπίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν, τελευτᾶν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]V.[/i][/p] [c]τελεῖν[/c].
	• [i]turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξήκειν[/c].
	• [i]break out:[/i] [p][i]V.[/i][/p] [c]ἐρρωγέναι[/c] (2nd [p]perf.[/p] of [c]ῥηγνύναι[/c]); see [i]break out.[/i]
	• [i]start from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶσθαι[/c] ([c][v]ἀ[/v]πό[/c], [p]gen.[/p] or [c]ἐκ[/c] [p]gen.[/p]).
	• [i]flow out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c].
isthmus
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσθμός, ὁ[/c].
	• [i]shaped like an isthmus,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰσθμώδης[/c].
itch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κνῆσις. ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δαγμός, ὁ[/c].
	• [i]mange:[/i] [p][i]P.[/i][/p] [c]ψώρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ, ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ; see [i]desire.[/i]
itch
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κνησιᾶν[/c].
	• [i]cause an itching:[/i] [p][i]P.[/i][/p] [c]γαργαλίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ; see [i]desire.[/i]
itinerant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c] ; see [i]wandering.[/i]
ivory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλέφας. ὁ[/c].
	• [i]of ivory,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεφάντ[v]ι[/v]νος[/c].
	• [i]inlaid with ivory,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ἐλεφαντόδετος[/c].
ivy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κισσός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 212[sup]E[/sup]).
	• [i]of ivy,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κίσσ[v]ι[/v]νος[/c].
	• [i]wreathing my head with ivy:[/i] [p][i]V.[/i][/p] [c]κρᾶτα κισσώσας ἐμόν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 205).
jack-daw
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κολοιός, ὁ[/c].
jaded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος[/c].
	• [i]be jaded,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πειπεῖν, τ[v]α[/v]λαιπωρεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκάμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c]; see [i]weary.[/i]
jagged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρώξ[/c].
jail
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεσμωτήριον, τό, εἱργμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰρκτή, ἡ[/c], or [p]pl.[/p]
	• [i]public jail:[/i] [p][i]P.[/i][/p] [c]τὸ δημόσιον[/c], [p][i]V.[/i][/p] [c]πάνδημος στέγη, ἡ[/c] ; see [i]prison.[/i]
jailor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ὁ τοῦ δεσμωτηρίου φύλαξ[/c].
jamb
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c].
jangle
	[p]subs. and v. intrans.[/p]
	see [i]rattle.[/i]
janitor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c], or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]ύ[/v]λαξ, ὁ[/c], or [c]ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]λωρός, ὁ[/c], or [c]ἡ[/c].
january
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Γαμηλιών, ὁ[/c].
jar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφορεύς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑδρία, ἡ, κ[v]ά[/v]δος, ὁ, ἀγγεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχους, ἡ, ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό, τεῦχος, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κρῶσσοι, οἱ[/c]; see [i]pitcher.[/i]
	• [i]large jar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]θος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]jar for wine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στάμνος, ὁ[/c], [p][i]Ar.[/i][/p] [c]σταμνίον, τό[/c].
	• [i]jar for oil[/i] or [i]wine:[/i] [p][i]P.[/i][/p] [c]κεράμιον, τό[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ, ἔρ[v]ι[/v]ς, ἡ[/c],); see [i]quarrel.[/i]
	• [i]clash, noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ. κτ[v]ύ[/v]πος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά, βρόμος, ὁ[/c].
jar
	[p]v. intrans.[/p]
	• [i]clash, be at variance:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
	• [i]make loud noice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]).
	• [i]cause offence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελεῖν[/c].
jargon
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα βάρβ[v]α[/v]ρος ἡ[/c].
jarring
	[p]adj.[/p]
	• [i]discordant:[/i] [p][i]P.[/i][/p] [c]ἀνάρμοστος, ἀσύμφωνος[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
	• [i]opposed, contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
jasper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴασπις, ἡ[/c].
jaundice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴκτερος, ὁ[/c].
jaundiced
	[p]adj.[/p]
	Use [i]diseased.[/i]
jaunty
	[p]adj.[/p]
	see [i]gay.[/i]
javelin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]), [c]παλτόν, τό[/c] ([p][i]Xen.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόντιον, το[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κων, ὁ[/c].
	• [i]spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c], ([p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]αἰχμή, ἡ, μεσάγκ[v]υ[/v]λον, τό, βέλεμνον, τό[/c]. [i]Throw the javelin,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόντιζειν[/c], [p][i]P.[/i][/p] [c]εἰσακοντίζειν[/c].
javelin-man
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκοντιστής. ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντιστήρ, ὁ[/c].
jaw
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γν[v]ά[/v]θος, ἡ[/c], [p][i]V.[/i][/p] [c]γναθμός, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γέν[v]υ[/v]ς, ἡ. γαμφηλαί, αἱ[/c].
jaw-bone
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σιαγών, ἡ[/c] ([p][i]Plat.[/i][/p]).
jealous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, φθονερός[/c], [p][i]Ar.[/i][/p] [c]ζηλότ[v]υ[/v]πος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
	• [i]be jealous of,[/i] [p]v.[/p]: see [i]envy.[/i]
jealously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφθόνως, φθονερῶς[/c].
	• [i]suspiciously:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
jealousy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ζηλοτυπία, ἡ, φιλονεικία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c].
	• [i]looked on with jealousy,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
jeer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c] ; see [i]mockery.[/i]
jeer
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν[/c].
	• [i]jeer at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκώπτειν[/c] ([p]acc.[/p]), [c]τωθάζειν[/c] ([p]acc.[/p]), [c]χλευάζειν[/c] ([p]acc.[/p]), [c]ἐπισκώπτειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κερτομεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐγχάσκειν[/c] ([p]dat.[/p]).
jejune
	[p]adj.[/p]
	• [i]meagre:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]small, little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς[/c].
	• [i]barren, fruitless:[/i] [p][i]P.[/i][/p] [c]ἄκαρπος[/c].
jeopardise
	[p]v. trans.[/p]
	• [i]risk, hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c] ; see [i]risk.[/i]
	• [i]endanger:[/i] [p][i]P.[/i][/p] [c]εἰς κίνδυνον καθιστάναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύνειν[/c] ([p]dat.[/p], or [c]περ[v]ί[/v][/c], [p]gen.[/p]), [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νω[/c]ͅ [c]βάλλειν[/c].
	• [i]be jeopardised:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c] ([p]pass.[/p]).
jeopardy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ[/c] ; see [i]danger.[/i]
	• [i]be in jeopardy,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c], [p][i]V.[/i][/p] [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι, ἐπ[v]ι[/v]κινδύνως ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
jerk
	[p]v. trans.[/p]
	• [i]pull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	• [i]tighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c].
	• [i]jerk off[/i] ([i]of a horse throwing a rider[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χαιτίζειν[/c].
jerkin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c] ; see [i]tunic.[/i]
jest
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]speak in jest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιζὼν εἰπεῖν[/c].
jest
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπισκώπτειν, χ[v]α[/v]ριεντίζεσθαι[/c], [p][i]P.[/i][/p] [c]προσπαίζειν[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
jester
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c].
jestingly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς[/c].
jet
	[p]subs.[/p]
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό[/c], [p][i]V.[/i][/p] [c]χεῦμα, τό, ἐπιρροή, ἡ[/c] ; see [i]flow.[/i]
jet-black
	[p]adj.[/p]
	Use [i]black.[/i]
jetsam
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]ἐκβολή, ἡ[/c].
jetty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χηλή, ἡ, χῶμα, τό[/c].
jewel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c], or [c]ἡ[/c], [p][i]P.[/i][/p] [c]λιθίδιον, τό[/c] ; see [p][i]Plat.[/i][/p], [i]Phaedo[/i] 110[sup]D[/sup] and [sup]E[/sup] for reference to jewels.
	[p]Met.[/p], [i]precious possession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆμα[/c].
	• [i]ornament, glory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]προσχῆμα, τό, [v]ἄ[/v]γαλμα, τό[/c].
	• [i]darling:[/i] [p][i]V.[/i][/p] [c]φῶς, τό, φ[v]ά[/v]ος, τό[/c].
jewel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c] ; see [i]adorn.[/i]
jewelled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δαίδ[v]α[/v]λος[/c].
jib
	[p]v. intrans.[/p]
	• [i]be restive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]).
jibe
	[p]subs.[/p]
	see [i]gibe.[/i]
jingle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρότος, ὁ[/c] ; see [i]rattle.[/i]
jingle
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]κλάζειν[/c] ; see [i]rattle.[/i]
job
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό, πρᾶγμα, τό[/c], [p][i]P.[/i][/p] [c]ἐργασία, ἡ, πραγματεία, ἡ[/c].
	• [i]put up job:[/i] [p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
jobbery
	[p]subs.[/p]
	see [i]intrigue.[/i]
jocose
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
jocosely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μετὰ παιδιᾶς[/c].
jocular
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
jocularity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]jest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
jocund
	[p]adj.[/p]
	• [i]making happy:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c].
	• [i]bright, smiling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός, εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
jog
	[p]v. trans.[/p]
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	• [i]jog[/i] ([i]the memory[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ἐγείρειν[/c].
	• [i]jog along,[/i] [p]v. intrans.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c].
join
	[p]v. trans.[/p]
	• [i]unite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, σ[v]υ[/v]ναρμόζειν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρτᾶν[/c].
	• [i]in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγν[v]ύ[/v]ναι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ζευγν[v]ύ[/v]ναι[/c]; see [i]marry.[/i]
	• [i]hold together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c].
	• [i]join battle[/i] ([i]with[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς χεῖρας ἔρχεσθαι[/c] ([p]dat.[/p]). [c]συμβάλλειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]μ[v]ά[/v]χην συμβάλλειν[/c] ([p]dat.[/p]), [c]μ[v]ά[/v]χην σ[v]υ[/v]νάπτειν[/c] ([p]dat.[/p]), [c]εἰς[/c] [c][v]ἀ[/v]γῶνα συμπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c] ([p]dat.[/p]); see [i]engage.[/i]
	• [i]join issue with:[/i] see under [i]issue.[/i]
	• [i]associate oneself with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]join as ally:[/i] [p][i]P.[/i][/p] [c]προσχωρεῖν[/c] ([p]dat.[/p]), [c]ὅπλα θέσθαι μετά[/c] ([p]gen.[/p]); see [i]side with.[/i]
	• [i]meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναντᾶν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]); [i]meet.[/i]
	• [i]of detachments joining a main body:[/i] [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]), [c]συμμίσγειν[/c] ([p]dat.[/p]), [c]προσμιγνύναι[/c] ([p]dat.[/p]).
	• [i]from Leucas Cnemus and his ships from that quarter, which were to have joined these, only reached Cyllene after the battle at Stratus:[/i] [p][i]P.[/i][/p] [c]ἀπὸ Λευκάδος Κνῆμος καὶ αἱ ἐκεῖθεν νῆες, ἃς ἔδει ταύταις συμμῖξαι, ἀφικνοῦνται μετὰ τὴν ἐν Στράτω[/c]ͅ [c]μάχην εἰς τὴν Κυλλήνην[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	[p]V. intrans.[/p] [i]Come together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]join in, take part in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]μετέχειν[/c] ([p]gen.[/p]), [c]κοινωνεῖν[/c] ([p]gen.[/p]); see [i]share.[/i]
	• [i]join in doing a thing: in compounds[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συν[/c].
	• [i]join in saving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσώζειν[/c].
	• [i]it is mine to join not in hating but in loving:[/i] [p][i]V.[/i][/p] [c]οὔτοι συνέχθειν ἀλλὰ συμφιλεῖν ἔφυν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 523).
	• [i]it is mine to join in wise measures, not insane:[/i] [p][i]V.[/i][/p] [c]συσσωφρονεῖν γὰρ οὐχὶ συννοσεῖν ἔφυν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 407).
	• [i]join with, ally oneself with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]); see [i]side with.[/i]
joiner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
joinery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ τεκτονική[/c], [p][i]V.[/i][/p] [c]ξ[v]υ[/v]λουργία, ἡ[/c].
joint
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]V.[/i][/p] [c]ξ[u]υ[/u]νός, κοινωνός[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1173).
joint
	[p]subs.[/p]
	• [i]joint of the limbs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρθρον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]place where things join:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c]. [p][i]V.[/i][/p] [c]ἁρμός, ὁ[/c].
	• [i]put out of joint,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] [c]ἐκκοκκίζειν[/c].
	• [i]out of joint,[/i] [p]adj.[/p]: use [p][i]P.[/i][/p] [c]διεστραμμένος[/c] ; [p]Met.[/p], use [i]diseased.[/i]
jointly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρινῆ[/c]ͅ, [c]εἰς κοινόν[/c], [p][i]V.[/i][/p] [c]κοινῶς, εἰς τὸ κοινόν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 696), [c]ξ[u]υ[/u]νῆ[/c]ͅ.
	• [i]alike, at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ[/c].
joke
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό. γέλοιον, τό[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]speak in joke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζων εἰπεῖν[/c].
joke
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπισκώπτειν, χ[v]α[/v]ριεντίζεσθαι[/c], [p][i]P.[/i][/p] [c]προσπαίζειν[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
joker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός. ὁ[/c].
joking
	[p]adj.[/p]
	• [i]sportive:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
jokingly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς[/c]
jollity
	[p]subs.[/p]
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ, ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c] ; see [i]joy.[/i]
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]good cheer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
jolly
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱλ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]making cheerful,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]highspirited, gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]delighted, pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]).
jolt
	[p]v. trans.[/p]
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
jostle
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ὠστίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν, ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]βία[/c]ͅ [c]ὠθεῖν, πρὸς βίαν ἐλαύνειν[/c], [p][i]P.[/i][/p] [c]περιωθεῖν[/c].
jostling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
jot
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]στιγμή, ἡ, σκιά, ἡ[/c].
	• [i]not a jot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδʼ ὁτιοῦν[/c].
journey
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c], [p][i]V.[/i][/p] [c]πόρος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]κέλευθος, ἡ[/c].
	• [i]journey up country:[/i] [p][i]P.[/i][/p] [c]ἄνοδος, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]ἀνάβασις, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]absence on a journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c].
	• [i]complete one's journey,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]νύτειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]τελεῖν[/c] ([p]absol.[/p]).
	• [i]be absent on a journey:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν[/c].
journey
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c], [p][i]V.[/i][/p] [c]ἐμπορεύεσθαι, ὁδοιπορεῖν, στέλλεσθαι[/c]; see [i]go, travel.[/i]
	• [i]journey through:[/i] [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]).
	• [i]journey with[/i] ([i]another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπορεύεσθαι[/c] ([p]absol.[/p] or [p]dat.[/p]).
journey money
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφόδιον, τό[/c], or [p]pl.[/p]
joust
	[p]subs.[/p]
	see [i]tournament.[/i]
joust
	[p]v. intrans.[/p]
	see [i]contend.[/i]
jovial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]φ[v]ι[/v]λάνθρωπος[/c].
joviality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ, φιλανθρωπία, ἡ[/c].
jovially
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
joy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ, χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Phil.[/i] 43[sup]C[/sup], but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό[/c].
	• [i]tears of joy:[/i] [p][i]V.[/i][/p] [c]γεγηθὸς δάκρυον[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1231).
	• [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]happiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία. ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὐεστώ, ἡ[/c] ; see also [i]joy.[/i]
	• [i]wish a person joy[/i] ([i]of[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]κ[v]α[/v]ρίζειν (τινά τινος[/c]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαιμονίζειν (τινά τινος[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλβίζειν τινά[/c].
	• [i]have one's joy of:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνασθαι[/c] ([p]1st aor. mid.[/p] of [c]ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c]) ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
	• [i]object of malicious joy:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]χαρμα, τό[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐπίχαρτος[/c].
joy
	[p]v. intrans.[/p]
	see [i]rejoice.[/i]
	• [i]joy in.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]). [c]τέρπεσθαι[/c] ([p]dat.[/p]), [c]εὐφραίνεσθαι[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]gloat over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγηθέναι ἐπ[v]ί[/v][/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 332, but rare [p][i]P.[/i][/p]), [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]).
joyful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, περ[v]ι[/v]χ[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [c]γεγηθώς[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c]. [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός, εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱλ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]making glad:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c].
	• [i]happy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων, μ[v]α[/v]κ[v]ά[/v]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ, ὄλβιος[/c], [p][i]V.[/i][/p] [c]εὐαίων[/c].
joyfully
	[p]adv.[/p]
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]happily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c].
	• [i]readily[/i], [i]willingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, ἀσμένως[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσμενος, ἑκών[/c], in agreement with subject.
joyless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c] (rare [p][i]P.[/i][/p]); see [i]unhappy.[/i]
	• [i]despondent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων, κ[v]α[/v]τηφής[/c].
joylessly
	[p]adv.[/p]
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]); see also [i]unhappily.[/i]
joylessness
	[p]subs.[/p]
	• [i]despondency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c].
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ[/c].
joyous
	[p]adj.[/p]
	see [i]joyful.[/i]
joyously
	[p]adv.[/p]
	see [i]joyfully.[/i]
joyousness
	[p]subs.[/p]
	see [i]joy.[/i]
jubilant
	[p]adj.[/p]
	see [i]joyful.[/i]
jubilation
	[p]subs.[/p]
	see [i]joy.[/i]
judge
	[p]subs.[/p]
	• [i]one who tries a case:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τής, ὁ, δ[v]ι[/v]καστής, ὁ[/c].
	• [i]arbitrator,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]διαιτητής, ὁ, μέσος δικαστής, ὁ, ἐπιγνώμων, ὁ, βραβευτής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]διαλλακτής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c].
	• [i]umpire[/i] ([i]in a race, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]a good judge of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμων, ὁ[/c] ([p]gen.[/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]).
judge
	[p]v. trans.[/p]
	• [i]try in court:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c] ([p]acc.[/p] of person or thing), [c]δ[v]ι[/v]κάζειν[/c] ([p]acc.[/p] of thing, [p]dat.[/p] of person).
	• [i]decide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν, διαιρεῖν, γιγνώσκειν, δι[v]α[/v]γιγνώσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]διειδέναι[/c].
	• [i]form an opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν, δοξάζειν[/c].
	• [i]judge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμαίρεσθαι[/c] ([p]acc.[/p]).
	• [i]judge by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμαίρεσθαι[/c] ([p]dat.[/p]).
judgment
	[p]subs.[/p]
	• [i]trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ, [v]ἀ[/v]γών, ὁ, δ[v]ί[/v]κη, ἡ[/c].
	• [i]decision[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάγνωσις, ἡ, διάκρισις, ἡ[/c].
	• [i]in an arbitration:[/i] [p][i]P.[/i][/p] [c]ἀπόφασις, ἡ[/c].
	• [i]condemnation:[/i] [p][i]P.[/i][/p] [c]κατάγνωσις, ἡ[/c].
	• [i]power of judging, discernment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάγνωσις, ἡ[/c].
	• [i]discretion, prudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐβουλία. ἡ, γνώμη, ἡ, σύνεσις, ἡ, τὸ σ[v]υ[/v]νετόν[/c] ; see [i]prudence.[/i]
	• [i]error[/i] [i]of judgment:[/i] [p][i]P.[/i][/p] [c]γνώμης ἁμάρτημα, τό[/c] ([p][i]Thuc.[/i][/p] 2, 65).
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ[/c] ; see [i]opinion.[/i]
	• [i]in my judgment:[/i] [p][i]V.[/i][/p] [c]ἔν γʼ ἐμοί[/c], or simply [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμοί[/c].
	• [i]whoso of men trusts a slave in our judgment stands arraigned of great folly:[/i] [p][i]V.[/i][/p] [c]ὅστις δὲ δούλω[/c]ͅ [c]φωτὶ πιστεύει βροτῶν πολλὴν παρʼ ἡμῖν μωρίαν ὀφλισκάνει[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
judgment hall
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]καστήριον, τό[/c].
judicial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
judicially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δικανικῶς[/c].
judicious
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβουλος, συνετός, ἔμφρων, σώφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων, σώφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
judiciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]V.[/i][/p] [c]φρονούντως, σεσωφρονισμένως[/c].
judiciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐβουλία, ἡ, τὸ σῶφρον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c] ; see [i]prudence.[/i]
jug
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκύθιον, τό[/c] ; see also [i]jar.[/i]
juggle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]γοητεύειν[/c].
juggler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ[/c], [p][i]P.[/i][/p] [c]θαυματοποιός, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c].
jugglery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γοητεία, μαγγανεία, ἡ, θαυματοποιία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κισμός, ὁ[/c].
juice
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[u]υ[/u]λός, ὁ[/c], [p][i]P.[/i][/p] [c]χυμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπός, ὁ[/c], or use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτόν, τό[/c].
	• [i]moisture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰκμ[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]).
juicy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔγχυμος[/c].
july
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Ἑκατομβαιών, ὁ[/c].
jumble
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c].
	• [i]in jumble:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρδην[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χύδην[/c].
jumble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c].
	• [i]jumble up together:[/i] [p][i]P.[/i][/p] [c]ἄνω καὶ κάτω διακυκᾶν[/c] ([p][i]Dem.[/i][/p] 263).
jumbled
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c]
jump
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c].
	• [i]jump aside:[/i] [p][i]P.[/i][/p] [c]ἀποπηδᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]jump down:[/i] [p][i]P.[/i][/p] [c]καταπηδᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]jump off:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φάλλεσθαι (ἐκ[/c], [p]gen.[/p]).
	• [i]jump on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνάλλεσθαι[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]πηδᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐνθρώσκειν[/c] ([p]dat.[/p]), [c]ἐπενθρώσκειν[/c] ([p]dat.[/p]), [c]ἐπιθρώσκειν[/c] ([p]gen.[/p]).
	• [i]jump out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκθρώσκειν[/c].
	• [i]jump over:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περπηδᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πηδᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περθρώσκειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]jump up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
jump
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πήδημα, τό, ἅλμ[v]α[/v], τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπήδημα, τό, σκίρτημα, τό[/c].
junction
	[p]subs.[/p]
	• [i]where two things join:[/i] [p][i]V.[/i][/p] [c]ἁρμός, ὁ[/c].
	• [i]junction of roads:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
	• [i]coming together:[/i] [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c].
	• [i]form a junction with:[/i] see [i]join.[/i]
juncture
	[p]subs.[/p]
	see [i]emergency.[/i]
june
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Σκιροφοριών, ὁ[/c].
junior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώτερος[/c].
	• [i]be junior,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]νεάζειν[/c].
junketing
	[p]subs.[/p]
	see [i]merry-making.[/i]
jurisdiction
	[p]subs.[/p]
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦρος, τό, ἐξουσία, ἡ[/c].
	• [i]the case falls under the jurisdiction of the court:[/i] [p][i]P.[/i][/p] [c]εἰσαγώγιμός ἐστιν ἡ δίκη[/c] ([p][i]Dem.[/i][/p] 939).
jurisprudence
	[p]subs.[/p]
	• [i]laws:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμοι, οἱ[/c].
	• [i]knowledge of law:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμων ἐμπειρία, ἡ[/c].
jurist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός, ὁ[/c].
jury
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κασταί, οἱ[/c].
	• [i]gentlemen of the jury:[/i] [p][i]P.[/i][/p] [c]ἄνδρες δικασταί[/c].
	• [i]citizens liable to serve as a jury:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλιασταί, οἱ[/c].
	• [i]serve on a jury,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κάζειν[/c].
just
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ἔνδ[v]ι[/v]κος, ὀρθός, [v]ἴ[/v]σος, ἔννομος, ἐπιεικής[/c].
	• [i]exceeding just:[/i] [p][i]V.[/i][/p] [c]πάνδ[v]ι[/v]κος, [v]ὑ[/v]πέρδ[v]ί[/v]κος[/c].
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος[/c].
	• [i]deserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
just
	[p]adv.[/p]
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
	• [i]just as I am:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔχω[/c].
	• [i]just as I was:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥσπερ εἶχον[/c].
	• [i]just about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν τι[/c].
	• [i]just now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, ἄρτ[v]ι[/v], νέον, νεωστ[v]ί[/v], ἀρτίως[/c] ([p][i]Dem.[/i][/p] 463 and 737, also [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c], [p][i]V.[/i][/p] [c]ἁρμοῖ[/c].
	• [i]to be just doing a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν ποιῶν τι[/c].
	• [i]to be just about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]a war just about to begin:[/i] [p][i]P.[/i][/p] [c]ὅσον οὐ παρῶν πόλεμος[/c].
justice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον, θέμ[v]ι[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]δικαιοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μἀδ[v]ι[/v]κεῖν, τοὔνδ[v]ι[/v]κον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]justice personified:[/i] [p][i]V.[/i][/p] [c]Δ[v]ί[/v]κη, ἡ[/c].
	• [i]legal justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]equity:[/i] [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c].
	• [i]on grounds of justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ δ[v]ί[/v]κην[/c] ; see [i]justly.[/i]
	• [i]bring to justice:[/i] [p][i]P.[/i][/p] [c]εἰς δικαστήριον ἄγειν[/c], [p][i]V.[/i][/p] [c]πρὸς τὴν δ[v]ί[/v]κην[/c] [c][v]ἄ[/v]γειν[/c].
	• [i]do justice to[/i] ([p]met.[/p], [i]describe adequately[/i]): [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]), [c]τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]).
	• [i]have justice done to one, get one's deserts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξια πάσχειν[/c], [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν ἀξίων, τῶν ἐπαξίων κ[v]υ[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] [c]τῆς ἀξίας τυγχ[v]ά[/v]νειν[/c].
justifiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συγγνώμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνωστός[/c].
justifiably
	[p]adv.[/p]
	see [i]justly.[/i]
justification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c].
justify
	[p]v. trans.[/p]
	• [i]defend an action:[/i] [p][i]P.[/i][/p] [c]ἀπολογεῖσθαι περί[/c] ([p]gen.[/p]).
	• [i]justify a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 41); see [i]defend.[/i]
	• [i]require, demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]justify oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c].
	• [i]be justified[/i] ([i]in doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος εἶναι[/c] ([p]infin.[/p]).
	• [i]give an excuse for:[/i] [p][i]P.[/i][/p] [c]πρόφασιν διδόναι[/c] (with [p]infin.[/p]), [c]πρόφασιν ἔχειν[/c] (with [p]infin.[/p]).
justly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ί[/v]κως, ὀρθῶς[/c], [p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν δ[v]ί[/v]κη[/c]ͅ, [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη[/c]ͅ, [c]πρὸς δ[v]ί[/v]κης, σὺν δ[v]ί[/v]κη[/c]ͅ, [c]οὐκ[/c] [c][v]ἄ[/v]νευ δ[v]ί[/v]κης[/c].
	• [i]on grounds of justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]δ[v]ί[/v]κην[/c] ([p][i]Thuc.[/i][/p] 7, 57).
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως[/c].
	• [i]deservedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίως[/c], [p][i]V.[/i][/p] [c]ἐπαξίως, κ[v]α[/v]ταξίως[/c].
	• [i]exceeding justly:[/i] [p][i]V.[/i][/p] [c]πανδ[v]ί[/v]κως, [v]ὑ[/v]περδ[v]ί[/v]κως[/c].
justness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c].
jut
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c], [p][i]P.[/i][/p] [c]ἀνέχειν, ὑπερτείνειν[/c].
juvenile
	[p]adj.[/p]
	see [i]youthful.[/i]
keel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 411).
keen
	[p]adj.[/p]
	• [i]stinging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c].
	• [i]sharp[/i] ([i]of an edge, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύστομος, θηκτός, ὀξύθηκτος, τεθηγμένος[/c] ; see [i]shar[/i]p.
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]of sight[/i]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]be keen-sighted,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξὺ βλέπειν[/c].
	• [i]clever, quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ὀξύς, ἔντονος, σύντονος[/c] ; see [i]eager.[/i]
	• [i]be keen, eager,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μεῖσθαι, σπουδάζειν, σπεύδειν[/c].
keenly
	[p]adv.[/p]
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]of sight:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c].
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c].
	• [i]keenly contested[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] [c]καρτερός[/c].
keenness
	[p]subs.[/p]
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]sharpness of senses or intellect:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
keen-scented
	[p]adj.[/p]
	• [i]of a dog:[/i] [p][i]V.[/i][/p] [c]εὔρ[u]ι[/u]ς[/c].
keep
	[p]v. trans.[/p]
	• [i]preserve, retain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c].
	• [i]hold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]protect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φραυρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c] ; see [i]guard.[/i]
	• [i]observe, maintain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν, δι[v]α[/v]σώζειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλύειν, ἐπ[v]ι[/v]κωλύειν, [v]ἀ[/v]πείργειν, ἐξείργειν[/c] ; see [i]prevent.[/i]
	• [i]detain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρητύειν[/c] ; see [i]check.[/i]
	• [i]support[/i] ([i]with food, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, βόσκειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβειν[/c].
	• [i]keeping Sicily on the left:[/i] [p][i]P.[/i][/p] [c]ἐν δεξιᾶ[/c]ͅ [c]λαβόντες τὴν Σικελίαν[/c] ([p][i]Thuc.[/i][/p] [i]7, 1[/i]).
	• [i]keep[/i] ([i]peace, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγειν[/c].
	• [i]keep[/i] ([i]a festival, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
	• [i]keep quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χίαν[/c] [c][v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]ἡσύχως ἔχειν[/c].
	[p]V. intrans.[/p] [i]Keep[/i] ([i]doing a thing[/i]), [i]continue:[/i] [p][i]P.[/i][/p] [c]διατελεῖν[/c] ([p]part.[/p]), [c]διαμένειν[/c] ([p]part.[/p] or [p]infin.[/p]), [c]διαγίγνεσθαι[/c] ([p]part.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]part.[/p]).
	• [i]you keep talking nonsense:[/i] [p][i]P.[/i][/p] [c]φλυαρεῖς ἔχων[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 490[sup]E[/sup].; cf. [p][i]Ar.[/i][/p], [i]Ran.[/i] 202).
	• [i]remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c] ; see [i]remain.[/i]
	• [i]keep well[/i] or [i]ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c] or [c]κ[v]α[/v]κῶς ἔχειν[/c].
	• [i]keep back,[/i] [p]v. trans.[/p]: see [i]hide, reserve, cheek.[/i]
	• [i]shall I tell you openly what happened there or keep back the tale:[/i] [p][i]V.[/i][/p] [c]πότερά σοι παρρησία[/c]ͅ [c]φράσω τὰ κεῖθεν ἢ λόγον στειλώμεθα[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 668).
	• [i]keep down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, χειροῦσθαι[/c].
	• [i]keep from, refrain from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]refrain.[/i]
	• [i]keep in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν[/c] (or [p]mid.[/p]), [c]φ[v]υ[/v]λάσσειν[/c] (or [p]mid.[/p]); see [i]remember.[/i]
	• [i]keep in the dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν (τινά τι[/c]), [p][i]P.[/i][/p] [c]ἀποκρύπτεσθαι (τινά τι[/c]).
	• [i]we are keeping him in the dark touching this matter:[/i] [p][i]V.[/i][/p] [c]σιγῆ[/c]ͅ [c]τοῦθʼ [v]ὑ[/v]φαιρούμεσθά νιν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 271). [i]Keep off,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν, [v]ἀ[/v]μ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]μ[u]ύ[/u]νειν[/c] ; see [i]ward off.[/i]
	• [i]hard to keep off,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δυσφύλακτος[/c].
	• [i]refrain from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]).
	• [i]keep on,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]P.[/i][/p] [c]διατελεῖν[/c].
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἀντέχειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, συμμένειν[/c].
	• [i]go forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν, προχωρεῖν[/c], [p][i]P.[/i][/p] [c]προέρχεσθαι[/c].
	• [i]be prolonged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζεσθαι[/c], [p][i]V.[/i][/p] [c]χρονίζειν[/c].
	• [i]keep out:[/i] see [i]keep off.[/i]
	• [i]keep out[/i] ([i]rain, water or missiles[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c] ([p]acc.[/p]).
	• [i]keep to, abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]they kept more to the sea:[/i] [p][i]P.[/i][/p] [c]τῆς θαλάσσης μᾶλλον ἀντείχοντο[/c] ([p][i]Thuc.[/i][/p] 1, 13).
	• [i]he would both have kept to the law and shown his piety:[/i] [p][i]V.[/i][/p] [c]καὶ τοῦ νόμου τʼ ἂν εἴχετʼ εὐσεβής τʼ ἂν ἦν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 503). [i]Keep together,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c].
	• [i]keep under:[/i] see [i]keep down.[/i]
	• [i]keep up, maintain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]σώζειν[/c] ; see [i]maintain.[/i]
	• [i]keep up one's spirits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]θαρσ[u]ύ[/u]νειν[/c].
	• [i]keep up[/i] ([i]another's[/i]) [i]spirits:[/i] see [i]encourage.[/i]
	• [i]keep up[/i] ([i]a noise, shouting, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]keep up, hold out,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c].
	• [i]keep up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὁμαρτεῖν[/c] ([p]dat.[/p]).
keep
	[p]subs.[/p]
	• [i]maintenance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ί[/u]τησις, ἡ[/c].
	• [i]keep of castle:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύργος, ὁ[/c].
keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c], or [c]ἡ[/c].
keeping
	[p]subs.[/p]
	• [i]custody:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
keepsake
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κειμήλιον, τό[/c], or [p]pl.[/p]
keg
	[p]subs.[/p]
	see [i]cask.[/i]
ken
	[p]subs.[/p]
	• [i]range of vision:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
kennel
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]σταθμός, ὁ, σηκός, ὁ, αὔλιον, τό[/c] (also [p][i]Xen.[/i][/p]).
kerchief
	[p]subs.[/p]
	• [i]headdress:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μίτρα, ἡ[/c] ; see [i]handkerchief.[/i]
kernel
	[p]subs.[/p]
	• [i]stone of fruit:[/i] [p][i]P.[/i][/p] [c]πυρήν, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	[p]Met.[/p], [i]chief point:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
kettle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέβης, ὁ[/c], [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάλκωμα, τό[/c], [p][i]Ar.[/i][/p] [c]χαλκίον, τό[/c], [p][i]V.[/i][/p] [c]χαλκός, ὁ[/c].
kettle drum
	[p]subs.[/p]
	see [i]drum.[/i]
key
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄς, ἡ[/c].
	• [i]small keys with three teeth: Ar[/i] [c]κλειδία[/c] . . . [c]τρεῖς ἔχοντα γομφίους[/c] ([i]Thesm.[/i] 421).
	[p]Met.[/p], see [i]interpretation.[/i]
	• [i]seeing that the place was the key of Sicily:[/i] [p][i]P.[/i][/p] [c]ὁρῶντες προσβολὴν ἔχον τὸ χωρίον τῆς Σικελίας[/c] ([p][i]Thuc.[/i][/p] [i]4, 1[/i]).
kick
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λακτίζειν[/c].
	• [i]kick against:[/i] [p][i]V.[/i][/p] [c]λακτίζειν πρός[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἀντ[v]ι[/v]λακτίζειν[/c] ([p]dat.[/p]). [p]Met.[/p], [p][i]P.[/i][/p] [c]ζυγομαχεῖν, περί[/c] ([p]gen.[/p]).
	• [i]kick against the pricks:[/i] [p][i]V.[/i][/p] [c]πρὸς κέντρα λακτίζειν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1624), [c]πρὸς κέντρα κῶλον ἐκτείνειν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 323).
kid
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]φος, ὁ[/c] ([p][i]Homer[/i][/p]).
	• [i]flesh of kids:[/i] [p][i]P.[/i][/p] [c]κρέα ἐρίφεια[/c] ([p][i]Xen.[/i][/p]).
kidnap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν[/c], [p][i]P.[/i][/p] [c]ἀνδραποδίζειν[/c] (or [p]mid.[/p]).
kidnapper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδραποδιστής, ὁ[/c].
kidnapping
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνδραποδισμός, ὁ[/c].
kidneys
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεφροί, οἱ[/c].
	• [i]kidney disease:[/i] [p][i]P.[/i][/p] [c]νόσος νεφρῖτις, ἡ[/c] ([p][i]Thuc.[/i][/p] 7, 15).
kill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκτείνειν, φονεύειν, [v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν, ἐξ[v]α[/v]ν[u]α[/u]λίσκειν, φθείρειν, διαφθείρειν, κ[v]α[/v]ταφθείρειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σφάζειν, ἐπισφάζειν, [v]ἀ[/v]πολλύναι, ἐξολλ[v]ύ[/v]ναι, διολλύναι, κ[v]α[/v]τεργάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτείνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τακτείνειν, ἐξ[v]α[/v]πολλύναι, ὀλλ[v]ύ[/v]ναι, διαπράσσειν, ἐκπράσσειν, διεργάζεσθαι, ἐξεργάζεσθαι, κ[v]α[/v]τασφάζειν, κ[v]α[/v]τ[v]α[/v]φονεύειν, καίνειν[/c] (also. [p][i]Xen.[/i][/p]), [c]ἐναίρειν, ἐν[v]α[/v]ρίζειν, νοσφ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] [c]νοσφίζειν), αἱρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 886), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσφάζειν[/c], [p][i]P.[/i][/p] [c]ἀποκτιννύναι, διαχρῆσθαι[/c]; see [i]destroy.[/i]
	• [i]killed:[/i] see [i]dead, fallen.[/i]
	• [i]be killed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποθνήσκειν[/c], [p][i]V.[/i][/p] [c]θνήσκειν[/c] ([i]rare[/i] [p][i]Ar.[/i][/p]); [i]die.[/i]
	• [i]kill in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]ποκτείνειν[/c], [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]help in killing:[/i] [p][i]V.[/i][/p] [c]συμφονεύειν, συγκ[v]α[/v]τακτείνειν[/c].
	• [i]kill with othere:[/i] [p][i]V.[/i][/p] [c]συμφονεύειν[/c] ([p]acc.[/p] and [p]dat.[/p]).
	• [i]be killed with others:[/i] [p][i]V.[/i][/p] [c]συσφ[v]α[/v]γῆναι[/c] ([p]dat.[/p]) ([p]2nd aor. pass.[/p] [c]συσφάζειν[/c]).
killer
	[p]subs.[/p]
	see [i]murderer.[/i]
killing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c]
	• [i]murderous:[/i] see [i]murderous.[/i]
	[p]Met.[/p]; see [i]winning.[/i]
kiln
	[p]subs.[/p]
	• [i]kiln for bricks:[/i] [p][i]Ar.[/i][/p] [c]πλινθεῖον, τό[/c].
kin
	[p]adj.[/p]
	see [i]kindred.[/i]
kin
	[p]subs.[/p]
	see [i]kindred, kinshi[/i]p.
	• [i]be next of kin,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγχιστεύειν[/c].
kind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό, ἰδέα, ἡ[/c].
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὸ[/c], [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]in logical sense:[/i] [p][i]P.[/i][/p] [c]γένος, τό[/c].
	• [i]of all kinds,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
	• [i]of other kinds:[/i] [p][i]P.[/i][/p] [c]ἀλλοῖος[/c].
	• [i]of such kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιοῦτος, τοιόσδε[/c], [p][i]P.[/i][/p] [c]τοιουτότροπος[/c] ; see [i]such.[/i]
	• [i]of what kind?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖος[/c]; indirect: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἷος, ὁποῖος[/c].
kind
	[p]adj.[/p]
	P. and V. [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος, ἥμερος, ἐπιεικής, προσφ[v]ι[/v]λής[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] ; see [i]gentle.
	Considerate:[/i] [p][i]P.[/i][/p] [c]εὐγνώμων[/c].
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, εὐμενής, φ[v]ί[/v]λιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφρων, πρόφρων, φ[v]ί[/v]λος[/c] ; see [i]friendly.[/i]
kindle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτειν, [v]ἀ[/v]νάπτειν, [v]ὑ[/v]φάπτειν, κ[u]ά[/u]ειν[/c], [p][i]V.[/i][/p] [c]αἴθειν, [v]ἀ[/v]ναίθειν, [v]ὑ[/v]παίθειν, δαίειν, ἀνδαίειν, [v]ἀ[/v]ναιθύσσειν, [v]ἀ[/v]ν[v]α[/v]κ[u]ά[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐκκ[u]ά[/u]ειν[/c].
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]ά[/u]ειν, φλέγειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c], [p][i]V.[/i][/p] [c]ἐπιφλέγειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν, θάλπειν[/c] ; see [i]excite.[/i]
	• [i]arouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, ἐγείρειν, ἐξεγείρειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρνύναι[/c]; see [i]arouse.[/i]
	• [i]kindle an answering blaze:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάμπειν[/c] ([p]absol.[/p]).
kindliness
	[p]subs.[/p]
	see [i]kindness.[/i]
kindly
	[p]adv.[/p]
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως, προσφ[v]ι[/v]λῶς[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πράως, φιλανθρώπως[/c].
	• [i]in friendly way:[/i] [p][i]P.[/i][/p] [c]εὐνοϊκῶς, φιλικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκείως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐφρόνως, φ[v]ί[/v]λως[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πρευμενῶς[/c].
	• [i]think kindly of[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
	• [i]with imperatives, etc., kindly[/i] ([i]tell me[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δοκεῖ (λέγε[/c]).
kindly
	[p]adj.[/p]
	see [i]kind, generous.[/i]
kindness
	[p]subs.[/p]
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c] ; see [i]gentleness.[/i]
	• [i]consideration:[/i] [p][i]P.[/i][/p] [c]εὐγνωμοσύνη, ἡ[/c].
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια. ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c].
	• [i]kind act, favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ, ἔρ[v]α[/v]νος, ὁ[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό[/c] ; see [i]service, benefaction.[/i]
	• [i]confer a kindness on,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργετεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν τ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χάριν δρᾶν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν νέμειν[/c] ([p]dat.[/p]); see [i]serve.[/i]
kindred
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, οἰκεῖος, [v]ἀ[/v]ναγκαῖος, προσήκων[/c], [p][i]V.[/i][/p] [c]σύγγονος. ἐγγενής, γενέθλιος, ὁμογενής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὁμόσπορος, σ[v]ύ[/v]ναιμος, ὅμαιμος, ὁμαίμων[/c].
	• [i]of nations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόφ[u]υ[/u]λος[/c].
	• [i]murder of kindred:[/i] [p][i]P.[/i][/p] [c]ἐμφύλιον αἷμα[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἔμφ[u]υ[/u]λον αἷμα, αἷμα κοινόν, αἷμα γενέθλιον, αὐθέντης φόνος[/c].
	• [i]murdering kindred,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]αὐτόχειρ[/c].
	[p]Met.[/p], of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, [v]ἀ[/v]δελφός, προσήκων[/c], [p][i]P.[/i][/p] [c]σύννομος[/c].
kindred
	[p]subs.[/p]
	Use [p]adj.[/p]
	• [i]'Tis a Greek custom ever to honour one's kindred:[/i] [p][i]V.[/i][/p] [c]Ἑλληνικόν τοι τὸν ὁμόθεν τιμᾶν ἀεί[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 486).
king
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναξ, ὁ, κοίρ[v]α[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάκτωρ, ὁ, κ[u]ύ[/u]ριος, ὁ[/c] ; see also [i]chief.[/i]
	• [i]tyrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύραννος, ὁ, μόναρχος, ὁ, δεσπότης, ὁ[/c].
	• [i]be king of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύειν[/c] ([p]gen.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἄρχειν[/c] ([p]gen.[/p]); see [i]rule.[/i]
kingdom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
king-fisher
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀλκυών, ἡ[/c].
kingly
	[p]adj.[/p]
	• [i]royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός, ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος[/c] ([p][i]Thuc.[/i][/p] 1, 132), [c]τ[v]υ[/v]ρανν[v]ι[/v]κύς[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
	• [i]fit to rule: B.[/i] [c]ἀρχικός[/c].
	• [i]dignified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
kingship
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοναρχία, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]despotism:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c] ; see [i]throne.[/i]
kinsfolk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]ναγκαῖοι, οἱ προσήκοντες[/c] ; see [i]kindred.[/i]
kinship
	[p]subs.[/p]
	• [i]relationship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγένεια, ἡ, τὸ συγγενές[/c], [p][i]P.[/i][/p] [c]οἰκειότης, ἡ[/c].
	• [i]kinship between nations:[/i] [p][i]V.[/i][/p] [c]θοὐμόφ[u]υ[/u]λον[/c] ; see [i]relationshi[/i]p.
	• [i]kinship by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό, κηδεία, ἡ[/c].
kinsman
	[p]subs.[/p]
	Use [i]kindred.[/i]
	• [i]kinsman by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]V.[/i][/p] [c]γαμβρός, ὁ, κήδευμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεμών, ὁ[/c].
kinswoman
	[p]subs.[/p]
	Use [i]kindred.[/i]
	• [i]kinswoman by marriage:[/i] [p][i]V.[/i][/p] [c]κηδεμών, ἡ[/c].
kiss
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λημα, τό[/c] ([p][i]Xen.[/i][/p]).
kiss
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λημα δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νεῖν[/c].
	• [i]kissing his lips:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]πίπτων στόμασι[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 938).
	• [i]i did not kiss my sister:[/i] [p][i]V.[/i][/p] [c]οὐ κασιγνήτη[/c]ͅ [c]στόμα συνῆψα[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 374).
kit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ή[/c].
kitchen
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀπτ[v]ά[/v]νιον, τό[/c].
kite
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰκτῖνος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]hawk.[/i]
kith and kin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]ναγκαῖοι, οἱ προσήκοντες[/c].
knack
	[p]subs.[/p]
	• [i]art, skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]cleverness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
knapsack
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πήρα, ἡ[/c].
knave
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός, παντουργός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίτριπτος[/c] ; see also [i]cheat, rascal, rogue.[/i]
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c].
	• [i]play the knave,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργεῖν[/c].
knavery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
knavish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, μοχθηρός, π[v]α[/v]νοῦργος, ἐπίτριπτος[/c], [p][i]V.[/i][/p] [c]λεωργός, παντουργός[/c].
knavishly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
knead
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]ρᾶν, ὀργάζειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]μάσσειν[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be kneaded:[/i] [p][i]Ar.[/i][/p] [c]συμπλάσσεσθαι[/c] ([i]Pax.[/i] 869).
knee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόν[v]υ[/v], τό[/c].
	• [i]fall on one's knees,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c].
	• [i]bend the knee:[/i] . [p][i]V.[/i][/p] [c]κάμπτειν γόν[v]υ[/v][/c], or use [c]κάμπτειν[/c] alone.
	• [i]they bowed their knees to earth in weariness:[/i] [p][i]V.[/i][/p] [c]ἐς δὲ γῆν γόνυ καμάτω[/c]ͅ [c]καθεῖσαν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 332).
	• [i]bring[/i] ([i]an enemy[/i]) [i]to his knees:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]acc.[/p]).
	• [i]fall at a person's knees:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν (τινά[/c]), [p][i]P.[/i][/p] [c]πίπτειν πρὸς τὰ γόνατά (τινός[/c]), [p][i]V.[/i][/p] [c]γόν[v]α[/v]σι προσπίπτειν (τινός), προσπίπτειν γόν[v]υ[/v][/c] ([c]τινός), ἀμφ[v]ὶ[/v][/c] [c]γόν[v]υ[/v][/c] [c]πίπτειν (τινός), προσπίτνειν γόν[v]υ[/v][/c] ([c]τινός[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν (τινά[/c] or [c]τινί[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
kneel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c].
	• [i]kneeling on the ground:[/i] [p][i]V.[/i][/p] [c]καθεῖσα πρὸς γαῖαν γόνυ[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 561).
	• [i]kneel to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]fall at a person's knees,[/i] under [i]knee.[/i]
knell
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος γόος, ὁ[/c].
knife
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ, κοπ[v]ί[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]knife for leather work:[/i] [p][i]P.[/i][/p] [c]τομεύς, ὁ[/c].
	• [i]knife for pruning[/i] or [i]carving:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[u]ί[/u]λη, ἡ[/c].
	• [i]sacrificial knife:[/i] [p][i]V.[/i][/p] [c]σφ[v]α[/v]γ[v]ί[/v]ς, ἡ, σφ[v]α[/v]γεύς, ὁ[/c].
	• [i]dagger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ι[/v]φ[v]ί[/v]διον, τό[/c], [p][i]P.[/i][/p] [c]ἐγχειρίδιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
	• [i]war to the knife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμος ἄσπονδος, ὁ[/c], [p][i]P.[/i][/p] [c]πόλεμος ἀκήρυκτος, ὁ[/c].
	• [i]it is not like a wise physician to mutter charms over a wound that needs the knife:[/i] [p][i]V.[/i][/p] [c]οὐ πρὸς ἰατροῦ σοφοῦ θρηνεῖν ἐπῳδὰς πρὸς τομῶντι πήματι[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 581).
knight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππεύς, ὁ[/c], [p][i]V.[/i][/p] [c]ἱππότης, ὁ[/c].
	• [i]be a knight,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππεύειν[/c].
knit
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν[/c] ; see [i]weave.[/i]
	[p]Met.[/p], [i]unite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδεῖν[/c] ; see [i]unite.[/i]
	• [i]knit the brows:[/i] [p][i]Ar.[/i][/p] [c]ὀφρῦς σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]ὄμμ[v]α[/v]τα συννεφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰς ὀφρῦς[/c] [c][v]ἀ[/v]νασπᾶν[/c].
	• [i]with knitted brows.[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωφρυωμένος[/c].
	• [i]knitting his brows in anger:[/i] [p][i]Ar.[/i][/p] [c]δεινὸν ἐπισκύνιον συνάγων[/c] ([i]Ran.[/i] 823).
	• [i]well-knit,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐπαγής[/c].
knobs
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and P. [c]τ[v]ύ[/v]λος, ὁ[/c] ([p][i]Xen.[/i][/p]).
knock
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
knock
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, κόπτειν, π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]πατάσσειν[/c]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c] ; see also [i]beat.[/i]
	• [i]knock at[/i] ([i]a door[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρούειν[/c] ([p]acc.[/p]), [c]κόπτειν[/c] ([p]acc.[/p]), [c]π[v]α[/v]τάξαι[/c], ([p]acc.[/p]) ([p]1st aor.[/p] of [c]πατάσσειν[/c]), [i]Ar and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ράσσειν[/c].
	• [i]knock down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]knock off, break off:[/i] [p][i]P.[/i][/p] [c]ἀνακλᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκαυλίζειν[/c] ; see [i]break off.[/i]
	• [i]dislodge:[/i] [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]knock out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκόπτειν[/c].
	• [i]have one's eyes knocked out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκοπῆναι τοὺς ὀφθαλμούς[/c].
	• [i]knock over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c].
knocker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόπτρον, τό[/c].
knoll
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]P.[/i][/p] [c]γήλοφος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Critias[/i] 111[sup]B[/sup]), [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p]).
knot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]if you are here not to tighten but to help loose the knot:[/i] [p][i]V.[/i][/p] [c]εἰ μὴ συνάψων ἀλλὰ συλλύσων πάρει[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1317).
	• [i]knot of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύστ[v]α[/v]σις, ἡ, σύλλογος, ὁ[/c].
	• [i]gather in knots:[/i] [p][i]P.[/i][/p] [c]κατὰ συστάσεις γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 2, 21).
	• [i]bond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]making a knot of their hair by the insertion of golden grasshoppers:[/i] [p][i]P.[/i][/p] [c]χρυσῶν τεττίγων ἐνέρσει κρωβύλον ἀναδούμενοι τῶν ἐν τῆ[/c]ͅ [c]κεφαλῆ[/c]ͅ [c]τριχῶν[/c] ([p][i]Thuc.[/i][/p] [i]1, 6[/i]).
	• [i]knob:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τύλος, ὁ[/c] ([p][i]Xen.[/i][/p]).
knot
	[p]v. trans.[/p]
	see [i]tie.[/i]
knotty
	[p]adj.[/p]
	• [i]intricate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, [v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]δύσκρ[v]ι[/v]τος, ἄσκοπος, δυστέκμαρτος, δυσμ[v]α[/v]θής[/c] ; see [i]intricate.[/i]
know
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδέναι, ἐπίστασθαι, ἐξεπίστασθαι, γιγνώσκειν[/c], [p][i]V.[/i][/p] [c]ἐξειδέναι, κ[v]α[/v]τειδέναι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἱστορεῖν[/c].
	• [i]be acquainted with[/i] ([i]things[/i]): use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνωρίζειν[/c] ([p]acc.[/p]), [c]μανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]ἐκμανθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]καταμανθάνειν[/c] ([p]acc.[/p]); see also [i]learn.[/i]
	• [i]be acquainted with[/i] ([i]persons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν[/c] ([p]acc.[/p]), [c]εἰδέναι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]γνωρίζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἱστορεῖν[/c] ([p]acc.[/p]).
	• [i]know beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]προειδέναι, προεπίστασθαι[/c], [p][i]V.[/i][/p] [c]προὐξεπίστασθαι[/c].
	• [i]know besides:[/i] [p][i]P.[/i][/p] [c]προσεπίστασθαι[/c].
	• [i]know by heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπίστασθαι[/c].
	• [i]know how to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδέναι[/c] ([p]infin.[/p]), [c]ἐπίστασθαι[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]γιγνώσκειν[/c] ([p]infin.[/p]), [c]ἐξεπίστασθαι[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τειδέναι[/c] ([p]infin.[/p]).
	• [i]not to know, be at a loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]make known:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]φαίνειν, ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]γνωρίζειν[/c].
	• [i]point out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c] ; see [i]publish, show, explain.[/i]
knowable
	[p]adj.[/p]
	• [i]capable of being known[/i] ([i]philosophically[/i]): [p][i]P.[/i][/p] [c]γνωστός[/c] ([p][i]Plat.[/i][/p]).
knowing
	[p]adj.[/p]
	• [i]acquainted with[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴστωρ[/c] ([p]gen.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]).
	• [i]clever, cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, ποικ[v]ί[/v]λος, πυκνός[/c].
knowingly
	[p]adv.[/p]
	• [i]intentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, εἰδώς[/c], [p][i]V.[/i][/p] [c]φρονῶν[/c], all agreeing with subject.
knowledge
	[p]subs.[/p]
	• [i]science:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]branch of knowledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ά[/v]θημα, τό[/c].
	• [i]information:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ή[/c].
	• [i]understanding:[/i] [p][i]P.[/i][/p] [c]γνῶσις, ἡ, γνώρισις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]knowledge of, acquaintance with[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c] ([p]gen.[/p]), [c]ἐμπειρία, ἡ[/c] ([p]gen.[/p]).
	• [i]acquaintance with[/i] ([i]persons[/i]): [p][i]P.[/i][/p] [c]γνώρισις, ἡ[/c] ([p]gen.[/p]).
	• [i]have no knowledge of.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c] ([p]acc.[/p]).
	• [i]without the knowledge of:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] [c]κρύφα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ ([p]gen.[/p]).
known
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγνωστος, γνωτός[/c], [p][i]P.[/i][/p] [c]γνώριμος[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] (also [p][i]Xen.[/i][/p]).
knuckle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
label
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμμ[v]α[/v], τό[/c].
laborious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]πονος. χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] [c]πραγματώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός, ἐπαχθής, προσάντης[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πολύπονος, δυσπόνητος[/c].
	• [i]industrious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c], [p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c].
laboriously
	[p]adv.[/p]
	• [i]industriously:[/i] [p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]with difficulty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς, τ[v]α[/v]λαιπώρως[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c], [p][i]V.[/i][/p] [c]δυσπετῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόγ[v]ι[/v]ς, μόλις[/c].
laboriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	• [i]industry:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ, φιλεργία, ἡ[/c].
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, δυσχέρεια, ἡ[/c].
labour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]μοχθήμ[v]α[/v]τα, τά, ἆθλος. ὁ, κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c] ; see also [i]task.[/i]
	• [i]it is labour lost to:[/i] [p][i]V.[/i][/p] [c]πόνος περισσός ἐστι[/c] ([p]infin.[/p]) ([p][i]Soph.[/i][/p], [i]Ant.[/i] 780).
	• [i]with labour:[/i] see [i]laboriously.[/i]
	• [i]industry:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ, φιλεργία, ἡ[/c].
	• [i]exertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]handicraft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
	• [i]child-bed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τόκος, ὁ[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύμ[v]α[/v]τα, τά, ὠδ[u]ί[/u]ς, ἡ, γονή, ἡ[/c].
	• [i]the pangs of labour:[/i] [p][i]V.[/i][/p] [c]λόχια νοσήμ[v]α[/v]τα, τά, ὠδ[u]ί[/u]ς, ἡ[/c].
	• [i]a woman who has just been in labour:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεχώ, ἡ[/c].
	• [i]be in labour[/i] ([i]child-bed[/i]), [i]v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύεσθαι[/c].
labour
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι, πονεῖν, ἐκπονεῖν, μοχθεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κάμνειν[/c] ([i]rare P[/i]).
	• [i]do work: B.[/i] [c]δημιουργεῖν[/c].
	• [i]all the folk who labour with their hands:[/i] [p][i]V.[/i][/p] [c]πᾶς ὁ χειρῶναξ λεώς[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]i fear I may seem to be troubling you by labouring a point that is only too obvious:[/i] [p][i]P.[/i][/p] [c]δέδοικα μὴ λίαν ὁμολογούμενα λέγων ἐνοχλεῖν ὑμῖν δόξω[/c] ([i]Isae.[/i] 72, 33).
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, πονεῖν, τ[v]α[/v]λαιπωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι[/c] ([p]pass.[/p]), [p][i]P.[/i][/p] [c]πονεῖσθαι[/c] ([p]pass.[/p]), [p][i]V.[/i][/p] [c]μογεῖν[/c].
	• [i]when the ship labours with the sea waves:[/i] [p][i]V.[/i][/p] [c]νεὼς καμούσης ποντίω[/c]ͅ [c]πρὸς κύματι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 210).
	• [i]labour at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c] ([p]acc.[/p]), [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]πονεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πονεῖν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]μοχθεῖν[/c] ([p]acc.[/p]).
	• [i]labour for[/i] ([i]on behalf of[/i]): [p][i]V.[/i][/p] [c][v]ὑ[/v]περκάμνειν[/c] ([p]gen.[/p]), [c]προκάμνειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περπονεῖσθαι[/c] ([p]gen.[/p]).
	• [i]labour out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]ἐξεργάζεσθαι[/c] ([p]acc.[/p]), [c]δι[v]α[/v]πονεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκμοχθεῖν[/c] ([p]acc.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c] ([p]acc.[/p]).
	• [i]labour[/i] under ([i]a disease[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] ([p]absol.[/p] or [p]dat.[/p]), [c]νοσεῖν[/c] ([p]dat.[/p]).
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νοικεῖν[/c] ([p]dat.[/p]).
	• [i]you labour[/i] under [i]the worst kind of ignorance:[/i] [p][i]P.[/i][/p] [c]ἀμαθία[/c]ͅ [c]συνοικεῖς τῆ[/c]ͅ [c]αἰσχίστη[/c]ͅ ([p][i]Plat.[/i][/p], [i]Alc.[/i] [i]I[/i] 118[sup]B[/sup]).
	• [i]labour with[/i] ([i]others[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]συμμοχθεῖν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]).
laboured
	[p]adj.[/p]
	• [i]over-refined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c], [p][i]P.[/i][/p] [c]πεπραγματευμένος[/c].
	• [i]sending forth a laboured breath:[/i] [p][i]V.[/i][/p] [c]φύσημʼ ἀνεὶς δύστλητον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1438); see [i]unsteady.[/i]
labourer
	[p]subs.[/p]
	• [i]labourer in the fields:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργ[v]ά[/v]της, ὁ, αὐτουργός, ὁ[/c].
	• [i]workman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ[/c], [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]hired labourer:[/i] [p][i]P.[/i][/p] [c]θής, ὁ[/c].
	• [i]fellow labourer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c], or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργ[v]ά[/v]της, ὁ[/c]. Fem., [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
labyrinth
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαβύρινθος, ὁ[/c].
	• [i]a labyrinth of words:[/i] [p][i]V.[/i][/p] [c]περιπλοκαί λόγων αἱ[/c].
	• [i]labyrinthine[/i] [p]adj.[/p] Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύπλοκος[/c] ([p][i]Plat.[/i][/p]).
lace
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c] ([p]lit.[/p], [i]fine linen[/i]).
	• [i]laces for shoes:[/i] [p][i]Ar.[/i][/p] [c]ἡνίαι, αἱ[/c].
lace
	[p]v. trans.[/p]
	see [i]fasten.[/i]
lacerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασπᾶσθαι, διασπ[v]α[/v]ράσσειν, κ[v]α[/v]ταξαίνειν[/c], [p][i]V.[/i][/p] [c]ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν, κνάπτειν, σπᾶν[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c], [p][i]V.[/i][/p] [c]ἑλκοῦν[/c].
	[p]Met.[/p], [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν[/c] ; see [i]distress.[/i]
laceration
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σπ[v]ά[/v]ραγμα, τό, σπ[v]α[/v]ραγμός, ὁ[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχθηδών, ἡ[/c] ; see [i]distress.[/i]
lack
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ, ἐρημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]χηνία, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
lack
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζειν[/c] ([p]gen.[/p]) (also [p]pass.[/p] in [p][i]V.[/i][/p]), [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδεῖν[/c] (or [p]mid.[/p]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πένεσθαι[/c] ([p]gen.[/p]); see [i]want.[/i]
	• [i]be deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
	[p]V. intrans.[/p] [i]Be lacking, fall short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν, ἐλλείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
lackey
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος, ὁ[/c].
lacking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]lacking in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐλλιπής[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρεῖος[/c] ([p]gen.[/p]).
laconic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βραχύλογος[/c].
laconically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διὰ βραχέων[/c].
lachrymose
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δακρύρροος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολύδακρυς[/c] ; see [i]tearful.[/i]
lad
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μειρ[v]ά[/v]κιον, τό, μειρ[v]α[/v]κύλλιον, τό[/c], [p][i]P.[/i][/p] [c]μειρακίσκος, ὁ[/c].
	• [i]boy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] (rare [p][i]P.[/i][/p]).
ladder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῖμαξ, ἡ[/c] ; see also [i]rung.[/i]
	• [i]scaling ladder:[/i] see under [i]scaling.[/i]
lade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν[/c] ; see also [i]fill.[/i]
	• [i]lade with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν (τί τινος[/c]).
	• [i]be laden with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζεσθαι[/c] ([p]gen.[/p]), [c]γέμειν[/c] ([p]gen.[/p]).
	• [i]laden with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σεσαγμένος[/c] ([p]gen.[/p]); see [i]full.[/i]
ladle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορύνη, ἡ[/c], [p][i]Ar.[/i][/p] [c]ἐτνήρ[v]υ[/v]σις, ἡ[/c].
lady
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c].
	• [i]mistress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέσποινα, ἡ, δεσπότ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]in invocations to goddesses:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πότνια, ἡ, [v]ἄ[/v]νασσα, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]δέσποινα, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]lady of the house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρός, ἡ[/c].
lady's maid
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομμώτρια, ἡ[/c].
lag
	[p]v. intrans.[/p]
	• [i]be left behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολείπεσθαι[/c].
	• [i]fall behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑστερεῖν[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, ὀκνεῖν, χρονίζειν, σχολάζειν, τρ[u]ί[/u]βειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δύνειν[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 277[sup]B[/sup]), [p][i]P.[/i][/p] [c]διαμέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c].
	• [i]of work:[/i] [p][i]V.[/i][/p] [c]μ[v]α[/v]τᾶν[/c].
laggard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελλητής, ὁ[/c]. or use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c], [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
lagging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c], [p][i]P.[/i][/p] [c]ὀκνηρός[/c] ; see [i]slow.[/i]
laggingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βραδέως[/c] ; see [i]slowly.[/i]
lagoon
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τέναγος, τό[/c] ; see [i]lake.[/i] [i]marsh.[/i]
lair
	[p]subs.[/p]
	• [i]cave:[/i] [p][i]P.[/i][/p] [c]σπήλαιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό[/c], [p][i]V.[/i][/p] [c]σηκός, ὁ, θ[v]α[/v]λ[v]ά[/v]μαι, αἱ[/c].
	• [i]den:[/i] [p][i]V.[/i][/p] [c]λέχος, τό[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1224).
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
	• [i]refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
laissez faire
	[p]adj.[/p]
	see [i]indifferent.[/i]
laissez faire
	[p]subs.[/p]
	see [i]indifference.[/i]
lake
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c].
	• [i]of a lake,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]λιμναῖος[/c].
	• [i]form a lake round[/i] ([i]of a river[/i]), [p]v.[/p]:[p][i]P.[/i][/p] [c]περιλιμνάζειν[/c] ([p]acc.[/p]).
lamb
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄμνος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀρνίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προβ[v]ά[/v]τιον, τό[/c].
	[p]Gen.[/p] also use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνός, τῆς[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 268[sup]E[/sup]; [p][i]Eur.[/i][/p], [i]I.
	T.[/i] 813, [i]Cycl.[/i] 189 in [p]gen. pl.[/p]).
	• [i]lamb's flesh:[/i] [p][i]P.[/i][/p] [c]κρέα ἄρνεια, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]of lambs,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρνειος[/c] ([p][i]Xen.[/i][/p]).
lambent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
lame
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]πους[/c].
	[p]Met.[/p], [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]be lame,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]χωλαίνειν, χωλεύεσθαι[/c], [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].
lame
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηροῦν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν[/c] ; see [i]injure.[/i]
lameness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χωλεία, ἡ[/c].
	• [i]poorness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
lament
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, πενθεῖν, θρηνεῖν, [v]ἀ[/v]ποκλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]). [c]στένειν[/c] (rare [p][i]P.[/i][/p] but used [p][i]Dem.[/i][/p] 300 and 308), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] 835 but rare [p][i]P.[/i][/p]), [c]δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ὀλοφύρεσθαι, ἀπολοφύρεσθαι, ἀνολοφυρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν, ἀποιμώζειν, κωκ[u]ύ[/u]ειν, γοᾶσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστένειν, κ[v]α[/v]ταστένειν, [v]ἀ[/v]ν[v]α[/v]κωκ[u]ύ[/u]ειν[/c] ([p]absol.[/p]), [c]δ[u]ύ[/u]ρεσθαι, θρηνῳδεῖν, [v]ἀ[/v]νολολύζειν, κ[v]α[/v]τοιμώζειν, ἐξοιμώζειν[/c] ([p]absol.[/p]); see [i]wail.[/i]
	• [i]beat the breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκόπτεσθαι[/c].
	• [i]be vexed at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c], ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]lament over:[/i] [p][i]V.[/i][/p] [c]ἐπιστένειν[/c] ([p]dat.[/p]), [c]ἐπιστενάζειν[/c] ([p]dat.[/p]), [c]ἐποιμώζειν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]κωκ[u]ύ[/u]ειν[/c] ([p]acc.[/p]).
	• [i]lament with:[/i] [p][i]V.[/i][/p] [c]συστενάζειν[/c] ([p]dat.[/p]).
lament
	[p]subs.[/p]
	see [i]lamentation.[/i]
lamentable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, λυπηρός, [u]ἄ[/u]θλιος, ἀλγεινός, πικρός, οἰκτρός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λυπρός, ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, δυσθρήνητος, πάγκλαυτος, β[v]α[/v]ρύστονος[/c] ; see also [i]piteous.[/i]
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής[/c] ; see [i]unfortunate.[/i]
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
lamentably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, πικρῶς, [u]ἀ[/u]θλίως, οἰκτρῶς[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c] ; see [i]unfortunately.[/i]
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
lamentation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [c]ὀδυρμός, ὁ[/c] ([p][i]Isoc.[/i][/p] [i]and[/i] [p][i]Plat.[/i][/p]), [c]οἶκτος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]P.[/i][/p] [c]ὀλόφυρσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στέναγμα, τό, γόος, ὁ[/c], [p][i]V.[/i][/p] [c]οἰκτίσμ[v]α[/v]τα, τά, οἴμωγμα, τό, στεναγμός, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὀδύρμ[v]α[/v]τα, τά, κωκ[u]υ[/u]τός, ὁ, κωκ[u]ύ[/u]μ[v]α[/v]τα, τά[/c].
	• [i]dirge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρῆνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θρηνῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνήμ[v]α[/v]τα, τά[/c].
	• [i]mourning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένθος, τό[/c], [p][i]V.[/i][/p] [c]πένθημα, τό[/c].
	• [i]sorrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πή, ἡ, [v]ἀ[/v]ν[u]ία[/u], ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό[/c], [p][i]V.[/i][/p] [c]δύη. ἡ, πῆμα, τό, πημονή, ἡ[/c] ; see [i]sorrow.[/i]
lamp
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λύχνος, ὁ[/c].
	• [i]torch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δᾷς, ἡ[/c], [p][i]V.[/i][/p] [c]δ[u]α[/u]λός, ὁ, πεύκη, ἡ[/c] ; see [i]torch.[/i]
lamp-maker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λυχνοποιός, ὁ[/c].
lampoon
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c].
lampoon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἴαμβοι, οἱ[/c].
lamp-stand
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λυχνοῦχος, ὁ[/c].
lance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παλτόν, τό[/c] ([p][i]Xen.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόντιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κων, ὁ[/c].
	• [i]spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c], [p][i]V.[/i][/p] [c]αἰχμή, ἡ, μεσάγκ[v]υ[/v]λον, τό, βέλεμνον, τό[/c].
lance
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχάζειν[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c].
lancet
	[p]subs.[/p]
	Use [i]knife.[/i]
land
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκβ[v]ι[/v]βάζειν, [v]ἀ[/v]ποβ[v]ι[/v]βάζειν[/c], [p][i]V.[/i][/p] [c]ἐκβῆσαι[/c] ([p]1st aor. act.[/p] of [c]ἐκβαίνειν[/c]).
	• [i]land[/i] ([i]a fish[/i]). [p][i]P.[/i][/p] [c]ἀνασπᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκσπᾶσθαι[/c].
	• [i]land in[/i] ([i]troubles, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, εἰς[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν, [v]ἀ[/v]ποβαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀπόβασιν ποιεῖσθαι. ἐπεκβαίνειν[/c].
	• [i]put ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γεσθαι[/c], [p][i]P.[/i][/p] [c]καταπλεῖν[/c].
	• [i]land at:[/i] [p][i]P.[/i][/p] [c]σχεῖν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]) ([p]2nd aor.[/p] of [c]ἔχειν), προσβάλλειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσσχεῖν[/c] ([p]2nd aor.[/p] of [c]προσέχειν[/c]) ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]κ[v]α[/v]τ[v]ά[/v]γεσθαι (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]acc.[/p] alone); see [i]put in.[/i]
	• [i]easy to land at,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐαπόβατος[/c].
land
	[p]subs.[/p]
	• [i]country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ, χώρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χθών, ἡ, πέδον, τό, γαῖα, ἡ[/c], [p][i]V.[/i][/p] [c]αἶα, ἡ, οἶμος, ὁ[/c].
	• [i]native land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάτρα, ἡ[/c].
	• [i]land for cultivation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ, ἀγρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γύαι, οἱ[/c]; see also [i]estate.[/i]
	• [i]properly in land:[/i] [p][i]P.[/i][/p] [c]ἔγγειος οὐσία, ἡ[/c].
	• [i]land[/i] ([i]as opposed to water[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]V.[/i][/p] [c]χέρσος, ἡ[/c].
	• [i]mainland:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤπειρος, ἡ[/c].
	• [i]by land, on foot:[/i] [p][i]P.[/i][/p] [c]πεζῆ[/c]ͅ.
	• [i]from the land:[/i] [p][i]V.[/i][/p] [c]χερσόθεν[/c].
	• [i]dry land:[/i] [p][i]P.[/i][/p] [c]τὸ ξηρόν[/c].
	• [i]on land[/i] ([i]as opposed to on sea[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]γῆν[/c], [p][i]P.[/i][/p] [c]κατʼ ἤπειρον[/c].
	• [i]bring to land,[/i] [p]v. trans.[/p]: see [i]put in at.[/i]
land
	[p]adj.[/p]
	• [i]land[/i] ([i]forces.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c].
	• [i]living on land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερσαῖος[/c].
	• [i]agricultural:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργ[v]ι[/v]κός[/c].
	• [i]land battle:[/i] [p][i]P.[/i][/p] [c]πεζομαχία, ἡ[/c]. [p][i]Ar.[/i][/p] [c]πεζὴ μ[v]ά[/v]χη[/c].
	• [i]fight a land battle,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πεζομ[v]α[/v]χεῖν[/c] ([p]absol.[/p]).
landed estate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔγγειος οὐσία, ἡ[/c].
landed proprietor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
land holder
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
landing
	[p]subs.[/p]
	• [i]disembarkation:[/i] [p][i]P.[/i][/p] [c]ἀπόβασις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκβ[v]α[/v]σις, ἡ[/c].
landing net
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίκτυον, τό[/c] ([p][i]Plat.[/i][/p]).
landing place
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόβασις, ἡ, προσβολή, ἡ, κάταρσις, ἡ. καταγωγή, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκβ[v]α[/v]σις, ἡ, ἐπιδρομή, ἡ[/c].
landing stage
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]χῶμα, τό[/c].
landlady
	[p]subs.[/p]
	• [i]landlady of an inn:[/i] [p][i]Ar.[/i][/p] [c]πανδοκεύτρια, ἡ, κ[v]α[/v]πηλ[v]ί[/v]ς. ἡ[/c].
landlord
	[p]subs.[/p]
	• [i]landlord of an inn:[/i] [p][i]P.[/i][/p] [c]πανδοκεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c] ; see also [i]landowner.[/i]
	• [i]one who lets anything on hire:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ μισθῶν[/c].
landlubber
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερσαῖος[/c] ([p][i]Thuc.[/i][/p] 7, 67; [p][i]Eur.[/i][/p], [i]And.[/i] 457); see [i]lubber.[/i]
landmark
	[p]subs.[/p]
	• [i]prominent sign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c]. [p][i]V.[/i][/p] [c]σῆμα, τό[/c].
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ. ὅρια, τά[/c].
landowner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c]. [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
landscape
	[p]subs.[/p]
	• [i]country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]sight, view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c] ; see [i]sight.[/i]
	• [i]picture:[/i] see [i]picture.[/i]
landsman
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερσαῖος[/c] ([p][i]Thuc.[/i][/p] 7, 67; [p][i]Eur.[/i][/p], [i]And.[/i] 457).
lane
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]στενωπός, ἡ[/c] ; see also [i]road.[/i]
	• [i]making a wide lane with his spear:[/i] [p][i]V.[/i][/p] [c]λόγχη[/c]ͅ [c]πλατεῖαν ἐσδρομὴν ποιούμενος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 604).
language
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ, φωνή, ἡ[/c]. [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, φθόγγος, ὁ[/c].
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]style of speaking:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
	• [i]words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ, ῥήμ[v]α[/v]τα, τά[/c]; see [i]word.[/i]
	• [i]speaking two languages.[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δίγλωσσος[/c].
	• [i]speaking the same language as:[/i] [p][i]P.[/i][/p] [c]ὁμόφωνος[/c] ([p]dat.[/p]).
languid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπειρηκώς, ἄρρωστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις, [v]ἄ[/v]ναρθρος[/c].
	• [i]limp:[/i] [p][i]V.[/i][/p] [c]ὑγρός. ἔκλ[v]υ[/v]τος[/c].
	[p]Met.[/p], [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς, μικρός, σμικρός[/c].
	• [i]without energy:[/i] [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθακός[/c] (rare [p][i]P.[/i][/p]).
	• [i]without eagerness:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
languidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσθενῶς[/c].
	• [i]without eagerness:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
	• [i]without energy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
languish
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, π[v]α[/v]ρ[u]ί[/u]εσθαι, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι, ἀποκάμνειν, ἀπαγορεύειν[/c].
languishing
	[p]adj.[/p]
	see [i]languid.[/i]
	• [i]soft alluring:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθακός[/c] (rare [p][i]P.[/i][/p]); see [i]tender.[/i]
languor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]).
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
	• [i]lack of energy:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μαλθ[v]α[/v]κόν[/c].
lank
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]loose:[/i] [p][i]P.[/i][/p] [c]μ[u]α[/u]νός[/c].
	• [i]thin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
lankness
	[p]subs.[/p]
	• [i]looseness:[/i] [p][i]P.[/i][/p] [c]μανότης, ἡ[/c].
	• [i]thinness:[/i] [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
lantern
	[p]subs.[/p]
	Use [i]lamp.[/i]
lap
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόν[v]α[/v]τα, τά[/c], [p]lit.[/p], [i]knees.[/i]
	• [i]bosom:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]in a race:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
	• [i]more quickly than a horse racer ever covered two laps:[/i] [p][i]V.[/i][/p] [c]θᾶσσον[/c] . . . [c]ἢ δρομεύς δισσοὺς διαύλους ἵππιος διήνυσεν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 824).
lap
	[p]v. trans.[/p]
	• [i]enfold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν, ἀμπέχειν[/c] ; see [i]surround.[/i]
	• [i]of waves lapping the shore:[/i] see [i]wash.[/i]
	• [i]lick up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λείχειν, ῥοφεῖν[/c] (also [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἐκλάπτειν, [v]ἀ[/v]πολάπτειν[/c].
	• [i]lap over:[/i] see [i]overlap.[/i]
lapse
	[p]subs.[/p]
	• [i]interval:[/i] [p][i]P.[/i][/p] [c]διάλειμμα, τό[/c].
	• [i]fault:[/i] [p][i]P.[/i][/p] [c]πλημμέλεια, ή[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ή[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]ά[/v]κημα, τό[/c] ; see [i]fault.[/i]
	• [i]owing to lapse of time:[/i] [p][i]P.[/i][/p] [c]διὰ χρόνου πλῆθος[/c].
	• [i]after a considerable lapse of time:[/i] [p][i]P.[/i][/p] [c]προελθόντος πολλοῦ χρόνου[/c].
	• [i]after a sufficient lapse of time:[/i] [p][i]P.[/i][/p] [c]χρόνου ἐπελθόντος ἱκανοῦ[/c].
	• [i]after the lapse of three years:[/i] [p][i]P.[/i][/p] [c]διαλιπόντων ἐτῶν τριῶν[/c].
lapse
	[p]v. intrans.[/p]
	• [i]pass, elapse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι, διέρχεσθαι[/c], [p][i]P.[/i][/p] [c]διαγίγνεσθαι, προέρχεσθαι[/c].
	• [i]lapse into:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι εἰς[/c] ([p]acc.[/p]), [c]ἀποκλίνειν, πρός[/c] ([p]acc.[/p]), [c]ἐκπίπτειν εἰς[/c] ([p]acc.[/p]).
	• [i]fall into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν εἰς[/c] ([p]acc.[/p]).
	• [i]lapse to, devolve on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ῥέπειν εἰς[/c] ([p]acc.[/p]); see [i]devolve.[/i]
	• [i]come to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχετθαι, ἐξήκειν[/c].
	• [i]it happened that their thirty years truce with the Argives was on the point of lapsing:[/i] [p][i]P.[/i][/p] [c]συνέβαινε πρὸς τοὺς Ἀργείους αὐτοῖς τὰς τριακονταέτεις σπονδὰς ἐπʼ ἐξόδω[/c]ͅ [c]εἶναι[/c] ([p][i]Thuc.[/i][/p] 5, 14; cf. also [p][i]Thuc.[/i][/p] 5, 28).
larceny
	[p]subs.[/p]
	see [i]theft.[/i]
larch
	[p]subs.[/p]
	Use [i]fir.[/i]
lard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλοιφή, ἡ[/c] ; see [i]fat.[/i]
large
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c].
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]broad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς[/c].
	• [i]so large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτος, τοσόσδε[/c], [p][i]P.[/i][/p] [c]τηλικοῦτος, τηλικόσδε[/c], [p][i]V.[/i][/p] [c]τόσος[/c] (rare [p][i]P.[/i][/p]).
	• [i]how large?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηλ[v]ί[/v]κος[/c].
	• [i]indirect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσος, ὅποσος[/c].
	• [i]at large:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φετος, [v]ἀ[/v]νειμένος[/c].
	• [i]range at large:[/i] [p][i]P.[/i][/p] [c]ἄφετος νέμεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 498[sup]C[/sup]).
large-hearted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c].
largely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πολύ[/c], [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c].
	• [i]not a little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἥκιστα[/c].
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c].
large-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c].
large-mindedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφροσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c].
largeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
largess
	[p]subs.[/p]
	see [i]gift.[/i]
	• [i]extra pay:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
lark
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κορ[v]υ[/v]δός, ὁ[/c].
larva
	[p]subs.[/p]
	• [i]larva[/i] ([i]of insects[/i]): [p][i]Ar.[/i][/p] [c]σκώληξ, ὁ[/c].
larynx
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]ρυγξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
lascivious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ἀσελγής, σπαργῶν, ὑβριστικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]V.[/i][/p] [c]μαργός[/c] ; see [i]wanton.[/i]
lasciviously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρατῶς, ἀκολάστως, ὑβριστικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]σελγῶς[/c] ; see [i]wantonly.[/i]
lasciviousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκράτεια, ἡ, ἀκολασία, ἡ, ἀσέλγεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c] ; see [i]wantonness.[/i]
lash
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάστιξ, ἡ, [v]ἱ[/v]μ[u]ά[/u]ς, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]ά[/v]ραγνα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c] ; see [i]blow.[/i]
lash
	[p]v. trans.[/p]
	• [i]flog:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c].
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]πατάσσειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c].
	[p]Met.[/p], [i]attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιπλήσσειν[/c], [p][i]P.[/i][/p] [c]καθάπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]bind, fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν, σ[v]υ[/v]νάπτειν, προσάπτειν[/c] ; see [i]fasten.[/i]
	• [i]lash the oar to the rowlock:[/i] [p][i]V.[/i][/p] [c]τροποῦσθαι κώπην ἀμφὶ σκαλμόν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 376).
	• [i]be lashed by the sea,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περικλύζεσθαι[/c].
	• [i]lashed by the sea,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἁ[/v]λίρροθος, ἀμφ[v]ί[/v]κλυστος, [v]ἁ[/v]λίστονος[/c].
lass
	[p]subs.[/p]
	see [i]girl.[/i]
lassitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
last
	[p]subs.[/p]
	• [i]shoemaker's last:[/i] [p][i]P.[/i][/p] [c]καλάπους, ὁ[/c].
last
	[p]adj.[/p]
	Of time or position: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος, ἔσχ[v]α[/v]τος, ὕστ[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]λοίσθιος, λοῖσθος[/c].
	• [i]the very last:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τος[/c].
	Of degree: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c].
	• [i]at last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος[/c], [p][i]V.[/i][/p] [c]εἰς τέλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ τελευταῖον[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτῶν[/c], agreeing with subject.
	• [i]a blow would have been dealt at last:[/i] [p][i]V.[/i][/p] [c]κἂν ἐγίγνετο πληγὴ τελευτῶσα[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 260).
	• [i]after a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου, χρόνω[/c]ͅ, [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρόνω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ.
	• [i]breathe one's last:[/i] [p][i]P.[/i][/p] [c]ἀποψύχειν[/c] ([p][i]Thuc.[/i][/p]). [p][i]V.[/i][/p] [c]ἐκπνεῖν, ἐκπνεῖν βίον, ἐκπνεῖν ψ[u]υ[/u]χήν, [v]ἀ[/v]ποψ[u]υ[/u]χεῖν βίον[/c] ; see also [i]die.[/i]
	• [i]for the last time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστ[v]α[/v]τον, ἔσχ[v]α[/v]τον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τον[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τα[/c].
	• [i]to the last:[/i] [p][i]P.[/i][/p] [c]εἰς τοὔσχατον[/c] ([p][i]Thuc.[/i][/p] 3, 46).
	• [i]last night:[/i] [p][i]V.[/i][/p] [c]ἡδὲ νύξ, ἡ νῦν νύξ[/c], [p][i]P.[/i][/p] [c]ἡ παρελθοῦσα νύξ[/c].
	• [i]last year:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πέρ[v]υ[/v]σι(ν[/c]).
	• [i]last year's:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]υ[/v]σ[v]ι[/v]νός[/c].
	• [i]the year before last:[/i] [p][i]P.[/i][/p] [c]προπέρυσι[/c].
	• [i]last winter:[/i] [p][i]P.[/i][/p] [c]τοῦ προτέρου χειμῶνος[/c].
	• [i]for about the last four hundred years the Lacedaemonians have enjoyed the same constitution:[/i] [p][i]P.[/i][/p] [c]ἔτη ἐστι μάλιστα τετρακόσια[/c] . . . [c]ἀφʼ οὗ οἱ Λακεδαιμόνοι τῆ[/c]ͅ [c]αὑτῆ[/c]ͅ [c]πολιτεία[/c]ͅ [c]χρῶνται[/c] ([p][i]Thuc.[/i][/p] 1, 18).
	• [i]in the last few days:[/i] [p][i]P.[/i][/p] [c]ἐν ταῖσδε ταῖς ὀλίγαις ἡμέραις[/c] ([p][i]Plat.[/i][/p], [i]Crito, 4[/i]9[sup]A[/sup]).
	• [i]for the last ten years I have wasted in misery:[/i] [p][i]V.[/i][/p] [c]ἀπόλλυμαι τάλας ἔτος τόδʼ ἤδη δέκατον[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 311).
	• [i]last offices to the dead:[/i] [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c], [p][i]V.[/i][/p] [c]κτερίσμ[v]α[/v]τα, τὰ, τὰ πρόσφορα[/c].
	• [i]pay last offices to,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p] [i]Supp.[/i] 764; [i]Hel.[/i] 937), [c][v]ἀ[/v]γ[v]α[/v]πάζειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1327), [p][i]P.[/i][/p] [c]νομιζόμενα ποιεῖν[/c] ([p]dat.[/p]).
last
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἀντέχειν[/c], [p][i]P.[/i][/p] [c]συμμένειν[/c]. [p][i]V.[/i][/p] [c]ζῆν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γίγνεσθαι[/c],
	• [i]hold good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c].
	• [i]be prolonged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζεσθαι[/c], [p][i]V.[/i][/p] [c]χρονίζειν[/c].
	[p][i]V.[/i][/p] trans. [i]Suffice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν[/c] ([p]dat.[/p]), [c]ἐξαρκεῖν[/c] ([p]dat.[/p]); see [i]suffice.[/i]
lasting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μόνιμος[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]lasting a long time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c], [p][i]P.[/i][/p] [c]πολυχρόνιος[/c].
	• [i]be lasting,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]χρονίζειν[/c]:see [i]last,[/i] [p]v.[/p]
lastly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ τελευταῖον[/c], [p][i]V.[/i][/p] [c]λοίσθιον, τὸ λοίσθιον[/c].
latch
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c].
latchet
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]μ[u]ά[/u]ς, ὁ[/c].
late
	[p]adj.[/p]
	• [i]behind the time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος, βρ[v]α[/v]δύς[/c].
	• [i]delayed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]be late, be delayed,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζειν[/c].
	• [i]be too late:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑστερεῖν[/c], [p][i]P.[/i][/p] [c]ὑστερίζειν[/c].
	• [i]too late for,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c] ([p]gen.[/p]).
	• [i]be too late for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑστερεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ὑστερίζειν[/c] ([p]gen.[/p]).
	• [i]recent,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσφ[v]α[/v]τος[/c] ; see [i]recent.[/i]
	• [i]deceased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεθνηκώς, τεθνεώς[/c].
	• [i]of late:[/i] see [i]lately.[/i]
	• [i]with words of time:[/i] [p][i]P.[/i][/p] [c]ὄψιος[/c].
	• [i]late in the afternoon:[/i] [p][i]P.[/i][/p] [c]περὶ δείλην ὀψίαν[/c].
	• [i]late in learning:[/i] [p][i]P.[/i][/p] [c]ὀψιμαθής[/c] ([p]gen.[/p] or [p]absol.[/p]).
late
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀψέ[/c].
	• [i]it was late in the day:[/i] [p][i]P.[/i][/p] [c]τῆς ἡμέρας ὀψὲ ἦν[/c] ([p][i]Thuc.[/i][/p] 4, 93).
	• [i]late in life:[/i] [p][i]P.[/i][/p] [c]πόρρω τῆς ἡλικίας[/c].
	• [i]late at night:[/i] [p][i]P.[/i][/p] [c]πόρρω τῶν νυκτῶν[/c].
	• [i]till late:[/i] [p][i]P.[/i][/p] [c]ἕως ὀψέ, εἰς ὀψέ[/c].
	• [i]as late us possible:[/i] [p][i]P.[/i][/p] [c]ὠς ὀψιαίτατα[/c].
	• [i]too late:[/i] [p][i]V.[/i][/p] [c]ὀψέ, ὄψʼ ἄγαν, ὕστερον[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 333), [c]μεθύστερον[/c].
	• [i]i have come too late for:[/i] [p][i]V.[/i][/p] [c]ὕστερος ἀφῖγμαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1174).
	• [i]he arrives at Delium too late:[/i] [p][i]P.[/i][/p] [c]ὕστερος ἀφικνεῖται ἐπὶ τὸ Δήλιον[/c] ([p][i]Thuc.[/i][/p] 4, 90).
lately
	[p]adv.[/p]
	• [i]just now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρτ[v]ι[/v], νῦν, νέον, νεωστ[v]ί[/v], ἀρτίως[/c] ([p][i]Dem.[/i][/p] 463 and 737 also [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c], [p][i]V.[/i][/p] [c]ἁρμοῖ[/c].
latent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c] ; see [i]secret.[/i]
later
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c] ; [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον[/c].
	• [i]much later:[/i] [p][i]P.[/i][/p] [c]πολλῶ[/c]ͅ [c]ὕστερον[/c].
	• [i]a little later:[/i] [p][i]P.[/i][/p] [c]ὀλίγω[/c]ͅ [c]ὕστερον[/c].
lateral
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλάγιος[/c].
laterally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐκ πλαγίου[/c].
latest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστ[v]α[/v]τος[/c].
	• [i]most recent:[/i] [p][i]P.[/i][/p] [c]καινότατος[/c].
lath
	[p]subs.[/p]
	• [i]bourd, plunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξύλον, τό[/c].
	• [i]beam:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c].
lathe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόρνος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1067).
	• [i]turn with a lathe,[/i] [p]v. trans.[/p]; [p][i]P.[/i][/p] [c]τορνεύειν[/c] (also [p]Met.[/p] in [p][i]Ar.[/i][/p]).
lather
	[p]subs.[/p]
	see [i]foam.[/i]
latitude
	[p]subs.[/p]
	• [i]space:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]freedom licence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]freedom of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
latter
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος[/c].
	• [i]later:[/i] see [i]later.[/i]
latterly
	[p]adv.[/p]
	see [i]lately.[/i]
lattice
	[p]subs.[/p]
	• [i]window:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θ[v]υ[/v]ρ[v]ί[/v]ς[/c].
lattice work
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέγμ[v]α[/v], τό[/c].
laud
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup] but rare [p][i]P.[/i][/p]).
	• [i]extol, celebrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λ[u]ύ[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320).
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, ᾄδειν[/c].
laudable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινετός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεπίληπτος. [v]ἄ[/v]μεμπτος[/c], [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c].
laudably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιφθόνως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
laudation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό, εὐλογία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐπαίνεσις, ἡ, αἶνος, ὁ[/c].
laugh
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν[/c].
	• [i]laugh aloud:[/i] [p][i]P.[/i][/p] [c]ἐκγελᾶν[/c].
	• [i]burst out laughing:[/i] [p][i]P.[/i][/p] [c]ἀνακαγχάζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]you have made me laugh, Socrates, though I am in no laughing mood at present:[/i] [p][i]P.[/i][/p] [c]ὦ Σώκρατες οὐ πάνυ γέ με νῦν δὴ γελασείοντα ἐποίησας γελάσαι[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 64[sup]B[/sup]).
	• [i]laugh at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p], or [p]dat.[/p] alone), [c]κ[v]α[/v]τ[v]α[/v]γελᾶν[/c] ([p]gen.[/p]), [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐγγελᾶν[/c] ([p]dat.[/p], or [c]κ[v]α[/v]τ[v]ά[/v][/c], [p]gen.[/p]), [c]δι[v]α[/v]γελᾶν[/c] ([p]acc.[/p]).
	• [i]mock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675 [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ([p]acc.[/p]), [c]ἐπισκώπτειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κερτομεῖν[/c] ([p]acc.[/p]); see [i]mock.[/i]
	• [i]simplicity was laughed down and disappeared:[/i] [p][i]P.[/i][/p] [c]τὸ εὔηθες[/c] . . . [c]καταγελασθὲν ἠφανίσθη[/c] ([p][i]Thuc.[/i][/p] 3, 83).
	• [i]without laughing:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀγελαστί[/c].
laughable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c], [p][i]V.[/i][/p] [c]γελωτοποιός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
laughably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
laughing stock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]make a laughing stock of:[/i] [p][i]V.[/i][/p] [c]γέλων τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
laughter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]mockery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός. ὁ[/c].
	• [i]object of malicious laughter:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]χαρμα, τό[/c].
laughter-loving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόγελως[/c].
launch
	[p]v. trans.[/p]
	• [i]hurl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ί[/u]εναι, ῥίπτειν, βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c]; see [i]throw.[/i]
	• [i]launch a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θέλκειν[/c].
	• [i]launch against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ι[/u]έναι (τί τινι), ἐπ[v]ι[/v]φέρειν (τί τινι), προσβάλλειν (τί τινι), ἐμβάλλειν (τί τινι[/c]). [p][i]V.[/i][/p] [c]ἐφορμᾶν (τί τινι[/c] ) ([p][i]Soph.[/i][/p], [i]Frag.[/i]). [p][i]P.[/i][/p] [c]ἐπιπέμπειν (τί τινι[/c]).
	• [i]launch not against me the maidens with looks of blood and snaky hair:[/i] [p][i]V.[/i][/p] [c]μὴ[/c] ʼ[c]πίσειέ μοι τὰς αἱματωποὺς καὶ δρακοντώδεις κόρας[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 255).
	• [i]launch out into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c] ([p]gen.[/p]).
laurel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]δάφνη, ἡ[/c].
laurelled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δαφνώδης, δαφνηφόρος[/c].
lava
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥύαξ τοῦ πυρός, ὁ[/c] ([p][i]Thuc.[/i][/p] 3, 116), or [c]ῥύαξ, ὁ[/c] alone ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 111[sup]E[/sup]).
lave
	[p]v. trans.[/p]
	see [i]wash.[/i]
	• [i]laved by the sea[/i] ([i]of a coast[/i]), [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]κλυστος, [v]ἁ[/v]λίρροθος[/c].
laver
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]πορραντήρια, τά[/c] ; see [i]vessel.[/i]
lavish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λουν, ἐκχεῖν[/c]. ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἀντλεῖν, διασπείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν[/c].
	• [i]fling away:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c].
lavish
	[p]adj.[/p]
	• [i]extravagant[/i], [i]spending too much:[/i] [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος πολ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]generous, ungrudging:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]be lavish of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φειδεῖν[/c] ([p]gen.[/p]).
	• [i]heaven is lavish of misfortune toward me:[/i] [p][i]V.[/i][/p] [c]ὁ δαίμων ἔς με πλούσιος κακῶν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 394).
lavishly
	[p]adv.[/p]
	• [i]wastefully:[/i] [p][i]P.[/i][/p] [c]ἀσώτως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]unsparingly:[/i] [p][i]P.[/i][/p] [c]ἀφειδῶς[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
lavishness
	[p]subs.[/p]
	• [i]extravagance:[/i] [p][i]P.[/i][/p] [c]ἀσωτία, ἡ, πολυτέλεια, ἡ[/c].
	• [i]luxury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία. ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
law
	[p]subs.[/p]
	• [i]divine law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁσία, ἡ[/c].
	• [i]human law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c].
	• [i]ordinance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μον, τό[/c], or [p]pl.[/p], [c]θεσμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]equality is man's law:[/i] [p][i]V.[/i][/p] [c]τὸ γὰρ ἴσον νόμιμον ἀνθρώποις ἔφυ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 538).
	• [i]since it is a law of nature for the weaker to be kept down by the stronger:[/i] [p][i]P.[/i][/p] [c]ἀεὶ καθεστῶτος τὸν ἥσσω ὑπὸ τοῦ δυνατωτέρου κατείργεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 76).
	• [i]make laws:[/i] of a people making their own laws, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμον τ[v]ί[/v]θεσθαι[/c] ; of a legislator: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμον τ[v]ι[/v]θέναι[/c]. [p][i]P.[/i][/p] [c]νομοθετεῖν[/c], [p][i]V.[/i][/p] [c]θεσμοποεῖν[/c].
	• [i]break the law,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
	• [i]enjoy good laws:[/i] [p][i]P.[/i][/p] [c]εὐνομεῖσθαι[/c].
	• [i]enjoyment of good laws,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐνομία, ἡ[/c].
	• [i]lay down the law, domineer,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν, τ[v]υ[/v]ραννεύειν[/c].
	• [i]bring to law:[/i] [p][i]P.[/i][/p] [c]εἰς δικαστήριον ἄγειν[/c], [p][i]V.[/i][/p] [c]πρὸς τὴν δ[v]ί[/v]κην[/c] [c][v]ἄ[/v]γειν[/c].
	• [i]go to law:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κάζεσθαι[/c].
	• [i]go to law against:[/i] [p][i]P.[/i][/p] [c]ἀντιδικεῖν πρός[/c] ([p]acc.[/p]), [c]ἀγωνίζεσθαι πρός[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κάζεσθαι[/c] ([p]dat.[/p]).
	• [i]the laws of health:[/i] [p][i]P.[/i][/p] [c]τὸ ὑγιεινόν[/c].
	• [i]the laws of nature:[/i] [p][i]P.[/i][/p] [c]τὰ τῆς φύσεως[/c].
law-abiding
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννομος[/c] ; see [i]orderly.[/i]
lawful
	[p]adj.[/p]
	• [i]permitted by divine law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιος[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννομος, νόμ[v]ι[/v]μος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ὀρθός, ἔνδ[v]ι[/v]κος[/c].
	([i]It is[/i]) [i]lawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιον, θεμ[v]ι[/v]τόν[/c] (negatively) (rare [p][i]P.[/i][/p]), [c]θέμ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]).
	Of children (as opposed to [i]bastard[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c], [p][i]V.[/i][/p] [c]ἰθ[u]α[/u]γενής[/c].
	Of a wife: [p][i]P.[/i][/p] [c]γνήσιος[/c] ([p][i]Xen.[/i][/p]).
	• [i]lawful wedlock:[/i] [p][i]V.[/i][/p] [c]γνήσια νυμφεύματα τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 193).
lawfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νόμους[/c], [p][i]P.[/i][/p] [c]νομίμως, ἐννόμως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ί[/v]κως, ὀρθῶς[/c].
	• [i]in accordance with divine law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁσίως[/c].
	• [i]in lawful wedlock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνησίως[/c].
lawfulness
	[p]subs.[/p]
	• [i]justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c].
law giver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομοθέτης, ὁ[/c].
law giving
	[p]subs.[/p]
	see [i]legislation.[/i]
lawless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1121), [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]λαμνος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 598).
	• [i]disorderly, anarchic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναρχος[/c].
	• [i]be lawless,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c], [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
lawlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνόμως[/c].
lawlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία, ἡ[/c], [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c].
law maker
	[p]subs.[/p]
	see [i]law giver.[/i]
lawn
	[p]subs.[/p]
	• [i]grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ[/c] ; see [i]grass.[/i]
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c].
	• [i]sacred enclosure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [c]τέμενος, τό[/c].
	• [i]fine linen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
	• [i]robes of lawn:[/i] [p][i]V.[/i][/p] [c]βύσσ[v]ι[/v]νοι πέπλοι[/c].
lawsuit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ, [v]ἀ[/v]γών, ὁ[/c].
	• [i]be engaged in a lawsuit with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κάζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγωνίζεσθαι πρός[/c] ([p]acc.[/p]), [c]ἀντιδικεῖν πρός[/c] ([p]acc.[/p]).
lawyer
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]advocate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήγορος, ὁ[/c], or [c]ἡ, σύνδ[v]ι[/v]κος, ὁ[/c], or [c]ἡ[/c], [p][i]P.[/i][/p] [c]παράκλητος, ὁ[/c].
lax
	[p]adj.[/p]
	• [i]loose, slack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λ[v]α[/v]ρός[/c].
	• [i]unenergetic:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
	• [i]lax morally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c] ([p][i]Thuc.[/i][/p] 1. 6). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be lax morally,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]careless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c] ; see [i]careless.[/i]
laxity
	[p]subs.[/p]
	• [i]moral:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
	• [i]remissness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥᾳστώνη, ἡ[/c] ; see [i]carelessness.[/i]
lay
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]make to recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]lay a wager:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]δ[v]ί[/v]δοσθαι[/c] ([p]absol.[/p]).
	• [i]lay[/i] ([i]eggs[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τίκτειν[/c].
	• [i]lay[/i] ([i]a foundation[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν, κ[v]α[/v]τ[v]α[/v]βάλλεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c].
	• [i]be laid[/i] ([i]of foundations[/i]): [p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c].
	• [i]when the foundation of a race is not fairly laid:[/i] [p][i]V.[/i][/p] [c]ὅταν δὲ κρηπὶς μὴ καταβληθῆ[/c]ͅ [c]γένους ὀρθῶς[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1261).
	• [i]the foundations are laid:[/i] [p][i]P.[/i][/p] [c]οἱ θεμέλιοι[/c] . . . [c]ὑπόκεινται[/c] ([p][i]Thuc.[/i][/p] 1, 93).
	• [i]lay an ambush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c], [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ; see [i]ambush.[/i]
	• [i]lay a[/i] ([i]plot[/i]): [p][i]P.[/i][/p] [c]κατασκευάζειν, συσκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ἐμπλέκειν, ῥάπτειν[/c] ; see [i]contrive.[/i]
	• [i]lay aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]lay aside[/i] ([i]clothes[/i]): see [i]put off.[/i]
	• [i]put by for reserve:[/i] [p][i]P.[/i][/p] [c]χωρὶς τίθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]lay bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c].
	[p]Met.[/p]; see [i]disclose.[/i]
	• [i]lay before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι (τί τινι[/c]).
	• [i]lay[/i] ([i]a question[/i]) [i]before the people to vote on:[/i] [p][i]P.[/i][/p] [c]ἐπιψηφίζειν, τι (εἰς[/c] [i]acc[/i]).
	• [i]lay by:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c],
	• [i]lay down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]renounce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, ἐξίστασθαι[/c] ([p]gen.[/p]); see [i]renounce.[/i]
	• [i]lay down a law:[/i] of a legislator, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμον τ[v]ι[/v]θέναι[/c]; of a people, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμον τ[v]ί[/v]θεσθαι[/c].
	• [i]be laid down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]lay down the law:[/i] [p]Met.[/p]; see [i]domineer.[/i]
	• [i]determine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]lay down[/i] ([i]a principle[/i]): [p][i]P.[/i][/p] [c]τιθέναι[/c] (or [p]mid.[/p]), [c]ὑπολαμβάνειν, ὑποτίθεσθαι, ὁρίζεσθαι[/c].
	• [i]be laid down:[/i] [p][i]P.[/i][/p] [c]ὑπάρχειν, ὑποκεῖσθαι, κεῖσθαι[/c].
	• [i]this being laid down:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πόντος τοῦδε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1036).
	• [i]lay down as a foundation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλεσθαι[/c].
	• [i]lay hands on:[/i] [p][i]Ar.[/i][/p] [c]χεῖρας ἐπ[v]ι[/v]βάλλειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see under [i]hand.[/i]
	• [i]lay hold of:[/i] see [i]lay hands on.[/i]
	• [i]lay in, store up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
	• [i]lay low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, κ[v]α[/v]ταστρωννύναι[/c]; see [i]destroy.[/i]
	• [i]lay on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]).
	• [i]impose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν (τί τινι), προστ[v]ι[/v]θέναι (τί τινι), προσβάλλειν (τί τινι[/c]).
	• [i]be laid on, imposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c].
	• [i]enjoin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστάσσειν (τί τινι), ἐπ[v]ι[/v]τάσσειν (τί τινι), ἐπιστέλλειν (τί τινι), ἐπισκήπτειν (τί τινι[/c]).
	• [i]lay[/i] ([i]blame[/i]) [i]on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] ([c]αἰτίαν[/c]), [c][v]ἀ[/v]ν[v]α[/v]φέρειν[/c] ([p]dat.[/p], or [c]εἰς[/c], [p]acc.[/p]), [c]προστ[v]ι[/v]θέναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]φέρειν (εἰς[/c], [p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p]dat.[/p]); see [i]attribute.[/i]
	• [i]lay open:[/i] see [i]disclose.[/i]
	• [i]lay oneself open to:[/i] see [i]incur.[/i]
	• [i]lay out, arrange:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]expend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c].
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c].
	• [i]prepare for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστέλλειν, προτ[v]ί[/v]θεσθαι[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θαρμόζειν[/c].
	• [i]straighten the limbs:[/i] [p][i]V.[/i][/p] [c]ἐκτείνειν[/c].
	• [i]by no wife's hand were they laid out in their winding sheets:[/i] [p][i]V.[/i][/p] [c]οὐ δάμαρτος ἐν χεροῖν πέπλοις συνεστάλησαν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 377).
	• [i]be laid out for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]lay oneself out to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]infin.[/p]).
	• [i]lay siege to:[/i] see [i]besiege.[/i]
	• [i]lay to:[/i] see [i]impute.[/i]
	• [i]lay to heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μῶ[/c]ͅ [c]βάλλειν[/c] ; see [i]heed.[/i]
	[p]V. intrans.[/p] [i]Come to anchor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζεσθαι[/c].
	• [i]lay to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c], [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]lay[/i] under [i]contribution:[/i] [p][i]P.[/i][/p] [c]ἀργυρολογεῖν[/c] ([p]acc.[/p]).
	• [i]lay up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
	• [i]be laid up:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c] ([p]Met.[/p]).
	• [i]be ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, νοσεῖν[/c].
	• [i]lay waste,[/i] [p]v. trans.[/p]: see [i]devastate.[/i]
lay
	[p]subs.[/p]
	• [i]poem:[/i] [p][i]P.[/i][/p] [c]ποίημα, τό, ποίησις, ἡ[/c].
	• [i]song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ, μέλος, τό, μελῳδία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀοιδή, ἡ[/c] ; see [i]song.[/i]
layer
	[p]subs.[/p]
	• [i]layer of bricks:[/i] [p][i]P.[/i][/p] [c]ἐπιβολή, ἡ[/c] ([p][i]Thuc.[/i][/p] 3, 20).
	• [i]in layers cross-wise,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]φορμηδόν[/c].
laying out
	[p]subs.[/p]
	• [i]laying out of the dead:[/i] [p][i]P.[/i][/p] [c]πρόθεσις, ἡ[/c].
layman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c].
	• [i]of a layman,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰδιωτικός[/c].
	• [i]like a layman,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]ἰδιωτικῶς[/c].
	• [i]be a layman,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἰδιωτεύειν[/c].
lazily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀργῶς[/c].
laziness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c].
lazy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
	• [i]be lazy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c], [p][i]P.[/i][/p] [c]ἀργῶς ἔχειν, ῥᾳθυμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[u]ι[/u]νεύειν[/c].
	• [i]sit doing nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c].
lea
	[p]subs.[/p]
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c], [p][i]V.[/i][/p] [c]ὀργ[v]ά[/v]ς, ἡ[/c] ; see also [i]pasture.[/i]
lead
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλυβδος, ὁ[/c] ([p][i]Dem.[/i][/p] 766; [p][i]Eur.[/i][/p], [i]And.[/i] 267).
	• [i]white lead:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]ι[/u]μ[u]ύ[/u]θιον, τό[/c].
	• [i]leaden weight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μολυβδ[v]ί[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
lead
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]), [c]ἐξηγεῖσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
	• [i]guide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φηγεῖσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡγεμονεύειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὁδηγεῖν, ὁδοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προηγεῖσθαι[/c] ([p]dat.[/p]) ([i]Xen[/i]).
	• [i]lead the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, [v]ὑ[/v]φηγεῖσθαι[/c], [p][i]P.[/i][/p] [c]καθηγεῖσθαι[/c], [p][i]V.[/i][/p] [c]ὁδηγεῖν, ὁδοῦ κ[v]α[/v]τάρχειν, ἐξ[v]υ[/v]φηγεῖσθαι[/c].
	• [i]induce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, ἐπαίρειν, προ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]be at the head of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἡγεμονεύειν[/c] ([p]gen.[/p]).
	• [i]spend, pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν, τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c] ; see [p]pass.[/p]
	• [i]be the first:[/i] [p][i]P.[/i][/p] [c]πρωτεύειν[/c].
	[p]V. intrans.[/p] [i]Tend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, φέρειν[/c].
	• [i]tend[/i] ([i]of roads[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἄ[/v]γειν[/c].
	• [i]lead against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν (τινά τινι[/c]).
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, πλ[v]α[/v]νᾶν[/c].
	• [i]lead away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c].
	• [i]lead back:[/i] [p][i]P.[/i][/p] [c]ἐπανάγειν[/c].
	• [i]lead in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν[/c].
	• [i]lead on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προ[v]ά[/v]γειν, [v]ὑ[/v]πάγειν[/c].
	• [i]lead out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c].
	• [i]lead out against an enemy:[/i] [p][i]P.[/i][/p] [c]ἐπεξάγειν[/c] ([p]absol.[/p]).
	• [i]lead round:[/i] [p][i]P.[/i][/p] [c]περιάγειν[/c].
	• [i]lead through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]γειν (τινὰ διά τινος[/c]).
	• [i]lead up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
lead
	[p]subs.[/p]
	• [i]guidance:[/i] [p][i]P.[/i][/p] [c]ὑφήγησις, ἡ[/c].
	• [i]take the lead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἡγεμονεύειν[/c].
leader
	[p]subs.[/p]
	• [i]guide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀγωγός, ὁ[/c] ; see [i]guide.[/i]
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], or [c]ἡ, προστ[v]ά[/v]της, ὁ[/c] ; see [i]chief.[/i]
	• [i]ringleader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], or [c]ἡ[/c].
leadership
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡγεμονία, ἡ, προστασία, ἡ[/c].
leading
	[p]adj.[/p]
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]dominant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]occupy the leading place,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πρωτεύειν[/c].
	• [i]the leading cities:[/i] [p][i]P.[/i][/p] [c]αἱ προεστῶσαι πόλεις[/c].
leaf
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλλον, τό[/c].
	• [i]young leaves:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλόη, ἡ[/c].
leafage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]φόβη, ἡ[/c].
leafless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]φύλλωτος[/c].
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ι[/u]λός[/c].
leafy
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]σύσκιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος, μελάμφυλλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς[/c].
league
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ, τὸ συνώμοτον[/c].
	• [i]alliance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χία, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή. ἡ[/c].
	• [i]in league with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνσπονδος[/c] ([p]dat.[/p]).
	• [i]be in league with,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c] ([p]dat.[/p]); see [i]conspire.[/i]
	• [i]he is uniting all men in league against us:[/i] [p][i]P.[/i][/p] [c]συσκευάζεται πάντας ἀνθρώπους ἐφʼ ἡμᾶς[/c] ([p][i]Dem.[/i][/p] 91). [i]Member of a league,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωμότης. ὁ[/c].
	• [i]eighth of a mile:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c].
league
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]συνιστάναι[/c].
	• [i]bring together:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλάσσειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι, σ[v]υ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
leaguer
	[p]v. trans.[/p]
	see [i]beleaguer.[/i]
leak
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]spring a leak:[/i] [p][i]V.[/i][/p] [c]ἄντλον δέχεσθαι[/c].
leak
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]οὐδὲν στέγειν[/c].
	• [i]flow out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c].
	• [i]leak out[/i] ([i]of a secret[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρεσθαι, γνωρίζεσθαι[/c].
leaky
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διάβροχος, οὐδὲν στέγων[/c].
lean
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, ἐρείδειν[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 43[sup]E[/sup], but rare [p][i]P.[/i][/p]); see [i]bend, support.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]κλίνεσθαι, ἀποκλίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν[/c].
	• [i]stoop:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c].
	• [i]lean forward:[/i] [p]v. trans.[/p], [p][i]V.[/i][/p] [c]προβάλλειν[/c] ; [p]v. intrans.[/p], [p][i]P.[/i][/p] [c]προνεύειν[/c], [p][i]Ar.[/i][/p] [c]προκύπτειν[/c].
	• [i]lean on:[/i] [p][i]P.[/i][/p] [c]ἐπικλίνεσθαι[/c] ([p]absol.[/p]).
	• [i]support oneself on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερείδεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀπερείδεσθαι[/c] ([p]dat.[/p]) ;
	[p]Met.[/p], [i]trust to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πεποιθέναι[/c] ([p]dat.[/p]), (2nd [p]perf.[/p] of [c]πείθειν[/c]).
	• [i]lean towards, be inclined to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν (πρός[/c], [p]acc.[/p], [c]εἰς[/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c]; [p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποκλίνειν πρός[/c] ([p]acc.[/p]).
	• [i]tend towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν εἰς[/c] ([p]acc.[/p]).
	• [i]lean upon:[/i] see [i]lean on.[/i]
lean
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
leaning
	[p]adj.[/p]
	• [i]sloping:[/i] [p][i]P.[/i][/p] [c]ἐπικλινής[/c].
leaning
	[p]subs.[/p]
	• [i]have a leaning towards:[/i] [p][i]P.[/i][/p] [c]ἀποκλίνειν πρός[/c] ([p]acc.[/p]), [c]ῥέπειν ἐπί[/c] ([p]acc.[/p]), [c]ῥεῖν ἐπί[/c] ([p]acc.[/p]); see [i]inclined to.[/i]
leanness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
leap
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πήδημα, τό, ἅλμ[v]α[/v], τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπήδημα, τό, σκίρτημα, τό[/c].
leap
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c].
	• [i]leap aside:[/i] [p][i]P.[/i][/p] [c]ἀποπηδᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]leap down:[/i] [p][i]P.[/i][/p] [c]καταπηδᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]leap off:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φάλλεσθαι (ἐκ[/c], [p]gen.[/p]).
	• [i]leap on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνάλλεσθαι[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]πηδᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐνθρώσκειν[/c] ([p]dat.[/p]). [c]ἐπενθρώσκειν[/c] ([p]dat.[/p]), [c]ἐπιθρώσκειν[/c] ([p]gen.[/p]).
	• [i]leap out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκθρώσκειν[/c].
	• [i]leap over:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περπηδᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πηδᾶν[/c], ([p]acc.[/p] or [p]absol.[/p]). [p][i]V.[/i][/p] [c][v]ὑ[/v]περθρώσκειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]leap up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
learn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, ἐκμανθ[v]ά[/v]νειν[/c].
	• [i]be taught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκεσθαι[/c].
	• [i]be informed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, [v]ἀ[/v]κούειν, πυνθ[v]ά[/v]νεσθαι[/c], [p][i]V.[/i][/p] [c]πεύθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπυνθ[v]ά[/v]νεσθαι, κλύειν[/c], [p][i]P.[/i][/p] [c]διαπυνθάνεσθαι[/c].
	• [i]he learnt all that he could of the Persian tongue:[/i] [p][i]P.[/i][/p] [c]τῆς Περσίδος γλώσσης ὅσα ἠδύνατο κατενόησε[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]learn beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προμανθ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προπυνθάνεσθαι[/c] ([p]absol.[/p]).
	• [i]learn besides:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσμανθ[v]ά[/v]νειν[/c].
	• [i]learn by heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμανθ[v]ά[/v]νειν[/c].
	• [i]learn subsequently:[/i] [p][i]P.[/i][/p] [c]ἐπιμανθάνειν[/c].
learned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c], [p][i]P.[/i][/p] [c]φιλόσοφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μ[v]α[/v]θής[/c].
	• [i]learned in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἔμπειρος[/c] ([p]gen.[/p]).
	• [i]learned man,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c].
learnedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
learner
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής. ὁ[/c].
learning
	[p]subs.[/p]
	• [i]wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ[/c].
	• [i]science:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]knowledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]branch of knowledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ά[/v]θημα, τό[/c].
	• [i]culture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]act of learning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
	• [i]erudition:[/i] [p][i]P.[/i][/p] [c]πολυμαθία, ἡ[/c].
	• [i]quick at learning,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	• [i]quickness at learning,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
	• [i]fond of learning,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]φιλομαθής[/c].
	• [i]fondness for learning,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]φιλομάθεια, ἡ[/c].
lease
	[p]v. trans.[/p]
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]let out on hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦν[/c].
lease
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μίσθωσις, ἡ[/c].
	• [i]bond:[/i] [p][i]P.[/i][/p] [c]συγγραφή, ἡ[/c].
leash
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]μ[u]ά[/u]ς, ὁ[/c].
least
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]χιστος[/c].
	• [i]not in the least:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, μηδ[v]α[/v]μῶς, οὔπως, μήπως, ἀρχὴν οὐ, ἀρχὴν μή[/c].
	• [i]not in the least degree:[/i] [p][i]P.[/i][/p] [c]οὐδὲ κατὰ μικρόν[/c].
	• [i]at least:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε, γοῦν, γε μήν, ἀλλ[v]ά[/v], ἀλλ[v]ά[/v][/c] . . . [c]γε[/c].
least
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐλάχιστα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥκιστα[/c].
leather
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῦτος, τό[/c].
	• [i]dressed leather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
leather dresser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκυτόδεψος, ὁ[/c], [p][i]Ar.[/i][/p] [c]σκ[v]υ[/v]λοδέψης, ὁ[/c].
leather garment
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διφθέρα, ἡ[/c].
leathern
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκύτ[v]ι[/v]νος[/c].
	• [i]of dressed leather:[/i] [p][i]P.[/i][/p] [c]διφθέρινος[/c] ([p][i]Xen.[/i][/p]).
leather seller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βυρσοπώλης, ὁ[/c].
leather worker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτόμος, ὁ[/c].
leave
	[p]subs.[/p]
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]get leave to introduce a suit:[/i] [p][i]P.[/i][/p] [c]δίκην λαγχάνειν[/c].
	• [i]get leave to speak:[/i] [p][i]P.[/i][/p] [c]λόγου τυγχάνειν[/c].
	• [i]take leave of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]), [c]χαίρειν λέγειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαίρειν κελεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χαίρειν κ[v]α[/v]ταξιοῦν[/c] ([p]acc.[/p]).
	• [i]take a friendly leave of:[/i] [p][i]V.[/i][/p] [c]φ[v]ί[/v]λως εἰπεῖν[/c] ([p]acc.[/p]).
	• [i]take leave of one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι[/c]; see [i]be mad.[/i]
	• [i]by your leave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴ σοι δοκεῖ[/c] ([i]if it seems good to you[/i]).
leave
	[p]v. trans.[/p]
	• [i]quit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, [v]ἀ[/v]πολείπειν, ἐκλείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]μεταλλάσσειν[/c], [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν, ἐξ[v]α[/v]μείβειν[/c].
	• [i]leave vacant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν[/c].
	• [i]you have left no hope among us:[/i] [p][i]V.[/i][/p] [c]οὐδʼ ἐλλέλοιπας ἐλπίδα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 609).
	• [i]bequeath:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 688).
	• [i]leave alone, let be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c].
	• [i]leave behind:[/i] [p][i]Ar.[/i][/p] [i]and B.[/i] [c][v]ὑ[/v]πολείπειν[/c].
	• [i]be left behind[/i] ([i]in a contest[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπεσθαι[/c], [p][i]V.[/i][/p] [c]ἐλλείπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πολείπεσθαι[/c].
	• [i]leave for decision:[/i] see [i]leave to.[/i]
	• [i]leave go of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
	• [i]leave in[/i] ([i]a place[/i]): [p][i]P.[/i][/p] [c]ἐγκαταλείπειν[/c] ([p]absol.[/p]).
	• [i]leave in the lurch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, προδ[v]ι[/v]δόναι, ἐρημοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ϊ[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]leave off:[/i] [p]v. trans.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι[/c]; [p]v. intrans.[/p], see [i]cease.[/i]
	• [i]leave out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 773), [c]π[v]α[/v]ρ[u]ι[/u]έναι, ἐκλείπειν, ἐλλείπειν[/c].
	• [i]be left over:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]λείπεσθαι[/c]; see [i]remain.[/i]
	• [i]leave to[/i] ([i]for decision, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τί τινι[/c]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι (τί τινι[/c]); see [i]refer.[/i]
leaven
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζύμη, ἡ[/c] ([p][i]Arist.[/i][/p]).
leavings
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]να, τά[/c] ([p][i]Plat.[/i][/p]).
lecture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σχολή, ἡ[/c].
	• [i]attend a person's leclures:[/i] [p][i]P.[/i][/p] [c]ἀκροᾶσθαί (τινος[/c]).
	• [i]rebuke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτημα, τό, νουθέτησις, ἡ[/c].
lecture
	[p]v. trans.[/p]
	• [i]rebuke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, σωφρονίζειν, ῥυθμίζειν[/c].
ledge
	[p]subs.[/p]
	• [i]ledge of rock:[/i] [p][i]V.[/i][/p] [c]χοιρ[v]ά[/v]ς. ἡ[/c].
	• [i]projection:[/i] [p][i]P.[/i][/p] [c]πρόβολος, ὁ[/c].
ledger
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεῖον, τό, γράμματα, τά[/c].
leech
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βδέλλα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]physician:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰα[/u]τρός, ὁ[/c] ; see [i]doctor.[/i]
leek
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πρ[v]ά[/v]σον, τό[/c].
leer
	[p]v. intrans.[/p]
	• [i]scoff:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c].
leering
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c] ([i]shameless[/i]).
lees
	[p]subs.[/p]
	• [i]lees of wine:[/i] [p][i]Ar.[/i][/p] [c]τρύξ, ἡ[/c] ; see [i]dregs.[/i]
leeward
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐκ τοῦ ὑπηνέμου[/c] ([p][i]Xen.[/i][/p]).
	• [i]we sat to leeward:[/i] [p][i]V.[/i][/p] [c]καθήμεθα ὑπήνεμοι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 411).
left
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστερός, εὐών[v]υ[/v]μος[/c], [p][i]V.[/i][/p] [c]λαιός[/c].
	• [i]on the left:[/i] [p][i]P.[/i][/p] [c]ἐν ἀριστερᾶ[/c]ͅ, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[/c] [c][v]ἀ[/v]ριστερᾶς[/c], [p][i]V.[/i][/p] [c]λαιᾶς χειρός[/c].
	• [i]to the left:[/i] [p][i]V.[/i][/p] [c]πρὸς τἀριστερά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 686).
	• [i]left, remaining:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιπός[/c], [p][i]V.[/i][/p] [c]λοίσθιος, λοῖσθος[/c] ; see [i]remaining.[/i]
	• [i]be left over:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]λείπεσθαι[/c]; see [i]remain.[/i]
leg
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέλος, τό, κῶλον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]lower part of the leg:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κνήμη, ἡ[/c].
	• [i]of a piece of furniture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πούς, ὁ[/c].
	• [i]having two legs,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]πους[/c].
	• [i]having three legs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]πους[/c].
	• [i]having four legs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετρ[v]ά[/v]πους[/c], [p][i]V.[/i][/p] [c]τετρασκελής[/c].
legacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δωρεά, ἡ, δόσ[v]ι[/v]ς, ἡ[/c].
	• [i]leave as a legacy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c] ; see [i]leave.[/i]
legal
	[p]adj.[/p]
	• [i]concerning law:[/i] [p][i]P.[/i][/p] [c]νομ[v]ι[/v]κός[/c].
	• [i]in conformity with law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος, ἔννομος[/c].
legalise
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν[/c] ([i]ratify[/i]).
legality
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἔννομον[/c].
legally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐννόμως, νομίμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νόμους[/c].
legate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c] ; [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c]; see [i]messenger.[/i]
	• [i]deputy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
legatee
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κληρονόμος, ὁ[/c].
legend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c], [p][i]P.[/i][/p] [c]μυθολόγημα, τό[/c].
	• [i]work of fiction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
	• [i]tell legends,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]μυθολογεῖν[/c].
	• [i]telling of legends:[/i] [p][i]P.[/i][/p] [c]μυθολογία, ἡ[/c].
	• [i]writer of legends:[/i] [p][i]P.[/i][/p] [c]μυθολόγος, ὁ, μυθοποιός, ὁ[/c].
legendary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μυθώδης, μυθικός[/c].
	• [i]legendary monsters:[/i] [p][i]P.[/i][/p] [c]φύσεις μεμυθολογημέναι[/c] ([p][i]Plat.[/i][/p]).
legerdemain
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γοητεία, ἡ, θαυματοποιία, ἡ[/c].
legion
	[p]subs.[/p]
	In Roman sense: use [p][i]P.[/i][/p] [c]τάγμα, τό[/c] (late), [c]τέλος, τό[/c] (late); see [i]crowd.[/i]
legislate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]νομοθετεῖν[/c], [p][i]V.[/i][/p] [c]θεσμοποιεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμον τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p], in the case of a sovereign people legislating for itself).
legislation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομοθεσία, ἡ, νόμων θέσις, ἡ[/c].
	• [i]laws:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμοι, οἱ[/c].
legislative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νομοθετικός[/c].
legislator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νομοθέτης, ὁ[/c].
legitimate
	[p]adj.[/p]
	• [i]opposed to bastard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]θ[u]α[/u]γενής[/c].
	• [i]lawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος, ἔννομος[/c].
	• [i]fair, reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος, εἰκώς[/c].
legitimately
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐννόμως, νομίμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νόμους[/c].
	• [i]in lawful wedlock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνησίως[/c].
	• [i]fairly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως, εὐλόγως[/c].
leisure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή. ἡ[/c]. [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]idleness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]be at leisure,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]σχολάζειν, σχολὴν ἔχειν[/c].
	• [i]be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c]. [p][i]P.[/i][/p] [c]ῥᾳθυμεῖν[/c].
	• [i]at leisure,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ, [c]ἐπὶ σχολῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τὰ σχολήν[/c] ; [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c] ; see [i]quiet.[/i]
leisurely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
	• [i]in a leisurely way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θʼ ἡσ[v]υ[/v]χίαν[/c].
lend
	[p]v. trans.[/p]
	• [i]money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]νείζειν, κιχρ[v]ά[/v]ναι[/c].
	• [i]furnish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, πορίζειν[/c].
	• [i]afford, grant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c].
	• [i]lend ear:[/i] [p][i]P.[/i][/p] [c]παρέχειν τὰ ὦτα[/c]; see under [i]ear.[/i]
	• [i]the god lent readiness to her hands:[/i] [p][i]V.[/i][/p] [c]ὁ θεὸς εὐμάρειαν ἐπεδίδου χεροῖν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1128).
lender
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δανειστής, ὁ[/c] ([p][i]Dem.[/i][/p] 885).
lending
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δανεισμός, ὁ[/c].
length
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῆκος, τό[/c] ; of time: also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]go to such lengths:[/i] [p][i]P.[/i][/p] [c]τοσαύτη[/c]ͅ [c]χρῆσθαι ὑπερβολῆ[/c]ͅ, [c]εἰς τοσαύτην ὑπερβολὴν ἥκειν[/c] ; see [i]extremity.[/i]
	• [i]at length:[/i] see [i]at last.[/i]
	• [i]at full length, on one's back:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]they two lie at full length before you:[/i] [p][i]V.[/i][/p] [c]τώδʼ ἐκτάδην σοι κεῖσθον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1698).
	• [i]at length in many words:[/i] [p][i]V.[/i][/p] [c]μῆκος[/c].
	• [i]tell me not at length but shortly:[/i] [p][i]V.[/i][/p] [c]εἰπέ μοι μὴ μῆκος ἀλλὰ συντόμως[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 446). [i]Speak at length.[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]μακρολογεῖν[/c].
lengthen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκ[u]ύ[/u]νειν[/c] ; see [i]prolong.[/i]
lengthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
leniency
	[p]subs.[/p]
	see [i]lenity.[/i]
lenient
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤπιος, πρᾶος, φ[v]ι[/v]λάνθρωπος, ἥμερος, ἐπιεικής, συγγνώμων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
	Of punishment: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, μέτριος[/c].
leniently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]φιλανθρώπως, πράως[/c]. [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c], [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
lenity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία. ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
	• [i]moderateness[/i] ([i]of punishment.[/i] [i]etc.[/i]): [p][i]P.[/i][/p] [c]μετριότης, ἡ[/c].
lentil
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φακός, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]lentil soup:[/i] [p][i]Ar.[/i][/p] [c]φ[v]α[/v]κῆ, ἡ[/c].
leopard
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάρδ[v]α[/v]λις[/c],
leopard-skin
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]παρδ[v]α[/v]λήφορον δέρος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
leprosy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λευκὴ ἀλφός[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 85[sup]A[/sup]).
	• [i]leprosies:[/i] [p][i]V.[/i][/p] [c]λειχῆνες, οἱ[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 281).
less
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλάσσων, ἥσσων[/c], [p][i]V.[/i][/p] [c]μείων[/c].
less
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλασσον, ἧσσον[/c], [p][i]V.[/i][/p] [c]μεῖον[/c].
	• [i]much less, let alone:[/i] [p][i]P.[/i][/p] [c]μή τί γε[/c].
lessen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐλασσοῦν, μειοῦν[/c] ([p][i]Xen.[/i][/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι, μειοῦσθαι[/c] ([i]Plat[/i] ).
	• [i]depreciate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
lesser
	[p]adj.[/p]
	see [i]less.[/i]
lesson
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θημα, τό[/c], [p][i]P.[/i][/p] [c]διδασκαλία, ἡ[/c].
	• [i]example, warning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό, ἐπ[v]ί[/v]δειξις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 871).
	• [i]our former mistakes[/i] . . . [i]will teach us a lesson:[/i] [p][i]P.[/i][/p] [c]ὅσα ἡμάρτομεν πρότερον[/c] . . . [c]διδασκαλίαν παρέξει[/c] ([p][i]Thuc.[/i][/p] 2, 87).
	• [i]yet a good upbringing teaches the lesson of virtue:[/i] [p][i]V.[/i][/p] [c]ἔχει γε μέντοι καὶ τὸ θρεφθῆναι καλῶς δίδαξιν ἐσθλοῦ[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 600).
	([i]A cloth[/i]) [i]unfinished, but serving a lesson in weaving:[/i] [p][i]V.[/i][/p] ([c]ὕφασμα) οὐ τέλεον οἷον δʼ ἐκδίδαγμα κερκίδος[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1419).
	• [i]read[/i] ([i]a person[/i]) [i]a lesson:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονίζειν[/c] ([p]acc.[/p]), [c]ῥυθμίζειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]havo lessons of[/i] ([i]a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φοιτᾶν π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
lest
	[p]conj.[/p]
	• [i]after verbs of fearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μή[/c].
	• [i]in order that not:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως μή[/c].
let
	[p]v. trans.[/p]
	• [i]let for hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦν[/c], [p][i]P.[/i][/p] [c]ἀπομισθοῦν, ἐκμισθοῦν[/c].
	• [i]be let[/i] ([i]of a house[/i]): [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c] ([i]bring in rent[/i]).
	• [i]let off, let go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]acquit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλύειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολύειν[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p]); see [i]pardon.[/i]
	• [i]be let off, be acquitted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφεύγειν[/c].
	• [i]let out, allow to go out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[u]ι[/u]έναι[/c]; see also [i]release.[/i]
	• [i]let out[/i] ([i]a rope[/i]): [p][i]V.[/i][/p] [c]ἐξ[u]ι[/u]έναι[/c].
	• [i]dismiss:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
	• [i]let out on hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦν[/c], [p][i]P.[/i][/p] [c]ἐκμισθοῦν, ἀπομισθοῦν[/c].
	• [i]let out on contract:[/i] [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c].
	• [i]let slip[/i] ([i]an opportunity[/i]): [p][i]P.[/i][/p] [c]ἀφιέναι, παριέναι[/c].
	• [i]tell, betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μηνύειν[/c].
	• [i]allow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν ἐφ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]).
	• [i]let a person be injured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν[/c], or [p][i]P.[/i][/p] [c]προΐεσθαί τινα ἀδικούμενον[/c].
	• [i]she will not let others bear children:[/i] [p][i]V.[/i][/p] [c]οὐκ ἀνέξεται τίκτοντας ἄλλους[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 711).
	• [i]he privily begets sons and lets them perish:[/i] [p][i]V.[/i][/p] [c]παῖδας ἐκτεκνούμενος λάθρα θνήσκοντας ἀμελεῖ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 438).
	• [i]let alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]).
	• [i]let be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]exclamatory:[/i] [p][i]V.[/i][/p] [c][v]ἴ[/v]τω, ἔ[u]α[/u], ἔ[u]α[/u]σον[/c].
	• [i]let down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]let down one's hair:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι κόμας[/c].
	• [i]let oneself down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι ἑαυτόν[/c], [p][i]P.[/i][/p] [c]συγκαθιέναι ἑαυτόν[/c]. [p][i]Ar.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]μᾶν ἑαυτόν[/c].
	• [i]let fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 38), [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p]
	2, 76): see [i]drop.[/i]
	• [i]of tears:[/i] see [i]shed.[/i]
	• [i]let go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]ν[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]let go of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
	• [i]let in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφρεῖν, π[v]α[/v]ρ[u]ι[/u]έναι, εἰσδέχεσθαι, εἰσ[v]ά[/v]γειν, προσδέχεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεισδέχεσθαι, ἐπεισφρεῖν[/c], [p][i]P.[/i][/p] [c]παραδέχεσθαι, προσίεσθαι, εἰσιέναι[/c].
	• [i]let loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c]; see [i]release.[/i]
	• [i]let loose upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ι[/u]έναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐπιπέμπειν (τί τινι[/c]); see [i]launch against.[/i]
	• [i]let through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαφρεῖν[/c].
lethargic
	[p]adj.[/p]
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
	• [i]unenergetic:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
lethargically
	[p]adv.[/p]
	• [i]idly:[/i] [p][i]P.[/i][/p] [c]ἀργῶς[/c].
	• [i]unenergetically:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
	• [i]slowly:[/i] [p][i]P.[/i][/p] [c]βραδέως[/c].
lethargy
	[p]subs.[/p]
	• [i]idleness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
	• [i]numbness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
letter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ[/c], or [p]pl.[/p], [c]γράμμ[v]α[/v]τα, τά, γρ[v]α[/v]φή, ἡ[/c], or [p]pl.[/p]
	• [i]tablet for writing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]ναξ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέλτος, ἡ[/c].
	• [i]letters of the alphabet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
	• [i]letters, literature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]a man of letters:[/i] use [p]adj.[/p], [i]lettered.[/i]
	• [i]a dead letter, not enforced:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἄκυρος[/c].
	• [i]obsolete:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c]. [p][i]P.[/i][/p] [c]ἕωλος[/c].
lettered
	[p]adj.[/p]
	• [i]acquainted with literature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c].
lettuce
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θρίδαξ, ἡ[/c] ([p][i]Hdt.[/i][/p]).
level
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὁμαλός, ἐπίπεδος[/c], [p][i]V.[/i][/p] [c]λευρός[/c] ; see [i]flat.[/i]
	• [i]consisting of plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδι[v]ά[/v]ς[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πεδιεινός[/c].
	• [i]smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c]. [i]Equal[/i] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c].
level
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὁμαλύνειν[/c] ([p][i]Plat.[/i][/p]), [c]ὁμαλίζειν[/c].
	• [i]put on a level with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ι[/v]σοῦν (τινά τινι[/c]), [p][i]P.[/i][/p] [c]ἐπανισοῦν (τινὰ πρὸς τινα[/c]).
	• [i]level to the ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τασκάπτειν[/c].
	• [i]aim:[/i] see [i]aim.[/i]
	• [i]level reproaches at:[/i] see [i]reproach.[/i]
level
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὁμαλόν[/c].
	• [i]on a level with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἴσου[/c] ([p]dat.[/p]).
lever
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c].
	[p]Met.[/p], [i]means of influence:[/i] [p][i]P.[/i][/p] [c]ἀντιλαβή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]βή, ἡ, [v]ἀ[/v]φορμή, ἡ[/c].
leveret
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λ[v]α[/v]γῴδιον[/c].
levity
	[p]subs.[/p]
	• [i]inconstancy:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]faithlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]unreasonableness:[/i] [p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
	• [i]sport, jest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]nonsense:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c].
	• [i]treat with levity:[/i] [p][i]P.[/i][/p] [c]ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c]; see [i]disregard, mock.[/i]
levy
	[p]v. trans.[/p]
	• [i]requisition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσειν, προστάσσειν, τάσσειν[/c], [p][i]P.[/i][/p] [c]ἐκλέγειν[/c].
	• [i]levy money:[/i] [p][i]P.[/i][/p] [c]ἀργυρολογεῖν[/c] ([p]absol.[/p]).
	• [i]he levied money for the navy:[/i] [p][i]P.[/i][/p] [c]ἠργυρολόγησεν εἰς τὸ ναυτικόν[/c] ([p][i]Thuc.[/i][/p] [i]8, 3[/i]).
	• [i]levy tribute from the Greeks:[/i] [p][i]P.[/i][/p] [c]δασμολογεῖν τοὺς Ἕλληνας[/c] ([p][i]Isoc.[/i][/p] 184[sup]C[/sup]).
	• [i]exact:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπράσσειν[/c] ; see [i]exact.[/i]
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c] ; see [i]collect.[/i]
	• [i]levy war on:[/i] [p][i]P.[/i][/p] [c]πόλεμον ἐπιφέρειν[/c] ([p]dat.[/p]), [c]πόλεμον ἐκφέρειν πρός[/c] ([p]acc.[/p]).
levy
	[p]subs.[/p]
	• [i]muster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνοδος, ἡ, σύλλογος, ὁ[/c], [p][i]V.[/i][/p] [c]ἄθροισμα, τό[/c].
	• [i]hold a levy[/i] ([i]for the army[/i]): [p][i]P.[/i][/p] [c]καταλόγους ποιεῖσθαι[/c].
	• [i]levying money,[/i] [p][i]subs.[/i][/p]: [p][i]P.[/i][/p] [c]ἀργυρολογία, ἡ[/c] ([p][i]Xen.[/i][/p]); [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργ[v]υ[/v]ρολόγος[/c].
lewd
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάργος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
lewdly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως[/c].
lewdness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρουγία, ἡ, ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c] ; see [i]shamelessness.[/i]
liability
	[p]subs.[/p]
	• [i]to redder account:[/i] use [p][i]P.[/i][/p] [c]τὸ ὑπεύθυνον[/c].
	• [i]liabilities, debts:[/i] [p][i]P.[/i][/p] [c]χρήματα, τά, ὀφειλήματα, τά[/c].
liable
	[p]adj.[/p]
	• [i]accountable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεύθ[u]υ[/u]νος[/c], [p][i]P.[/i][/p] [c]ὑπαίτιος, ὑπόδικος, ὑπόλογος, ἔνοχος[/c].
	• [i]liable for the security:[/i] [p][i]P.[/i][/p] [c]τῆς ἐγγύης ὑπόδικος[/c].
	• [i]be liable for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνέχεσθαι[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 516).
	• [i]liable to, accountable to:[/i] [p][i]P.[/i][/p] [c]ὑπεύθυνος[/c] ([p]dat.[/p]), [c]ἔνοχος[/c] ([p]dat.[/p]), [c]ὑπόδικος[/c] ([p]dat.[/p]).
	• [i]liable to tribute:[/i] [p][i]P.[/i][/p] [c]ὑποτελὴς φοροῦ[/c].
	• [i]liable to punishment:[/i] [p][i]P.[/i][/p] [c]ζημία ἔνοχος[/c].
	• [i]be liable to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνέχεσθαι[/c] ([p]dat.[/p]).
	• [i]be liable to a charge of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]not liable to military service,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]ά[/v]τευτος[/c].
	• [i]be liable to[/i] ([i]states of feeling, elc.[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]men's natures are liable to confusion:[/i] [p][i]V.[/i][/p] [c]ἔχουσι γὰρ ταραγμὸν αἱ φύσεις βροτῶν[/c] ([p][i]Eur.[/i][/p]. [i]El.[/i] 368).
	• [i]if a man envies[/i] or [i]indeed fears us[/i] ([i]for superiority is liable to be the target of both passions[/i]) . . .: [p][i]P.[/i][/p] [c]εἴ τις φθονεῖ ἢ καὶ φοβεῖται, ἀμφότερα γὰρ τάδε πάσχει τὰ μείζω[/c] . . . ([p][i]Thuc.[/i][/p] 6, 78).
	• [i]be liable to[/i] ([i]do a thing[/i]) (with [p]infin.[/p]); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c].
	• [i]large armies are liable to be seized by unaccountable panics:[/i] [p][i]P.[/i][/p] [c]φιλεῖ μεγάλα στρατόπεδα ἀσαφῶς ἐκπλήγνυσθαι[/c] ([p][i]Thuc.[/i][/p] 4. 125).
	• [i]be inclined to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]εσθαι[/c] ([p]infin.[/p]); see [i]inclined.[/i]
liar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύστης, ὁ[/c].
	• [i]be a liar,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c].
libation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδή, ἡ[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]λοιβαί, αἱ[/c] (rare in [p]sing.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
	• [i]libations to the dead[/i] or [i]the gods of the dead:[/i] [p][i]V.[/i][/p] [c]χοαί, αἱ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λοῦτρα, τά, γ[u]ά[/u]ποτος χύσ[v]ι[/v]ς, ἡ[/c].
	• [i]have no share in the pouring of libations:[/i] [p][i]V.[/i][/p] [c]μετασχεῖν οὐ φιλοσπόνδου λιβός[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 292). [i]Make[/i] or [i]pour libations,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπονδὰς ποιεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδειν, [v]ἀ[/v]ποσπένδειν[/c], [p][i]V.[/i][/p] [c]σπονδὰς λείβειν[/c] (or [p]mid.[/p]), [c]ἐκσπένδειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασπένδειν[/c].
	• [i]make libations to the dead:[/i] [p][i]V.[/i][/p] [c]χοὰς χεῖν. χοὰς χεῖσθαι, χοὰς ἐπισπένδειν[/c].
	• [i]join in making libations:[/i] [p][i]P.[/i][/p] [c]συσπένδειν[/c] ([p]dat.[/p]).
libel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλασφημία, ἡ[/c].
libel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]βλασφημεῖν (εἰς[/c], [p]acc.[/p] or [c]κατά[/c], [p]gen.[/p]).
libellous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βλάσφημος[/c].
	• [i]it is not technically libellous to say that a man has killed his father:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔστι τῶν ἀπορρήτων ἐάν τίς τίνʼ εἴπη[/c]ͅ [c]τὸν πατέρα ἀπεκτονέναι[/c] ([p][i]Lys.[/i][/p] 116).
liberal
	[p]adj.[/p]
	• [i]generous in giving:[/i] [p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]Ar.[/i][/p] [c]μεγ[v]α[/v]λόδωρος[/c].
	• [i]ungrudging:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολύς[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]befitting a free man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c]
	• [i]democratic:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τ[v]ι[/v]κός[/c].
	• [i]high-minded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c], [p][i]P.[/i][/p] [c]μεγαλόψυχος, μεγαλόφρων[/c], [p][i]V.[/i][/p] [c]εὐγενής[/c].
	• [i]humane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c].
liberality
	[p]subs.[/p]
	• [i]munificence:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, ἐλευθεριότης, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, εὐπορία. ἡ[/c],
	• [i]highmindedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c], [p][i]P.[/i][/p] [c]μεγαλοψυχία, ἡ, μεγαλοφροσύνη, ἡ[/c].
	• [i]humanity:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
liberally
	[p]adv.[/p]
	• [i]munificently:[/i] [p][i]P.[/i][/p] [c]φιλοδώρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]as befits a freeman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθέρως[/c].
	• [i]nobly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως[/c], [p][i]P.[/i][/p] [c]μεγαλοψύχως[/c], [p][i]V.[/i][/p] [c]εὐγενῶς[/c].
liberate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐκλ[u]ύ[/u]ειν[/c], or [p]mid.[/p], [c][v]ἀ[/v]πολ[u]ύ[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1236), [c][v]ἀ[/v]παλλάσσειν, ἐξαιρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c] ([p]pass.[/p] in [p][i]Thuc.[/i][/p]).
	• [i]help in liberating:[/i] [p][i]P.[/i][/p] [c]συνελευθεροῦν[/c] ([p]acc.[/p]).
liberation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ή[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόλυσις, ἡ, ἐλευθέρωσις, ἡ[/c].
liberator
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐλευθερῶν[/c], or other participles of verbs [i]to liberate.[/i]
libertine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
liberty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλευθερία, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐλεύθερον[/c].
	• [i]political independence:[/i] [p][i]P.[/i][/p] [c]αὐτονομία, ἡ[/c].
	• [i]licence, permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c],
	• [i]immunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]dangers that threaten our personal liberty:[/i] [p][i]P.[/i][/p] [c]οἱ περὶ τοῦ σώματος κινδύνοι[/c] ([p][i]Lys.[/i][/p] 110).
	• [i]complete personal liberty for all as regards private life:[/i] [p][i]P.[/i][/p] [c]ἀνεπίτακτος πᾶσιν εἰς τὴν δίαιταν ἐξουσία[/c] ([p][i]Thuc.[/i][/p] 7, 69).
	• [i]set at liberty.[/i] [p]v.[/p]: see [i]liberate.[/i]
	• [i]you are at liberty to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστί σοι[/c] ([p]infin.[/p]).
	• [i]take liberties with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ([p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]).
	• [i]tamper with:[/i] [p][i]P.[/i][/p] [c]λυμαίνεσθαι[/c] ([p]acc.[/p]).
libidinous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]V.[/i][/p] [c]μάργος[/c].
libidinously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
libidinousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ. ἀκράτεια, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c].
licence
	[p]subs.[/p]
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]indemnity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]want of restraint:[/i] [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ, ἄνεσις, ἡ[/c].
	• [i]wantonness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c] ; see [i]shamelessness.[/i]
	• [i]lawlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία. ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c].
licence
	[p]v. trans.[/p]
	• [i]give permission for:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσίαν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p] of pers.; [p]gen.[/p] of thing).
	• [i]licence a play:[/i] [p][i]P.[/i][/p] [c]χορὸν διδόναι[/c] ([p]absol.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 383[sup]C[/sup]).
	• [i]you will have voted them full licence to do whatever they like:[/i] [p][i]P.[/i][/p] [c]πολλὴν ἄδειαν αὐτοῖς ἐψηφισμένοι ἔσεσθε ποιεῖν ὅτι ἂν βούλωνται[/c] ([p][i]Lys.[/i][/p] 166).
licentious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος. [v]ἀ[/v]χ[v]α[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p] [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ἀσελγής, ὑβριστικός[/c], [p][i]V.[/i][/p] [c]μάργος[/c].
	• [i]lawless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, [v]ἄ[/v]ναρχος[/c].
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c] ; see [i]shameless.[/i]
	• [i]be licentious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ; see [i]wanton.[/i]
licentiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς, ὑβριστικῶς[/c], [i]A.[/i] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]σελγῶς[/c].
	• [i]lawlessly:[/i] [p][i]P.[/i][/p] [c]ἀνόμως[/c].
	• [i]impiously:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c] ; see [i]shamelessly.[/i]
licentiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκρατεία, ἡ, ἀσέλγεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c]. [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c].
	• [i]lawlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c] ; see [i]shamelessness.[/i]
lick
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]δι[v]α[/v]λείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λιχμᾶν[/c].
	• [i]lick round:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]λείχειν[/c] ([p]acc.[/p]).
	• [i]lick up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λείχειν[/c] ([p]acc.[/p]).
lictor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥαβδοῦχος, ὁ[/c] ([i]late.[/i]).
lid
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]θημα, τό[/c] ; see [i]cover.[/i]
	• [i]eye-lid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέφ[v]α[/v]ρον, τό[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 45[sup]E[/sup] also [p][i]Ar.[/i][/p]), generally [p]pl.[/p]
lie
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c], [p][i]V.[/i][/p] [c]ψύθος, τό[/c].
	• [i]tell lies of,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψεύδεσθαι[/c] ([p]gen.[/p]).
lie
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι, κ[v]α[/v]ταψεύδεσθαι[/c], [p][i]V.[/i][/p] [c]ψευδηγορεῖν[/c].
	• [i]lying, false,[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
lie
	[p]v. intrans.[/p]
	• [i]be in a certain situation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]geographically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι, ἱδρῦσθαι[/c] ([p]perf. pass.[/p] [c]ἱδρύειν[/c]).
	• [i]of a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμεῖν, ὁρμίζεσθαι[/c].
	• [i]recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c].
	• [i]lie buried:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]lie down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κεῖσθαι[/c].
	• [i]go to bed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμᾶσθαι[/c].
	• [i]lie hid:[/i] see [i]hide.[/i]
	• [i]lie in ambush for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεδρεύειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]); see under [i]ambush.[/i]
	• [i]lie in state[/i] ([i]awaiting burial[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκεῖσθαι[/c].
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]τηρεῖν[/c] ([p]acc.[/p]).
	• [i]lie off[/i] (of islands off a coast); [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]of a ship:[/i] [p][i]P.[/i][/p] [c]ἐφορμεῖν[/c] ([p]dat.[/p]).
	• [i]lie on:[/i] [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c] ([p]dat.[/p]).
	• [i]lie under:[/i] [p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
	• [i]lie under suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος εἶναι[/c].
	• [i]lie up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]lie upon:[/i] [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c] ([p]dat.[/p]).
lieu
	[p]subs.[/p]
	• [i]in lieu of:[/i] see [i]stead.[/i]
lieutenant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]α[/u]γός, ὁ[/c] ; see [i]captain.[/i]
	• [i]subordinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρχος, ὁ[/c].
life
	[p]subs.[/p]
	• [i]existence.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ, ζωή, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ζοή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1108).
	• [i]time of life:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c], [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]way of living:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ, δίαιτα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]age, generation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]vital principle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]animation, courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ[/c].
	• [i]prime of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ὥρα, ἡ, ἀκμή, ἡ[/c].
	• [i]be in the prime of life,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἀκμάζειν[/c].
	• [i]the events of one's life:[/i] [p][i]P.[/i][/p] [c]τὰ βεβιωμένα (τινί[/c]).
	• [i]be tried for one's life:[/i] [p][i]P.[/i][/p] [c]περὶ τοῦ σώματος ἀγωνίζεσθαι[/c] ([p][i]Lys.[/i][/p] 167).
	• [i]for one's life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περὶ ψ[u]υ[/u]χῆς[/c].
	([i]Describe[/i]) [i]to the life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]money and lives will be put to the hazard against each city:[/i] [p][i]P.[/i][/p] [c]πρὸς ἑκάστην πόλιν ἀποκεκινδυνεύσεται τά τε χρήματα καὶ αἱ ψυχαί[/c] ([p][i]Thuc.[/i][/p] 3, 39).
	• [i]come to life again,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναβιώσκεσθαι[/c].
	• [i]regain life:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λ[v]α[/v]βεῖν φῶς[/c].
	• [i]love of life,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]φιλοψυχία, ἡ[/c].
	• [i]loving life,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόψ[u]υ[/u]χος, φ[v]ι[/v]λόζωος[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
life blood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἷμα, τό[/c], [p][i]V.[/i][/p] [c]ψυχῆς ἄκρατον αἷμα[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 786).
life-giving
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]φερέσβιος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
life exile
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀειφυγία, ἡ[/c].
lifeless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄψ[u]υ[/u]χος[/c] ; see [i]dead.[/i]
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]unenergetic:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c] ; see [i]torpid.[/i]
lifelessly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
	• [i]unenergetically:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
lifelessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαλακία, ἡ[/c] ; see [i]torpor.[/i]
lifelike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζωτικός[/c] ([p][i]Xen.[/i][/p]).
lifetime
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c] ; see [i]life.[/i]
lift
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐξαίρειν, ἐπαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν, [v]ἀ[/v]νέχειν[/c], [p][i]V.[/i][/p] [c]βαστάζειν[/c].
	• [i]raise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κουφίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κουφίζειν[/c] (rare [p][i]P.[/i][/p]); see [i]raise.[/i]
	• [i]take up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι[/c].
	• [i]lift one's brows:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφρῦς[/c] [c][v]ἀ[/v]νασπᾶν[/c].
	• [i]i will stay the spear which I lift against the strangers:[/i] [p][i]V.[/i][/p] [c]παύσω δὲ λόγχην ἣν ἐπαίρομαι ξένοις[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1484).
	• [i]lift up[/i] ([i]the voice, etc.[/i]): [p][i]P.[/i][/p] [c]ἐπαίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐντείνεσθαι[/c].
	• [i]lift up the voice:[/i] [p][i]V.[/i][/p] [c]ὀρθιάζειν[/c] ([p]absol.[/p]).
	• [i]lift up the voice in a shout:[/i] [p][i]V.[/i][/p] [c]ὀλολυγμὸν ἐπορθιάζειν[/c].
ligament
	[p]subs.[/p]
	see [i]band, bandage.[/i]
light
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέγγος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φάος, τό[/c].
	• [i]gleam:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐγή, ἡ[/c] (also [p][i]Plat.[/i][/p] in sense of [i]ray[/i]).
	• [i]lamp:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λύχνος, ὁ[/c].
	Concretely of persons or things, [i]the light of, the glory of:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, φῶς, τό, φάος, τό[/c] ; see [i]glory.[/i]
	• [i]see the light, live,[/i] [p]v.[/p]:[p][i]V.[/i][/p] [c]φῶς βλέπειν, φάος βλέπειν[/c], or [c]βλέπειν[/c] alone.
	• [i]as soon as it was light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μʼ ἡμέρα[/c]ͅ, [p][i]P.[/i][/p] [c]ἅμʼ ἔω[/c]ͅ.
	• [i]light was beginning to break:[/i] [p][i]P.[/i][/p] [c]ὑπέφαινέ τι ἡμέρας[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 312[sup]A[/sup]).
	• [i]bringing light,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φωσφόρος[/c].
	• [i]bring to light,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνειν, εἰς μέσον φέρειν[/c], [p][i]P.[/i][/p] [c]πρὸς φῶς ἄγειν, εἰς τὸ φανερὸν ἄγειν[/c] ; see [i]disclose.[/i]
	• [i]come to light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, ἀν[v]α[/v]φαίνεσθαι, ἐκφαίνεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]give a light:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαίνειν[/c] ([p]absol.[/p]).
	• [i]shed light on,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p]acc.[/p]); see [i]explain.[/i]
	• [i]shine on:[/i] [p][i]P.[/i][/p] [c]καταλάμπειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]stand in a person's light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]).
	• [i]in the light of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]).
	• [i]each of the former favours is viewed in the light of the final result:[/i] [p][i]P.[/i][/p] [c]πρὸς τὸ τελευταῖον ἐκβὰν ἕκαστον τῶν προϋπαρξάντων κρίνεται[/c] ([p][i]Dem.[/i][/p] 12).
	• [i]represent in a bad light:[/i] [p][i]P.[/i][/p] [c]κακῶς εἰκάζειν περί[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 377[sup]E[/sup]).
light
	[p]v. trans.[/p]
	• [i]kindle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτειν, [v]ἀ[/v]νάπτειν, [v]ὑ[/v]φάπτειν, κ[u]ά[/u]ειν[/c], [p][i]V.[/i][/p] [c]αἴθειν, [v]ἀ[/v]ναίθειν, [v]ὑ[/v]παίθειν, δαίειν, ἀνδαίειν, [v]ἀ[/v]ναιθύσσειν, [v]ἀ[/v]ν[v]α[/v]κ[u]ά[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐκκ[u]ά[/u]ειν[/c].
	• [i]have lighted:[/i] [p][i]P.[/i][/p] [c]ἀνάπτεσθαι[/c] ([p][i]Lys.[/i][/p] 93).
	• [i]a lighted torch,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]δᾷς ἡμμένη[/c].
	• [i]a lighted lamp:[/i] [p][i]P.[/i][/p] [c]λύχνος ἡμμένος[/c] ([p][i]Thuc.[/i][/p] 4, 133).
	• [i]give light to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φαίνειν[/c] ([p]dat.[/p]).
	• [i]make bright,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]φλέγειν[/c].
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τασκήπτειν[/c].
	• [i]light on, descend on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν (εἰς[/c], [p]acc.[/p]).
	• [i]envy is wont to light on things exalted:[/i] [p][i]V.[/i][/p] [c]εἰς τἀπίσημα δʼ ὁ φθόνος πηδᾶν φίλεῖ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]light on, chance on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]τυγχάνειν[/c] ([p]gen.[/p]), [c]προσπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]περιπίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κιγχ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]of events:[/i] see [i]befall.[/i]
	• [i]settle on:[/i] see [i]settle.[/i]
light
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]α[/u]νός[/c] ([p][i]Plat.[/i][/p]),
	• [i]of colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]bright.[/i]
	• [i]as opposed to heavy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, ἐλαφρός[/c].
	• [i]easy to carry:[/i] [p][i]V.[/i][/p] [c]εὐάγκ[v]α[/v]λος[/c].
	• [i]small, slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]active, nimble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, θοός[/c], [p][i]V.[/i][/p] [c]λαιψηρός[/c].
	• [i]light troops:[/i] see [i]light-armed.[/i]
	• [i]light conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]not serious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, ἐλαφρός[/c].
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος, εὐπετής[/c] ([p][i]Plat.[/i][/p]), [c]εὔπορος, κοῦφος, ἐλαφρός[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]ρής[/c].
	• [i]make light of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]), [i]Ar and[/i] [p][i]V.[/i][/p] [c]φαύλως φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]εὐπετῶς φέρειν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]disregard, despise.[/i]
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c] ([i]acc[/i]).
	• [i]with a light heart:[/i] [p][i]P.[/i][/p] [c]εὐχερῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως[/c].
light-armed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κούφως ἐσκευασμένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ι[/u]λός, γυμνής[/c] ([p][i]Xen.[/i][/p]).
	• [i]light-armed troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]ι[/u]λοί, οἱ, γυμνῆτες, οἱ[/c] ([p][i]Xen.[/i][/p]), [c]πελτασταί, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [p][i]P.[/i][/p] [c]οἱ ἐλαφροί[/c] ([p][i]Xen.[/i][/p]).
lighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, κουφίζειν[/c], [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
	• [i]lighten by drawing off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]remit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	[p]V. intrans.[/p] [i]Of lightning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]).
lightening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κούφισις, ἡ[/c].
light-fingered
	[p]adj.[/p]
	see [i]thievish.[/i]
light-headed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κουφόνους ἐλαφρός[/c].
	• [i]inconstant:[/i] [p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]delirious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πεπληγμένος[/c].
light-hearted
	[p]adj.[/p]
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱλ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c] ; see [i]gay, joyful.[/i]
	• [i]reckless:[/i] [p][i]P.[/i][/p] [c]εὐχερής[/c].
light-heartedly
	[p]adv.[/p]
	• [i]gaily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]recklessly:[/i] [p][i]P.[/i][/p] [c]εὐχερῶς[/c].
	• [i]heedlessly:[/i] [p][i]V.[/i][/p] [c]κούφως[/c].
light-heartedness
	[p]subs.[/p]
	• [i]gaiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c].
	• [i]delight, joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c].
	• [i]recklessness:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
lightly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κούφως[/c].
	• [i]easily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐμ[v]α[/v]ρῶς[/c] ([p][i]Plat.[/i][/p]), [c]εὐπετῶς[/c], [p][i]V.[/i][/p] [c]κούφως[/c].
	• [i]recklessly:[/i] [p][i]P.[/i][/p] [c]εὐχερῶς[/c].
	• [i]treat lightly,[/i] [p]v.[/p]: see [i]disregard.[/i]
	• [i]lightly equipped as regards arms:[/i] [p][i]P.[/i][/p] [c]εὐσταλὴς τῆ[/c]ͅ [c]ὁπλίσει[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]lightly armed:[/i] see [i]light armed.[/i]
	• [i]lightness, subs.[/i] [p][i]P.[/i][/p] [c]κουφότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐλαφρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]lightness of conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
lightning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]lightning flash:[/i] [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πηφόρον πῦρ[/c].
	• [i]strike with lightning,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστράπτειν κ[v]α[/v]τ[v]ά[/v][/c]. ([p]gen.[/p]).
	• [i]carry lightning:[/i] [p][i]Ar.[/i][/p] [c]ἀστρ[v]α[/v]πηφορεῖν[/c].
	• [i]be struck by lightning:[/i] [p][i]P.[/i][/p] [c]ἐμβροντᾶσθαι[/c] ([p][i]Xen.[/i][/p]); see also [i]thunderbolt.[/i]
	• [i]his might was blasted by the lightning:[/i] [p][i]V.[/i][/p] [c]ἐξεβροντήθη σθένος[/c] ([p][i]Æsch.[/i][/p] [i]P.
	V.[/i] 362).
like
	[p]adj.[/p]
	• [i]resembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c] ([p]dat.[/p]), [c]προσφερής[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφερής[/c] ([p]dat.[/p]) (also [p][i]Xen.[/i][/p]), [c]εἰκώς[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσεμφερής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]) ([p]dat.[/p]), [c][v]ἀ[/v]λίγκιος[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 449), [p][i]P.[/i][/p] [c]προσεοικώς[/c] ([p]dat.[/p]).
	• [i]nearly like:[/i] [p][i]P.[/i][/p] [c]παρόμοιος[/c] ([p]dat.[/p]), [c]παραπλήσιος[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσόμοιος[/c] ([p]dat.[/p]).
	• [i]just like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφός[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]in like manner:[/i] see [i]similarly.[/i]
	• [i]alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c].
	• [i]like cleave to like:[/i] [p][i]P.[/i][/p] [c]ὁ ὁμοῖος τῶ[/c]ͅ [c]ὁμοίω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 510[sup]B[/sup]).
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c].
	• [i]nearly equal:[/i] [p][i]P.[/i][/p] [c]παραπλήσιος[/c].
	• [i]make like,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦν, ἐξομοιοῦν[/c], [p][i]P.[/i][/p] [c]ἀφομοιοῦν[/c].
	• [i]be like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐοικέναι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσεικέναι[/c] ([p]dat.[/p]) ([c]προσέοικα), εἰκέναι[/c] ([p]dat.[/p]) ([c]ἔοικα[/c]); see [i]resemble.[/i]
	• [i]made like:[/i] use also [p][i]V.[/i][/p] [c]ἐξῃκασμένος[/c] ([p]dat.[/p]), [c]κ[v]α[/v]τεικασθείς[/c] ([p]dat.[/p]).
	• [i]be like to:[/i] see [i]likely.[/i]
	• [i]there is nothing like hearing the law itself:[/i] [p][i]P.[/i][/p] [c]οὐδὲν οἷον ἀκούειν αὐτοῦ τοῦ νομου[/c] ([p][i]Dem.[/i][/p] 529).
	• [i]in like manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖα, ὁμοίως, ὡσαύτως[/c], [p][i]V.[/i][/p] [c]αὔτως[/c] ; see [i]similarly.[/i]
like
	[p]adv.[/p]
	• [i]in the manner of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐν τρόπω[/c]ͅ ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐν τρόποις[/c] ([p]gen.[/p]), [c]τρόπον[/c] ([p]gen.[/p]).
	• [i]as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς, ὥσπερ, ὡσπερεί, οἷα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]ά[/v]περ[/c], [p][i]V.[/i][/p] [c]ὥστε, ὅπως, ὁποῖα, [v]ἅ[/v]περ, ὡσεί[/c].
	• [i]it was like a woman to:[/i] [p][i]V.[/i][/p] [c]πρὸς γυναικός ἦν[/c] (with [p]infin.[/p]) ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1636), same construction in [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p]
like
	[p]v. trans.[/p]
	• [i]regard with liking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν, στέργειν[/c], [p][i]P.[/i][/p] [c]ἀγαπᾶν, ἡδέως ἔχειν[/c] ([p]dat.[/p]).
	• [i]put up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]).
	• [i]i should like to ask:[/i] [p][i]P.[/i][/p] [c]ἡδέως ἂν ἐροίμην[/c], same construction in [p][i]V.[/i][/p]
	• [i]would you like me to tell you:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλει σοὶ εἴπω[/c] ([p]aor.[/p] [i]subj.[/i]).
likelihood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εἰκός[/c].
	• [i]in all likelihood:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ εἰκός, ὡς τὸ εἰκός, ἐκ τοῦ εἰκότος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως[/c].
likely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος[/c].
	• [i]probable:[/i] [p][i]P.[/i][/p] [c]ἀληθεία[/c]ͅ [c]ἐοικώς[/c].
	• [i]as is likely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε, ὡς εἰκός[/c].
	• [i]likely to, expected to:[/i] [p][i]P.[/i][/p] [c]ἐπίδοξος[/c] ([p]infin.[/p]).
	• [i]be likely to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]they are very likely to be wrong:[/i] [p][i]P.[/i][/p] [c]κινδυνεύουσιν ἁμαρτάνειν[/c].
like-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὁμονοητικός, ὁμογνώμων[/c].
liken
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, [v]ἀ[/v]πεικάζειν, προσεικάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c], [p][i]P.[/i][/p] [c]παρεικάζειν[/c] ; see [i]compare.[/i]
likeness
	[p]subs.[/p]
	• [i]resemblance:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
	• [i]portrait, representation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ, μ[u]ί[/u]μημα, τό[/c]. [p][i]P.[/i][/p] [c]ἀφομοίωμα, τό, ἀπείκασμα, τό[/c].
	• [i]in the likeness of:[/i] use [i]like,[/i] [p]adj.[/p]
likewise
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως, ὁμοῖα, ὡσαύτως[/c].
	• [i]at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ, [v]ἅ[/v]μ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
liking
	[p]subs.[/p]
	• [i]goodwill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]have a liking for:[/i] use verb [i]like.[/i]
lilt
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό[/c].
lily
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρ[v]ί[/v]νον, τό[/c].
limb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶλον, τό[/c] ([i]Plat[/i]).
	• [i]limbs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλη, τά[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]γυῖα, τά[/c]; see [i]member.[/i]
	• [i]tear limb from limb,[/i] [p]v.[/p]: use [i]mangle.[/i]
lime
	[p]subs.[/p]
	• [i]lime for cement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]bird lime:[/i] [p][i]V.[/i][/p] [c]ἰξός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 433).
	• [i]lime[/i] [i]tree:[/i] [p][i]P.[/i][/p] [c]φιλύρα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]of the lime tree,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λύρ[v]ι[/v]νος[/c].
limit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[v]α[/v]ς, τό[/c], [p][i]V.[/i][/p] [c]τέρμ[v]α[/v], τό[/c].
	• [i]due limit, measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
limit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
	• [i]i thought such honours were limited to successful operations:[/i] [p][i]P.[/i][/p] [c]τῶν κατορθουμένων ἔγωγε ἡγούμην ἔργων τὰς τοιαύτας ὡρίσθαι τιμάς[/c] ([p][i]Dem.[/i][/p] 598).
limitation
	[p]subs.[/p]
	see [i]limit.[/i]
	• [i]statute of limitations:[/i] use [p][i]P.[/i][/p] [c]προθεσμία, ἡ[/c] ([p][i]Dem.[/i][/p] 269).
limited
	[p]adj.[/p]
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c].
	• [i]small:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος, μικρός, σμικρός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παῦρος, βαιός[/c].
	• [i]narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενός[/c].
	• [i]from a small and limited space:[/i] [p][i]P.[/i][/p] [c]ἐκ βραχέος καὶ περιγραπτοῦ[/c] ([p][i]Thuc.[/i][/p] 7, 49).
	• [i]owing to the limited space:[/i] [p][i]P.[/i][/p] [c]διὰ τὴν στενοχωρίαν[/c] ([p][i]Thuc.[/i][/p] 4, 30).
limitless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
limn
	[p]v. trans.[/p]
	see [i]portray.[/i]
limp
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ὑγρός, ἔκλ[v]υ[/v]τος[/c].
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις[/c].
	[p]Met.[/p], [i]invertebrate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
limp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]χωλαίνειν, χωλεύεσθαι[/c], [p][i]V.[/i][/p] [c]εἰλύεσθαι[/c].
limpet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λεπ[v]ά[/v]ς, ἡ[/c].
limpid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, λαμπρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p], rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c].
limping
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c], [p][i]P.[/i][/p] [c]ἀνάπηρος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]πους[/c].
linch pins
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐνήλ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1235).
linden
	[p]subs.[/p]
	see [i]lime tree.[/i]
line
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραμμή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]carpenter's line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στάθμη, ἡ[/c].
	• [i]row:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, στοῖχος, ὁ[/c], [p][i]P.[/i][/p] [c]στίχος, ὁ[/c].
	• [i]in a line:[/i] [p][i]P.[/i][/p] [c]κατὰ στοῖχον[/c].
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
	• [i]line to mark the winning point:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γραμμή, ἡ[/c].
	• [i]fishing line:[/i] [p][i]V.[/i][/p] [c]ὁρμιά, ἡ[/c].
	• [i]line of a fishing net:[/i] [p][i]V.[/i][/p] [c]κλωστὴρ λ[v]ί[/v]νου[/c].
	• [i]wrinkle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[v]υ[/v]τ[v]ί[/v]ς, ἡ[/c].
	• [i]line of battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]παράταξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ί[/v]χες, αἱ[/c].
	• [i]file, row:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ[/c].
	• [i]troops in line of battle:[/i] [p][i]P.[/i][/p] [c]φάλαγξ, ἡ[/c].
	• [i]draw up in line,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσειν[/c].
	• [i]in line: of ships,[/i] [p][i]P.[/i][/p] [c]μετωπηδόν[/c], opposed to [i]in column,[/i] of troops, [p][i]P.[/i][/p] [c]ἐπὶ φάλαγγος[/c] ([p][i]Xen.[/i][/p]).
	• [i]win all along the line:[/i] [p][i]P.[/i][/p] [c]νικᾶν διὰ παντός[/c].
	• [i]break the enemy's line of ships,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διεκπλεῖν[/c] ([p]absol.[/p]); see [i]break.[/i]
	• [i]lines of circumvallation:[/i] [p][i]P.[/i][/p] [c]περιτείχισμα, τό, περιτειχισμός, ὁ[/c],
	• [i]line of poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ί[/v]χος, ὁ, ἔπος, τό[/c].
	• [i]line of march:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c].
	• [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό, ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό[/c] ; see [i]family.[/i]
	• [i]being thus related through the male and not the female line:[/i] [p][i]P.[/i][/p] [c]πρὸς ἀνδρῶν ἔχων τὴν συγγένειαν ταύτην καὶ οὐ πρὸς γυναικῶν[/c] ([p][i]Dem.[/i][/p] 1084).
	• [i]line of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]draw the line, lay down limits,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] ([p]absol.[/p]).
	• [i]strike out a new line:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καινοτομεῖν[/c] ([p]absol.[/p]).
	• [i]the founders must know the lines they wish poets to follow in their myths:[/i] [p][i]P.[/i][/p] [c]οἰκισταῖς τοὺς τύπους προσήκει εἰδέναι ἐν οἷς δεῖ μυθολογεῖν τοὺς ποιητάς[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 379[sup]A[/sup]).
	• [i]it's a pretty scheme and quite in your line:[/i] [p][i]Ar.[/i][/p] [c]τὸ πρᾶγμα κομψὸν καὶ σφόδρʼ ἐκ τοῦ σοῦ τρόπου[/c] ([i]Thesm.[/i] 93).
line
	[p]v. trans.[/p]
	• [i]fill, man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c].
	• [i]mark, furrow:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσειν[/c].
lineage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, γενεά, ἡ[/c] ([p][i]Plat.[/i][/p], [p][i]Eur.[/i][/p] [i]Frag.[/i] and [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]γένεθλον, τό, γονή, ἡ, σπέρμ[v]α[/v], τό, σπορά, ἡ[/c].
lineal
	[p]adj.[/p]
	• [i]lineal descent,[/i] use [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]lineal descendant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόγονος, ὁ[/c] or [c]ἡ[/c] ; see [i]descendant.[/i]
lineaments
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύπος, ὁ[/c].
	• [i]features:[/i] see [i]face.[/i]
lined
	[p]adj.[/p]
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
	• [i]well-lined:[/i] use [i]full.[/i]
linen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]νον, τό[/c].
	• [i]fine linen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
	• [i]linen bandages:[/i] [p][i]Ar.[/i][/p] [c]ὀθόνια, τά[/c].
linen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λινοῦς[/c], [p][i]V.[/i][/p] [c]βύσσ[v]ι[/v]νος[/c].
linger
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, σχολάζειν, χρονίζειν, τρ[u]ί[/u]βειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]διαμέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασχολάζειν[/c].
lingerer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελλητής, ὁ[/c].
lingering
	[p]adj.[/p]
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
	• [i]long drawn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]dying by a lingering death:[/i] [p][i]P.[/i][/p] [c]δυσθανατῶν[/c], [p][i]V.[/i][/p] [c]δυσθνήσκων[/c].
lingering
	[p]subs.[/p]
	see [i]delay.[/i]
liniment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄλειμμα, τό[/c] ; see [i]ointment.[/i]
lining
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εἴσω, τὸ ἔσω[/c].
link
	[p]subs.[/p]
	• [i]joint:[/i] [p][i]V.[/i][/p] [c]ἁρμός, ὁ[/c].
	[p]Met.[/p], [i]bond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]this is the link that holds together the cities of men:[/i] [p][i]V.[/i][/p] [c]τὸ γὰρ τοι σύνεχον ἀνθρώπων πόλεις τοῦτʼ ἔστι[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 312).
	• [i]events long past I have found to be as I said, though they involve difficulties as far as trusting every link in the chain of evidence:[/i] [p][i]P.[/i][/p] [c]τὰ μὲν οὖν παλαιὰ τοιαῦτα ηὗρον χαλεπὰ ὄντα παντὶ ἑξῆς τεκμηρίω[/c]ͅ [c]πιστεῦσαι[/c] ([p][i]Thuc.[/i][/p] 1, 20).
	• [i]torch:[/i] see [i]torch.[/i]
link
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c] ; see [i]join.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδεῖν[/c].
	• [i]hold together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c].
	• [i]to what a destiny are you linked:[/i] [p][i]V.[/i][/p] [c]οἵα[/c]ͅ [c]συμφορᾶ[/c]ͅ [c]συνεζύγης[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1389).
linseed
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λίνου σπέρμα, τό[/c].
lint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]νον, τό[/c].
	• [i]bandages:[/i] [p][i]Ar.[/i][/p] [c]ὀθόνια, τά[/c] ; see [i]bandage.[/i]
lintel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπέρθυρον, τό[/c] ([p][i]Hdt.[/i][/p]).
lion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέων, ὁ[/c].
	• [i]like a lion,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]λεαντώδης[/c].
lioness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λέαινα, ἡ[/c].
lion-hearted
	[p]adj.[/p]
	see [i]brave.[/i]
lionskin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεοντῆ, ἡ[/c].
lip
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χεῖλος, τό[/c].
	• [i]mouth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c], or [p]pl.[/p]
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c].
	• [i]lip of a cup:[/i] [p][i]Ar.[/i][/p] [c]χεῖλος, τό[/c] ([i]Ach.[/i] 459), [p][i]V.[/i][/p] [c]κρᾶτα[/c] ([p]acc. sing. masc.[/p]) ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 473), or use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c], agreeing with [p]subs.[/p]
	• [i]the lip of the cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος κ[v]ύ[/v]λιξ[/c].
	• [i]bite the lips:[/i] [p][i]V.[/i][/p] [c]ὀδόντι πρ[u]ί[/u]ειν στόμα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]biting the lips:[/i] [p][i]V.[/i][/p] [c]χείλεσιν διδοὺς ὀδόντας[/c] ([p][i]Eur.[/i][/p]. [i]Bacch.[/i] 621).
	• [i]biting the lips with anger:[/i] [p][i]Ar.[/i][/p] [c]ὑπʼ ὁργῆς τὴν χελύνην ἐσθίων[/c] ([i]Vesp.[/i] 1083).
	• [i]close the lips[/i] ([i]of another[/i]): [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c]. [p][i]V.[/i][/p] [c]ἐγκλῄειν στόμα, γλῶσσαν ἐγκλῄειν[/c].
	• [i]lo! I am silent and close my lips:[/i] [p][i]V.[/i][/p] [c]ἰδοὺ σιωπῶ κἀπιλάζυμαι στόμα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 250).
	• [i]open one's lips:[/i] [p][i]P.[/i][/p] [c]διαίρειν τὸ στόμα[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν στόμα[/c].
	• [i]no word of lamentation was on their lips:[/i] [p][i]V.[/i][/p] [c]οἶκτος δʼ οὔτις ἦν διὰ στόμα[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 51).
	• [i]with the lips, as opposed to with the heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ, [p][i]V.[/i][/p] [c]λόγοις[/c] ; see [i]in word.[/i]
liquefy
	[p]v. trans. and intrans.[/p]
	see [i]melt.[/i]
liquid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
liquid
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρόν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δρόσος, ἡ[/c], [p][i]V.[/i][/p] [c]χεῦμα, τό[/c] ; see [i]water.[/i]
liquidate
	[p]v. trans.[/p]
	see [i]pay.[/i]
liquidation
	[p]subs.[/p]
	see [i]payment.[/i]
	• [i]go into liquidation:[/i] see [i]go bankrupt[/i] under [i]bankrupt.[/i]
liquor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτόν, τό[/c] ; see [i]draught.[/i]
lisp
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]τραυλίζειν[/c], [p][i]P.[/i][/p] [c]ψελλίζεσθαι[/c].
lissom
	[p]adj.[/p]
	see [i]lithe.[/i]
list
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
	• [i]register:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]δες, αἱ[/c], [p][i]P.[/i][/p] [c]σανίδιον, τό[/c].
	• [i]write a list of,[/i] or [i]enter in a list,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπογράφειν[/c] ([p]acc.[/p]).
	• [i]go through the list of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διεξέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]send in a list of:[/i] [p][i]P.[/i][/p] [c]ἀποφέρειν[/c] ([p]acc.[/p]).
list
	[p]v. intrans.[/p]
	see [i]wish.[/i]
	• [i]if you list:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴ σοι δοκεῖ[/c]. See [i]listen.[/i]
listen
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι, [v]ἀ[/v]κούειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλύειν[/c].
	• [i]as an eaves-dropper:[/i] [p][i]P.[/i][/p] [c]ὠτακουστεῖν[/c].
	• [i]listen to, hear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing), [c]ἐπ[v]α[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκροᾶθαι[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing), [c]κ[v]α[/v]τ[v]α[/v]κούειν[/c] ([p]acc.[/p] or [p]gen.[/p] of person or thing). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]κούειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] of thing), [c]κλύειν[/c] ([p]gen.[/p] of person, [p]acc.[/p] or [p]gen.[/p] of thing); [i]he[/i][p][i]Ar.[/i][/p]
	• [i]obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πειθαρχεῖν[/c] ([p]dat.[/p]), [c]εἰσ[v]α[/v]κούειν[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 1, 82 but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλύειν[/c] ([p]gen.[/p]). [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἀκροᾶσθαι[/c] ([p]gen.[/p]); see [i]obey.[/i]
	• [i]heed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]τὸν νοῦν προσέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]), [c][v]ἀ[/v]ποδέχεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hel.[/i] 832); see [i]heed.[/i]
	• [i]listen in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]κούειν[/c].
listener
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκροατής, ὁ[/c].
listening to
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπήκοος[/c] ([p]gen.[/p]).
listless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c].
listlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ῥᾳθύμως, ἀπροθύμως[/c].
listlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
lists
	[p]subs.[/p]
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]enter the lists:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c].
litany
	[p]subs.[/p]
	see [i]prayer.[/i]
literal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
literally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
literalness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
literary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c], [p][i]P.[/i][/p] [c]φιλόλογος[/c].
	• [i]literary tastes:[/i] [p][i]P.[/i][/p] [c]φιλολογία, ἡ[/c].
literature
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
lithe
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]στρεπτός[/c].
litigant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c] or [c]ἡ[/c].
	• [i]be a litigant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]κεῖν[/c].
litigation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ, [v]ἀ[/v]γών, ὁ[/c].
litigious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόδικος[/c].
	• [i]be litigious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλοδικεῖν[/c].
litter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φορεῖον, τό[/c].
	• [i]i came home in a litter:[/i] [p][i]P.[/i][/p] [c]φοράδην ἦλθον οἴκαδε[/c] ([p][i]Dem.[/i][/p] 1263).
	• [i]heap:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θωμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωρός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θ[u]ί[/u]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]a litter of straw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ι[/v]β[v]ά[/v]ς, ἡ[/c].
	• [i]a litter of leaves:[/i] [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c].
	• [i]rubbish:[/i] [p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]in a litter, muddle:[/i] [p][i]P.[/i][/p] [c]χύδην[/c], [i]B.[/i] [i]and[/i] [p][i]V.[/i][/p] [c]φύρδην[/c] ([p][i]Xen.[/i][/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]σύμμικτος. μ[v]ι[/v]γ[v]ά[/v]ς[/c].
litter
	[p]v. trans.[/p]
	• [i]strew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορεννύναι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στορνύναι[/c].
	• [i]mix together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]).
little
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c].
	• [i]few:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παῦρος, βαιός[/c].
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c].
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]little or nothing:[/i] [p][i]P.[/i][/p] [c]μικρὰ καὶ οὐδέν[/c] ([p][i]Dem.[/i][/p] 260).
	• [i]young:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c], [p][i]V.[/i][/p] [c]τυτθός[/c] ; see [i]young.[/i]
	• [i]mean, petty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
little
	[p]adv.[/p]
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρῶ[/c]ͅ, [c]σμικρῶ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γω[/c]ͅ.
	• [i]a little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γον, μικρόν, σμικρόν[/c], [p][i]V.[/i][/p] [c]βαιόν[/c].
	• [i]hardly at all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c].
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσως, μετρίως[/c] ; see [i]slightly.[/i]
	• [i]little by little:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κατὰ μικρόν[/c], [p][i]P.[/i][/p] [c]κατʼ ὀλίγον, κατὰ βραχύ[/c].
	• [i]within a little, nearly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γου[/c], [p][i]P.[/i][/p] [c]ὀλίγοῦ δεῖν, μικροῦ[/c].
	• [i]be within a little of:[/i] [p][i]P.[/i][/p] [c]εἰς ὀλίγον ἀφικνεῖσθαι[/c] ([p]infin.[/p]), [c]παρὰ μικρὸν ἔρχεσθαι[/c] ([p]infin.[/p]); see under [i]ace.[/i]
	• [i]think little of:[/i] [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]); see [i]despise.[/i]
	• [i]not a little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἥκιστα[/c].
little-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρόψυχος[/c].
little-mindedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικροψυχία, ἡ[/c].
littleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρότης. ἡ[/c].
littoral
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ παραθαλασσία, ἡ παραλία[/c].
liturgy
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p] [c]τέλη, τά[/c].
	• [i]prayer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c] ; see [i]prayer.[/i]
live
	[p]v. intrans.[/p]
	• [i]exist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῆν, εἶναι[/c].
	• [i]breathe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπνεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἔχειν πνοάς[/c], or use [p][i]V.[/i][/p] [c]φῶς ὁρᾶν[/c] (cf. [p][i]P.[/i][/p] [c]οἳ νῦν ὁρῶσι τοῦ ἡλίου τὸ φῶς διʼ ἐμέ[/c]) ([p][i]Andoc.[/i][/p] 9), [c]φάος βλέπειν[/c], or [c]βλέπειν[/c] alone, [c]λεύσσειν φάος, αὐγὰς εἰσορᾶν[/c].
	• [i]short in any case was the time left you to live:[/i] [p][i]V.[/i][/p] [c]βραχὺς δε σοί. πάντως ὁ λοιπὸς ἦν βιώσιμος χρόνος[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 649).
	• [i]pass one's life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιῶναι[/c] ([p]2nd aor.[/p] of [c]βιοῦν), δι[v]ά[/v]γειν, διαιτᾶσθαι[/c], [p][i]P.[/i][/p] [c]διαβιῶναι[/c] ([p]2nd aor.[/p] of [c]διαβιοῦν[/c]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταζῆν βίον, ἡμερεύειν[/c].
	• [i]live one's life to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίον διαζῆν[/c], or [c]διαζῆν[/c] alone, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γίγνεσθαι[/c], [p][i]V.[/i][/p] [c]βίον δι[v]α[/v]φέρειν[/c], or [c]δι[v]α[/v]φέρειν[/c] alone (or [p]mid.[/p]).
	• [i]endure, last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἀντέχειν[/c], [p][i]P.[/i][/p] [c]συμμένειν[/c], [p][i]V.[/i][/p] [c]ζῆν[/c].
	• [i]dwell:[/i] see [i]dwell.[/i]
	• [i]live in the open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι, κ[v]α[/v]ταυλίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [c]ἐναυλίζεσθαι[/c] ([p]Act.[/p] used once in [p][i]V.[/i][/p]).
	• [i]make a living:[/i] [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c].
	• [i]he lives on what he collects, begs and borrows:[/i] [p][i]P.[/i][/p] [c]ἀφʼ ὧν ἀγείρει καὶ προσαιτεῖ καὶ δανείζεται ἀπὸ τούτων διάγει[/c] ([p][i]Dem.[/i][/p] 96).
	• [i]live as a citizen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ι[/u]τεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]you will live to wish:[/i] [p][i]P.[/i][/p] [c]ἔτι βουλήσεσθε[/c] ([p][i]Thuc.[/i][/p] 6, 86).
	• [i]which of these bad forms of government is the least trying to live[/i] under: [p][i]P.[/i][/p] [c]τίς τῶν οὐκ ὀρθῶν πολιτειῶν ἥκιστα χαλεπὴ συζῆν[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 302[sup]B[/sup]).
	• [i]live with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]absol.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]συνναίειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμβιῶναι[/c] ([p]dat.[/p] or [p]absol.[/p]) ([p]2nd aor.[/p] of [c]συμβιοῦν[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συζῆν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]live with in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νοικεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
	• [i]disagreeable to live with:[/i] [p][i]P.[/i][/p] [c]συνημερεύειν ἀηδής[/c] ([p][i]Plat.[/i][/p]).
	• [i]if you are unfitted to live with:[/i] [p][i]V.[/i][/p] [c]εἰ συνεῖναι μὴ[/c] ʼ[c]πιτηδεία κυρεῖς[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 206).
	• [i]worth living,[/i] [p]adj.[/p]: see under [i]living.[/i]
livelihood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c] ; see [i]living.[/i]
liveliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ[/c] ; see [i]joy.[/i]
	• [i]power of amusing:[/i] [p][i]P.[/i][/p] [c]εὐτραπελία, ἡ[/c].
livelong
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c], [p][i]V.[/i][/p] [c]μακραίων[/c].
	• [i]whole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος, πᾶς, ἅπ[u]α[/u]ς[/c] ; see [i]whole.[/i]
lively
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]εὔθυμος[/c] ; see [i]gay.[/i]
	• [i]of looks:[/i] [p][i]P.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]cheering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c], [p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]versatile:[/i] [p][i]P.[/i][/p] [c]πολύτροπος[/c].
liver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧπαρ, τό[/c].
	• [i]lobe of the liver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοβός, ὁ[/c] ([p][i]Plat.[/i][/p]).
livery
	[p]subs.[/p]
	Use [i]dress.[/i]
livestock
	[p]subs.[/p]
	see [i]cattle.[/i]
livid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πελιτνός[/c].
living
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶν, ἔμψ[u]υ[/u]χος[/c].
	• [i]breathing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπνους[/c], use also [p][i]V.[/i][/p] [c]βλέπων φάος, ὁρῶν[/c].
living
	[p]subs.[/p]
	• [i]means of support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]make a living,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c], [p][i]V.[/i][/p] [c]συλλέγειν βίον[/c].
	• [i]worth living,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βιωτός[/c], [p][i]V.[/i][/p] [c]βιώσ[v]ι[/v]μος[/c].
	• [i]life is not worth living:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βίωτόν (ἐστι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐ βιωτόν ἐστι[/c].
	• [i]how is life worth living:[/i] [p][i]V.[/i][/p] [c]τί μοι βιώσιμον[/c].
	• [i]or else he says life is not worth living:[/i] [p][i]Ar.[/i][/p] [c]ἤ φησιν οὐ βιωτὸν αὑτῶ[/c]ͅ [c]τὸν βίον[/c] (Pl. 197).
lizard
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀσκ[v]α[/v]λ[v]α[/v]βώτης, ὁ, γ[v]α[/v]λεώτης, ὁ[/c].
lo
	[p]interj.[/p]
	see [i]behold.[/i]
load
	[p]v. trans.[/p]
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεμίζειν[/c] ; see [i]fill.[/i]
	• [i]burden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νειν[/c].
	• [i]be loaded:[/i] also [p][i]V.[/i][/p] [c]βρ[u]ί[/u]θεσθαι[/c].
	• [i]be loaded with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]).
	• [i]a weight enough to load three waggons:[/i] [p][i]V.[/i][/p] [c]τρισσῶν ἁμαξῶν ὡς ἀγώγιμον βάρος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 385).
	• [i]loaded with money:[/i] [p][i]P.[/i][/p] [c]πλήρης ἀργυρίου[/c].
	[p]Met.[/p], [i]load with honours:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μαῖς αὐξ[v]ά[/v]νειν, τ[u]ι[/u]μαῖς αὔξειν[/c].
	• [i]load with reproaches:[/i] [p][i]P.[/i][/p] [c]ὀνείδεσι περιβάλλειν[/c] ([p][i]Dem.[/i][/p] 740). [p][i]V.[/i][/p] [c][v]ἀ[/v]ράσσειν ὀνείδεσι[/c]; see [i]reproach, abuse.[/i]
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be distressed:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
load
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]βρῖθος, τό, φόρημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c].
	• [i]anything that gives trouble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c], [p][i]V.[/i][/p] [c]ἄχθος, τό, β[v]ά[/v]ρος, τό, φόρτος, ὁ[/c] ; see [i]burden.[/i]
	• [i]freight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμος, ὁ[/c] ; see [i]freight.[/i]
loadstar
	[p]subs.[/p]
	[p]Met.[/p], use [p][i]V.[/i][/p] [c]φῶς, τό, φάος, τό[/c].
loadstone
	[p]subs.[/p]
	see [i]magnet.[/i]
loaf
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρτος, ὁ[/c].
loaf
	[p]v. intrans.[/p]
	• [i]waste time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολάζειν[/c] ; see [i]idle, lounge.[/i]
loan
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δάνεισμα, τό, δάνειον, τό[/c].
	• [i]loan made by friends:[/i] [p][i]P.[/i][/p] [c]ἔρανος, ὁ[/c].
loan
	[p]v. trans.[/p]
	• [i]lend:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]νείζειν[/c] ; see [i]lend.[/i]
loath
	[p]adj.[/p]
	• [i]be loath to do a thing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων ποιεῖν τι, οὐχ ἑκὼν ποιεῖν τι[/c].
loathe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισεῖν[/c], [p][i]V.[/i][/p] [c]στ[v]υ[/v]γεῖν, ἔχθειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθαίρειν, [v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ; see [i]hate.[/i]
loathing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό, ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]στύγος, τό, μ[u]ί[/u]σημα, τό[/c].
	• [i]dislike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c] ; see [i]dislike.[/i]
	• [i]odium:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]τὸ ἐπίφθονον, ἀπέχθεια, ἡ[/c].
	• [i]object of loathing:[/i] [p][i]V.[/i][/p] [c]ἔχθος, τό, μῖσος, τό, μ[u]ί[/u]σημα, τό, στ[v]ύ[/v]γος, τό, στύγημα, τό, [v]ἀ[/v]πέχθημα, τό[/c].
	• [i]be an object of loathing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c].
loathsome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, κ[v]α[/v]τάπτυστος[/c], [p][i]V.[/i][/p] [c]μ[u]ι[/u]σητός, στ[v]υ[/v]γητός, στυγνός, παντομ[u]ι[/u]σής, [v]ἄ[/v]πευκτος, δυσφ[v]ι[/v]λής, [v]ἀ[/v]πεχθής, βδελύκτροπος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βδελ[v]υ[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόπτυστος[/c].
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
loathsomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
lobe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοβός, ὁ[/c] ([p][i]Plat.[/i][/p]).
local
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χώριος, ἐγχώριος[/c].
localise
	[p]v. trans.[/p]
	• [i]fix, define:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]establish in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιστ[v]ά[/v]ναι (τί τινι[/c]).
locality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό[/c] ; see [i]place.[/i]
locate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν[/c] ; see [i]place.[/i]
	• [i]do you seek to locate the seat of my trouble:[/i] [p][i]V.[/i][/p] [c]ῥυθμίζεις τὴν ἐμὴν λύπην ὅπου[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 318)
lock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλῇθρα, τά[/c].
	• [i]bolt for fastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοχλός, ὁ[/c].
	• [i]lock of hair:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ, βόστρ[v]υ[/v]χος, ὁ[/c], [p][i]V.[/i][/p] [c]πλόκος, ὁ, φόβη, ἡ[/c].
	• [i]a lock of shorn hair:[/i] [p][i]V.[/i][/p] [c]κουρὰ τρ[v]ι[/v]χός, ἡ[/c].
lock
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c] ; see [i]kee[/i]p.
	• [i]foot locked with foot, and foeman fronting foe:[/i] [p][i]V.[/i][/p] [c]ποὺς ἐπαλλαχθεὶς ποδὶ ἀνὴρ δʼ ἐπʼ ἀνδρὶ στάς[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 836).
	• [i]locked in one another's arms:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἀλλήλοισιν ἀμφικείμενοι[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1620).
	• [i]lock in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c] ([p][i]Plat.[/i][/p]), V. [c]σ[v]υ[/v]νείργειν[/c].
	• [i]lock out:[/i] P. and V. [c]εἴργειν, ἐξείργειν, [v]ἀ[/v]πείργειν, ἐκκλῄειν, [v]ἀ[/v]ποκλῄειν[/c].
	• [i]lock together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκλῄειν[/c].
	• [i]lock up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκλῄειν[/c] ; see [i]lock in.[/i]
locomotion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κίνησις, ἡ[/c].
locust
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πάρνοψ, ὁ, ἀκρ[v]ί[/v]ς, ἡ[/c].
lodge
	[p]v. trans.[/p]
	• [i]hand in:[/i] [p][i]P.[/i][/p] [c]ἀποφέρειν[/c].
	• [i]no accusation was lodged:[/i] [p][i]P.[/i][/p] [c]κατηγορία οὐδεμία προετέθη[/c] ([p][i]Thuc.[/i][/p] 3, 52).
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λύειν[/c], [p][i]P.[/i][/p] [c]κατάγεσθαι[/c].
	• [i]lodge with:[/i] [p][i]P.[/i][/p] [c]καταλύειν παρά[/c] ([p]dat.[/p]), [c]κατάγεσθαι παρά[/c] ([p]dat.[/p]).
	• [i]bivouac:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c]; see [i]bivouac, dwell, settle.[/i]
lodging
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]ξενόστ[v]α[/v]σις, ἡ[/c].
	• [i]let us accept a lodging in this house:[/i] [p][i]V.[/i][/p] [c]δεξώμεθʼ οἴκων καταλύσεις[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 393).
lodging house
	[p]subs.[/p]
	see [i]inn.[/i]
loft
	[p]subs.[/p]
	• [i]upper room:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περῷον, τό[/c].
	• [i]place to store things:[/i] [p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
loftily
	[p]adv.[/p]
	• [i]in a stately way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]proudly:[/i] [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c]. [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
loftiness
	[p]subs.[/p]
	• [i]height:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕψος, τό[/c].
	• [i]magnificence:[/i] [p][i]P.[/i][/p] [c]μεγαλοπρέπεια, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ[/c].
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c] ; see [i]pride.[/i]
	• [i]stateliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
lofty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]γέννητος, ὑψαύχην, ὀρθόκρ[u]α[/u]νος[/c] ; see [i]high.[/i]
	• [i]raised in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]exalted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ἐπ[v]ί[/v]σημος, ἐκπρεπής, διαπρεπής, ὑψηλός[/c] ([p][i]Plat.[/i][/p]).
	• [i]proud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος[/c], [p][i]V.[/i][/p] [c]ὑψήγορος. [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c] ; see [i]proud.[/i]
log
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξύλον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c].
loggerheads
	[p]subs.[/p]
	see [i]variance.[/i]
logic
	[p]subs.[/p]
	• [i]process of reasoning:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
logical
	[p]adj.[/p]
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλόγος[/c].
logically
	[p]adv.[/p]
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλόγως[/c].
loin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσφ[u]ύ[/u]ς, ἡ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
	[p]Met.[/p], [i]be sprung from the loins of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρεσθαι, ἐκ[/c] ([p]gen.[/p]), or [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
loiter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, σχολάζειν, χρονίζειν, τρ[u]ί[/u]βειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]διαμέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c]. [p][i]V.[/i][/p] [c]κ[v]α[/v]τασχολάζειν[/c].
loiterer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελλητής, ὁ[/c].
loitering
	[p]adj.[/p]
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς, σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
loitering
	[p]subs.[/p]
	see [i]delay.[/i]
loll
	[p]v. intrans.[/p]
	• [i]recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]be luxurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν. κ[v]α[/v]θῆσθαι[/c].
	• [i]lolling in covered chariots:[/i] [p][i]Ar.[/i][/p] [c]ἐφʼ ἁρμαμαξῶν μαλθακῶς κατακείμενοι[/c] ([i]Ach.[/i] 70).
lone
	[p]adj.[/p]
	see [i]lonely.[/i]
loneliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
lonely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]inhospitable:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πάνθρωπος, [v]ἀ[/v]γείτων[/c].
	• [i]alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος, μονόρρυθμος, οἰόζωνος, μονόστολος, μανοστ[v]ι[/v]βής, μον[v]ά[/v]ς[/c].
lonesome
	[p]adj.[/p]
	see [i]lonely.[/i]
long
	[p]adj.[/p]
	Of space or time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]very long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παμμήκης[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c][v]ὑ[/v]περμήκης[/c].
	Of time: also use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]lasting long:[/i] [p][i]V.[/i][/p] [c]δ[u]α[/u]ρός, μακραίων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]streaming[/i] ([i]of hair[/i]): [p][i]V.[/i][/p] [c]τ[v]α[/v]ναός κεχ[v]υ[/v]μένος[/c].
long
	[p]adv.[/p]
	• [i]for a long time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρὸν χρόνον[/c], [p][i]V.[/i][/p] [c]δ[u]α[/u]ρόν, δ[u]α[/u]ρὸν χρόνον[/c].
	• [i]be long, be a long time,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζειν[/c].
	• [i]be long away:[/i] [p][i]V.[/i][/p] [c]χρόνιος[/c] [c][v]ἀ[/v]πεῖναι[/c].
	• [i]as long as:[/i] [p][i]P.[/i][/p] [c]μέχρι οὗ, ὅσον χρόνον, μέχριπερ[/c], [p][i]V.[/i][/p] [c]ὅσονπερ[/c]; see also [i]provided that.[/i]
	• [i]while:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως[/c].
	• [i]long ago, long since:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαι[/c], [p][i]P.[/i][/p] [c]ἐκ πολλοῦ[/c], [p][i]V.[/i][/p] [c]ἐκ μακροῦ χρόνου[/c].
	• [i]after a long time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]μακροῦ[/c].
	• [i]so long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνον τοσοῦτον[/c].
	• [i]a long way off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακράν[/c] ; see [i]far.[/i]
	• [i]longer, any longer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c].
	• [i]no longer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκέτ[v]ι[/v], μηκέτ[v]ι[/v][/c].
long
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν, ἐφ[u]ί[/u]εσθαι, βούλεσθαι, ὀρέγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐθέλειν[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν, [u]ἱ[/u]μείρεσθαι, ποθεῖν, ἐρᾶν, ἔρασθαι, προσχρῄζειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μενοινᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 448), [c]θέλειν, χρῄζειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]long for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]προσχρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]), [c]μενοινᾶν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 341).
	• [i]yearn for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρεσθαι[/c] ([p]gen.[/p]).
	• [i]longed for,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c] (rare [p][i]P.[/i][/p]), [c]εὐκτός[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πολύζηλος[/c].
longer
	[p]adv.[/p]
	see under [i]long.[/i]
longing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ, πόθος. ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
longing
	[p]adj.[/p]
	see [i]eager.[/i]
longingly
	[p]adv.[/p]
	see [i]eagerly.[/i]
long-legged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μακροσκελής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
long-lived
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολυχρόνιος[/c], [p][i]V.[/i][/p] [c]μακραίων, δηναιός[/c].
long-necked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μακραύχην[/c].
long-suffering
	[p]adj.[/p]
	see [i]patient.[/i]
long-suffering
	[p]subs.[/p]
	see [i]patience.[/i]
long-winded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c], [p][i]P.[/i][/p] [c]μακρολόγος[/c].
	• [i]be long winded,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]μακρολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c] ([p][i]Thuc.[/i][/p]).
long-windedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
look
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν, θεᾶσθαι, θεωρεῖν, ἀθρεῖν, βλέπειν, ἀποβλέπειν, σκοπεῖν[/c], [p][i]V.[/i][/p] [c]εἰσορᾶν[/c] (or [p]mid.[/p], rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσλεύσσειν, προσδέρκεσθαι, εἰσδέρκεσθαι[/c], [p][i]Ar.[/i][/p] [i]ard[/i] [p][i]V.[/i][/p] [c]λεύσσειν, δέρκεσθαι[/c].
	• [i]have a certain appearance:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν, δέρκεσθαι[/c].
	• [i]look thoughtful:[/i] [p][i]V.[/i][/p] [c]πεφροντ[v]ι[/v]κὸς βλέπειν[/c].
	• [i]look stern:[/i] [p][i]P.[/i][/p] [c]δεινὸν ἐμβλέπειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]look thievish:[/i] [p][i]Ar.[/i][/p] [c]κλέπτον βλέπειν[/c].
	• [i]look lovely:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]λὸν βλέπειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 553).
	• [i]seem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, δοκεῖν[/c].
	• [i]look (in any direction):[/i] see [i]face.[/i]
	• [i]look about one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισκοπεῖν[/c], [p][i]V.[/i][/p] [c]παπταίνειν[/c].
	• [i]look after:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντ[u]ί[/u]ζειν[/c] ([p]gen.[/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]allcdd lo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ([p]acc.[/p]); see [i]ledd.[/i]
	• [i]superintend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p] or [p]gen.[/p]), [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]look at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν εἰς[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν εἰς[/c], or [c]πρός[/c] ([p]acc.[/p]), [c]προσβλέπειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]ἐμβλέπειν[/c] ([p]dat.[/p]), [c]σκοπεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποσκοπεῖν εἰς[/c], or [c]πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιβλέπειν εἰς[/c] ([p]acc.[/p]), or [c]ἐπί[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]εἰσβλέπειν[/c] ([p]acc.[/p]), [c]εἰσδέρκεσθαι[/c] ([p]acc.[/p]), [c]προσδέρκεσθαι[/c] ([p]acc.[/p]).
	• [i]look down on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θορᾶν[/c] ([p]acc.[/p]); see [i]despise.[/i]
	• [i]look for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c] ; see [i]seek, expect.[/i]
	• [i]look in the face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβλέπειν[/c] ([p]dat.[/p]), [c]προσβλέπειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]εἰς πρόσωπον ἐμβλέπειν[/c].
	• [i]look into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβλέπειν (εἰς[/c], [p]acc.[/p]).
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν[/c], [p][i]V.[/i][/p] [c]διοπτεύειν[/c] ; see [i]examine.[/i]
	• [i]look on:[/i] see [i]look upon.[/i]
	• [i]be a spectator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεᾶσθαι, θεωρεῖν[/c].
	• [i]wait and see how events are going:[/i] [p][i]P.[/i][/p] [c]περιορᾶσθαι[/c].
	• [i]look out, beware:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]beware.[/i]
	• [i]look out of window:[/i] [p][i]Ar.[/i][/p] [c]ἐκ θ[v]υ[/v]ρ[v]ί[/v]δος π[v]α[/v]ρ[v]α[/v]κύπτειν[/c] ([i]Thesm.[/i] 797).
	• [i]look out for, be on the watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]). [c]προσδοκᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p]).
	• [i]look round:[/i] see [i]look about one.[/i]
	• [i]look to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβλέπειν πρός[/c] ([p]acc.[/p]), [c]βλέπειν πρός[/c] ([p]acc.[/p]).
	• [i]we look to our neighbours:[/i] [p][i]P.[/i][/p] [c]πρὸς τοὺς πλησίον βλέπομεν[/c] ([p][i]Dem.[/i][/p] 120).
	• [i]care for:[/i] [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]); see [i]care for.[/i]
	• [i]provide for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκοπεῖν[/c] ([p]acc.[/p]); see [i]provide for.[/i]
	• [i]look through:[/i] [p][i]P.[/i][/p] [c]διορᾶν[/c].
	• [i]look towards[/i] ([i]of direction[/i]): [p][i]P.[/i][/p] [c]ὁρᾶν πρός[/c] ([p]acc.[/p]); see [i]face.[/i]
	• [i]look up,[/i] [p]v. intrans.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναβλέπειν, [v]ἄ[/v]νω βλέπειν[/c].
	• [i]look up[/i] ([i]precedents, etc.[/i]), [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c].
	• [i]look up to,[/i] [p]met.[/p]; see [i]respect.[/i]
	• [i]they looked up to them, emulated and honoured them:[/i] [p][i]P.[/i][/p] [c]ἀπέβλεπον, ἐζήλουν, ἐτίμων[/c] ([p][i]Dem.[/i][/p] 426).
	• [i]look upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσορᾶν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]ἐμβλέπειν (εἰς[/c], [p]acc.[/p] ) . [p][i]V.[/i][/p] [c]εἰσβλέπειν[/c] ([p]acc.[/p]).
	• [i]consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, [v]ἄ[/v]γειν[/c].
look
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμ[v]α[/v], τό, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δέργμ[v]α[/v], τό[/c].
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς. ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c].
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσωπον, τό, ὄψ[v]ι[/v]ς, ἡ[/c], or use [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄμμ[v]α[/v], τό[/c].
	• [i]good looks:[/i] see [i]beauty.[/i]
looking glass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τοπτρον, τό[/c], [p][i]V.[/i][/p] [c]ἔνοπτρον, το[/c].
look-out
	[p]subs.[/p]
	• [i]place for looking out:[/i] [p][i]P.[/i][/p] [c]περιωπή, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπία, ἡ, σκοπή, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]watch, guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c], [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]keep a look out,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν. τηρεῖν[/c].
	• [i]keep a look-out for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]τηρεῖν[/c] ([p]acc.[/p]).
	• [i]be on the look-out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προφ[v]υ[/v]λάσσειν[/c].
loom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστός, ὁ[/c] ([i]Plat,[/i] [p][i]Lys.[/i][/p] 208[sup]D[/sup]).
	• [i]ply the loom,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἱστουργεῖν[/c] ([p]absol.[/p]).
	• [i]preside at the loom:[/i] [p][i]V.[/i][/p] [c]κερκίσιν ἐφεστάναι[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 363).
loom
	[p]v. intrans.[/p]
	• [i]appear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c].
	• [i]impend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c]. [p][i]P.[/i][/p] [c]ἐπικρέμασθαι, ἐπηρτῆσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπαρτᾶν[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστηκέναι[/c] ([p]perf.[/p] of [c]ἐνιστάναι[/c]).
loop
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c].
loop-hole
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1166).
	• [i]means of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστροφή, ἡ, ἔξοδος, ἡ[/c], [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ, [v]ἄ[/v]λυξις, ἡ[/c].
loose
	[p]adj.[/p]
	• [i]of consistency[/i]; [p][i]P.[/i][/p] [c]μανός[/c].
	• [i]slack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λ[v]α[/v]ρός[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]your girdle is loose:[/i] [p][i]V.[/i][/p] [c]ζῶναι[/c] . . . [c]χαλῶσι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 935).
	• [i]inexact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βής[/c].
	• [i]not firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ βέβαιος[/c].
	• [i]at liberty, at large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φετος, [v]ἀ[/v]νειμένος[/c].
	• [i]wanton:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, [v]ἀ[/v]νειμένος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερος[/c].
	• [i]break loose,[/i] [p]v.[/p]; see [i]escape.[/i]
	• [i]let loose:[/i] see [i]loose,[/i] [p]v.[/p]
	• [i]let loose upon:[/i] see [i]launch against.[/i]
loose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλύειν[/c] ; see [i]undo Free, deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, [v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐκλ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [c]λ[u]ύ[/u]ειν, [v]ἀ[/v]πολ[u]ύ[/u]ειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1236), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c] (also [p][i]Thuc.[/i][/p] in [p]pass.[/p]).
	• [i]relax:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, χ[v]α[/v]λᾶν, μεθ[u]ι[/u]έναι[/c]. [p][i]P.[/i][/p] [c]ἐπανιέναι[/c]. [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]help to loose:[/i] [p][i]V.[/i][/p] [c]συλλ[u]ύ[/u]ειν[/c].
	• [i]help to deliver:[/i] [p][i]P.[/i][/p] [c]συνελευθεροῦν[/c] ([p]acc.[/p]).
loosely
	[p]adv.[/p]
	• [i]inexactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βῶς[/c].
	• [i]not firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ βεβαίως[/c].
	• [i]anyhow, at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
	• [i]freely, unrestrainedly:[/i] [p][i]P.[/i][/p] [c]ἀνέδην[/c].
	• [i]wantonly:[/i] [p][i]P.[/i][/p] [c]ἀκολάστως[/c].
loosen
	[p]v. trans.[/p]
	see [i]loose.[/i]
looseness
	[p]subs.[/p]
	• [i]of consistency[/i]; [p][i]P.[/i][/p] [c]μανότης. ἡ[/c].
	• [i]slackness:[/i] [p][i]P.[/i][/p] [c]χαλαρότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of morals:[/i] [p][i]P.[/i][/p] [c]ἄνεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
loosening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄνεσις. ἡ. χάλασις. ἡ[/c].
loot
	[p]v. trans. and subs.[/p]
	see [i]plunder.[/i]
lop
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c] ; see [i]cut.[/i]
lopping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουρά, ἡ[/c] ([p][i]Plat.[/i][/p]).
lop-sided
	[p]adj.[/p]
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]).
loquacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c]. [p][i]P.[/i][/p] [c]πολύλογος[/c]. [p][i]V.[/i][/p] [c]στόμαργος, πολύγλωσσος. [v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος[/c].
loquacity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c], [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c], [p][i]V.[/i][/p] [c]γλωσσαλγία, ἡ[/c].
lord
	[p]subs.[/p]
	• [i]nobleman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c].
	• [i]master:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπότης, ὁ[/c].
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ, προστ[v]ά[/v]της, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ[/c] (rare [p][i]P.[/i][/p]). [c]ἄρχων, ὁ, [v]ἄ[/v]ναξ, ὁ, κοίρ[v]α[/v]νος, ὁ, πρόμος, ὁ, τ[u]α[/u]γός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ, ἄκτωρ, ὁ, [v]ἀ[/v]νάκτωρ, ὁ[/c] ; see [i]chief.[/i]
	• [i]king:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύς, ὁ, τύραννος, ὁ[/c], [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος, ὁ, κρέων, ὁ[/c].
	• [i]lords, chief men:[/i] also use [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστῆς, οἱ[/c].
	• [i]husband:[/i] see [i]husband.[/i]
lord
	[p]v. intrans.[/p]
	• [i]lord it over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν[/c] ([p]gen.[/p]; [p][i]V.[/i][/p] also [p]acc.[/p]), [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see also [i]rule.[/i]
	• [i]lorded over:[/i] [p][i]V.[/i][/p] [c]δεσποτούμενος[/c].
lordliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
lordly
	[p]adj.[/p]
	• [i]kingly, royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός, ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος, τ[v]υ[/v]ρανν[v]ι[/v]κός[/c].
	• [i]proud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see [i]proud.[/i]
lordship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ναστεία, ἡ[/c], [p][i]P.[/i][/p] [c]δεσποτεία, ἡ, ἡγεμονία, ἡ, προστασία, ἡ[/c].
	• [i]kingship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοναρχία, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ. κρ[v]ά[/v]τος, τό[/c].
lore
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
	• [i]learning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]folk lore:[/i] [p][i]P.[/i][/p] [c]μυθολογία, ἡ[/c].
lose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολλύναι, [v]ἀ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]P.[/i][/p] [c]διαμαρτάνειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὀλλύναι, ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor. infin.[/p]) ([p]gen.[/p]).
	• [i]lose[/i] ([i]by death[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολλ[v]ύ[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 408). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor. infin.[/p]) ([p]gen.[/p]). [c]σφάλλεσθαι[/c] ([p]gen.[/p]).
	• [i]lose an opportunity:[/i] [p][i]P.[/i][/p] [c]παριέναι καιρόν, ἀφιέναι καιρόν[/c].
	• [i]be deprived of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερεῖσθαι[/c] ([p]gen.[/p]); see [i]deprive.[/i]
	• [i]be driven from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν (ἐκ[/c] [p]gen.[/p]; [p][i]V.[/i][/p] [p]gen.[/p] alone). [p][i]V.[/i][/p] [c]ἐκπίτνειν[/c] ([p]gen.[/p]).
	• [i]lose a battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c].
	• [i]lose in addition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ποβάλλειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]lose one's case:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ί[/v]κην ὀφλισκ[v]ά[/v]νειν[/c].
	• [i]lose one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι[/c]; see [i]be mad.[/i]
	• [i]lose one's temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργῆ[/c]ͅ [c]ἐκφέρεσθαι[/c].
	• [i]lose one's way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c], [p][i]P.[/i][/p] [c]διαμαρτάνειν τῆς ὁδοῦ[/c], [p][i]Ar.[/i][/p] [c]τῆς ὁδοῦ[/c] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c].
	• [i]lose sight of land:[/i] [p][i]P.[/i][/p] [c]ἀποκρύπτειν γῆν[/c] ([p][i]Plat.[/i][/p]).
	• [i]suffer loss:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦσθαι[/c].
	• [i]the losing side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἥσσονες[/c], [p][i]V.[/i][/p] [c]οἱ λελειμμένοι[/c].
	• [i]be lost, disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι, [v]ἀ[/v]φ[v]α[/v]νὴς γίγνεσθαι[/c].
	• [i]be ruined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι, [v]ἀ[/v]πολωλέναι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 922) ([p]perf.[/p] of [c]ἀπολλύναι), ἐξολωλέναι[/c] ([p][i]Plat.[/i][/p]) ([p]perf.[/p] of [c]ἐξολλύναι[/c]), [p][i]V.[/i][/p] [c]ὀλωλέναι[/c] ([p]perf.[/p] of [c]ὀλλύναι), διαπεπορθῆσθαι[/c] ([p]perf. pass.[/p] of [c]διαπορθεῖν), ἔρρειν[/c] (rare [p][i]P.[/i][/p]); see [i]be undone.[/i]
	• [i]they thought that all was lost:[/i] [p][i]P.[/i][/p] [c]τοῖς ὅλοις ἡσσᾶσθαι ἐνόμιζον[/c] ([p][i]Dem.[/i][/p] 127).
	• [i]all was lost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]παντʼ [v]ἀ[/v]πώλετο[/c].
	• [i]why are you lost in thought:[/i] [p][i]V.[/i][/p] [c]τί[/c] . . . [c]ἐς φροντίδας ἀπῆλθες[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 583).
	• [i]give oneself up for lost:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι ἑαυτόν[/c].
loss
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ, βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό[/c].
	• [i]loss of:[/i] [p][i]P.[/i][/p] [c]ἀποβολή, ἡ[/c] ([p]gen.[/p]), [c]ὄλεθρος, ὁ[/c] ([p]gen.[/p]).
	• [i]loss of money:[/i] [p][i]P.[/i][/p] [c]ἀποβολή χρημάτων, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 195[sup]E[/sup]), [c]χρημάτων ὄλεθρος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 27).
	• [i]loss of possessions:[/i] [p][i]P.[/i][/p] [c]κτημάτων ἀπόστασις[/c] ([p][i]Dem.[/i][/p] 386).
	• [i]loss of men:[/i] [p][i]P.[/i][/p] [c]ἀνθρώπων φθορά[/c] ([p][i]Thuc.[/i][/p] 7, 27).
	• [i]deprivation:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ[/c].
	• [i]cost, expenditure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό[/c].
	• [i]the allies of the Lacedaemonians suffered no losses worth mentioning:[/i] [p][i]P.[/i][/p] [c]Λακεδαιμονίων οἱ σύμμαχοι οὐκ ἐπιλαιπώρησαν ὥστε καὶ ἀξιόλογόν τι ἀπογενέσθαι[/c] ([p][i]Thuc.[/i][/p] 5, 74).
	• [i]at a loss,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος. [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]be at a loss,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δυσμηχ[v]α[/v]νεῖν, [v]ἀ[/v]λᾶσθαι[/c].
	• [i]suffer loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦσθαι[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c] ([p]absol.[/p]).
lost
	[p]adj.[/p]
	Of persons, [i]abandoned:[/i] P. [c]ἀπονενοημένος[/c].
	• [i]it is labour lost to:[/i] V. [c]πόνος περισσός ἐστι[/c] ([p]infin.[/p]) ([p][i]Soph.[/i][/p] [i]Ant.[/i] 780).
	• [i]lost in, absorbed in:[/i] [p][i]P.[/i][/p] [c]ὅλος πρός[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος εἰς[/c] ([p]acc.[/p]).
lot
	[p]subs.[/p]
	• [i]destiny:[/i] [p][i]P.[/i][/p] [c]ἡ εἱμαρμένη[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ χρεών[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μοῖρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἡ πεπρωμένη, μόρος, ὁ, πότμος, ὁ, αἶσα, ἡ, τὸ μόρσιμον, τὸ χρῆν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1486).
	• [i]fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, συμφορά, ἡ, δαίμων, ὁ[/c].
	• [i]it is my lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρή με, χρεών με, εἵμαρταί μοι[/c], [p][i]V.[/i][/p] [c]πέπρωταί μοι[/c].
	• [i]cast in one's lot with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συνίστασθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]what is allotted, share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c]. [p][i]V.[/i][/p] [c]λ[v]ά[/v]χος, τό[/c].
	• [i]allotment of land:[/i] [p][i]P.[/i][/p] [c]κλῆρος, ὁ[/c].
	• [i]lot[/i] used in [i]determining chances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῆρος, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]λος, ὁ[/c].
	• [i]assign by lot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦν[/c], [p][i]P.[/i][/p] [c]ἐπικληροῦν[/c].
	• [i]office assigned by lot,[/i] [p][i]P.[/i][/p] [c]κληρωτὸς ἀρχή, ἡ[/c].
	• [i]cast lots,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦσθαι[/c], [p][i]P.[/i][/p] [c]διακληροῦσθαι[/c].
	• [i]no lot was cast:[/i] [p][i]V.[/i][/p] [c]κλῆρος οὐκ ἐπάλλετο[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 396).
	• [i]choose by lot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦν[/c], [p][i]P.[/i][/p] [c]ἀποκληροῦν[/c].
	• [i]chosen by lot,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]κληρωτός[/c].
	• [i]draw lots,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦσθαι[/c], [p][i]P.[/i][/p] [c]διακληροῦσθαι[/c], [p][i]V.[/i][/p] [c]σπᾶν π[v]ά[/v]λον[/c].
	• [i]draw lots for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κληροῦσθαι[/c] ([p]acc.[/p]; [p][i]P.[/i][/p] also [p]gen.[/p]).
	• [i]drawing of lots,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλήρωσις, ἡ[/c].
	• [i]fall to one's lot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιβάλλειν[/c] ([p]dat.[/p]); see [i]befall.[/i]
	• [i]the share which falls to our lot:[/i] [p][i]P.[/i][/p] [c]τὸ ἐπιβάλλον ἐφʼ ἡμᾶς μέρος[/c] ([p][i]Dem.[/i][/p] 312).
	• [i]obtain by lot,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]λαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]κληροῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]without appeal to lot:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀκληρωτί[/c].
loth
	[p]adj.[/p]
	see [i]loath.[/i]
lotion
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
lotus
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωτός, ὁ[/c] ([p][i]Hdt.[/i][/p]).
loud
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]shrill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γύς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρθιος, πικρός, δι[v]ά[/v]τορος, γεγωνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτονος[/c] ; [i]boastful.[/i]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]noisy:[/i] [p][i]P.[/i][/p] [c]θορυβώδης[/c], [p][i]V.[/i][/p] [c]ῥόθιος, πολύρροθος[/c].
	• [i]be loud,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πρέπειν, ῥοθεῖν[/c] ; see also [i]resound.[/i]
	• [i]then censures grow loud against us:[/i] [p][i]V.[/i][/p] [c]κἄπειτʼ ἐν ἡμῖν ὁ ψόγος λαμπρύνεται[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1039).
	• [i]then with good cause is the house loud with cries:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἀξίοισι τἄρʼ ἀνευφημεῖ δόμος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1335).
	• [i]have a loud voice:[/i] [p][i]P.[/i][/p] [c]μέγα φθέγγεσθαι[/c].
loudly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v][/c], [p][i]V.[/i][/p] [c]τορῶς, λ[v]ι[/v]γύ[/c].
	• [i]in a loud voice:[/i] [p][i]P.[/i][/p] [c]μεγάλη[/c]ͅ [c]φωνῆ[/c]ͅ.
loudness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μέγεθος, τό[/c].
loud-voiced
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεγαλόφωνος, λαμπρόφωνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔφωνος[/c], [p][i]Ar.[/i][/p] [c]λ[v]ι[/v]γύφθογγος[/c].
lounge
	[p]v. intrans.[/p]
	• [i]recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]lounge in the market place:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c].
	• [i]bc luxurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν, κ[v]α[/v]θῆσθαι[/c].
	• [i]lounger in the market place:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοραῖος[/c].
louse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φθείρ, ὁ[/c].
lovable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής, ἐράσμιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐραστός[/c] ([p][i]Plat.[/i][/p]).
	• [i]amiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
love
	[p]v. trans.[/p]
	• [i]love[/i] (persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c].
	• [i]be enamoured of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
	• [i]as parents love children and vice versa:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c], [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c].
	• [i]love in return:[/i] [p][i]P.[/i][/p] [c]ἀντιφιλεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντερᾶν[/c] ([p]gen.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]love exceedingly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφ[v]ι[/v]λεῖν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ὑπεραγαπᾶν[/c].
	• [i]join in loving:[/i] [p][i]V.[/i][/p] [c]συμφ[v]ι[/v]λεῖν[/c] ([p]absol.[/p]).
	• [i]love to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]infin.[/p]), [c]χαίρειν[/c] ([p]part.[/p]), [c]ἥδεσθαι[/c] ([p]part.[/p]).
love
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c] ([p]acc.[/p] sometimes [c]ἔρον[/c] in [p][i]V.[/i][/p]).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]friendship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λία, ἡ[/c].
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]parental love:[/i] [p][i]V.[/i][/p] [c]στέργηθρον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 241).
	• [i]object of love:[/i] see [i]darling.[/i]
	• [i]love for one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λανδρία, ἡ[/c].
	• [i]goddess of love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Ἀφροδ[u]ί[/u]τη, ἡ[/c].
	• [i]gratification of love:[/i] [p][i]P.[/i][/p] [c]τὰ ἀφροδίσια[/c].
	• [i]be in love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c].
	• [i]of love,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐρωτικός[/c].
	• [i]a love affair:[/i] [p][i]P.[/i][/p] [c]ἐρωτικὴ συντυχία[/c] ([p][i]Thuc.[/i][/p] 6, 54).
	• [i]love-charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτρον, τό[/c]. [p][i]V.[/i][/p] [c]στέργημα, τό[/c].
loved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος. προσφ[v]ι[/v]λής, ἐράσμιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἐραστός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c], [p][i]V.[/i][/p] [c]εὐφ[v]ι[/v]λής[/c].
	• [i]loved by the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοφ[v]ι[/v]λής[/c].
loveless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c] ([p][i]Plat.[/i][/p]).
loveliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό[/c] ; see [i]beauty.[/i]
lovely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c] ; see [i]beautiful.[/i]
	• [i]delightful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c] ; see [i]delightful.[/i]
	• [i]charming[/i] (of persons): [p][i]P.[/i][/p] [c]ἐπαφρόδιτος[/c].
lover
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
	• [i]desirer:[/i] [p][i]P.[/i][/p] [c]ἐπιθυμητής, ὁ[/c].
	• [i]like a lover:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐρωτικῶς[/c].
love-sick
	[p]adj.[/p]
	Use [p]part.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῶν[/c].
loving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]). [c]φ[v]ι[/v]λάνθρωπος[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c].
	• [i]a loving message:[/i] [p][i]V.[/i][/p] [c]φ[v]ί[/v]λον ἔπος[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1450).
	• [i]loving one's children:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λότεκνος[/c].
	• [i]loving one's father:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοπ[v]ά[/v]τωρ[/c].
	• [i]loving one's husband:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λ[u]ά[/u]νωρ[/c].
loving-cup
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοτησία, ἡ[/c], [p][i]Ar.[/i][/p] [c]κύλιξ φ[v]ι[/v]λοτησία, ἡ[/c].
loving-kindness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ. φιλανθρωπία. ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
lovingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]ί[/v]λως[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
low
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]κᾶσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]υ[/u]χᾶσθαι[/c]. [p][i]V.[/i][/p] [c]ἐκβρ[u]υ[/u]χᾶσθαι[/c].
low
	[p]subs.[/p]
	• [i]of cattle:[/i] [p][i]V.[/i][/p] [c]μ[u]ύ[/u]κημα, τό[/c].
low
	[p]adj.[/p]
	• [i]as opposed to high:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c].
	• [i]level:[/i] [p][i]P.[/i][/p] [c]ὁμαλός[/c], [p][i]V.[/i][/p] [c]λευρός[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδι[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]small:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c].
	• [i]of degree, rank, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, [v]ἀ[/v]δόκιμος, φαῦλος, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἀ[/v]νών[v]υ[/v]μος[/c]. [p][i]P.[/i][/p] [c]ἄδοξος[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, βαιός, [v]ἄ[/v]σημος[/c] ; see [i]mean.[/i]
	• [i]of price:[/i] [p][i]P.[/i][/p] [c]εὔωνος, εὐτελής[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείας[/c].
	• [i]speak low:[/i] see [i]whisper.[/i]
	• [i]base, dishonourable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πονηρός, φαῦλος, μοχθηρός, κ[v]α[/v]κοῦργος, ἀνάξιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
	• [i]vulgar, common:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός, [v]ἀ[/v]γοραῖος[/c].
	• [i]dejected[/i] ([i]of spirits[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος[/c].
	• [i]bring low,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τ[v]α[/v]βάλλειν, συστέλλειν, κολούειν[/c], [p][i]P.[/i][/p] [c]ταπεινοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τισχναίνειν, κλ[u]ί[/u]νειν, κ[v]α[/v]ταρρέπειν[/c].
	• [i]be brought low:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]have a low opinion of:[/i] see [i]despise.[/i]
	• [i]lay low:[/i] see [i]bring low.[/i]
	• [i]one word will lay you low:[/i] [p][i]V.[/i][/p] [c]ἓν γὰρ ἐκτενεῖ σʼ ἔπος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 585).
low-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, τ[v]α[/v]πεινός, κ[v]α[/v]κός[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c].
	• [i]you are low born:[/i] [p][i]Ar.[/i][/p] [c]γέγονας κακῶς[/c] ([i]Eq.[/i] 218).
lower
	[p]adj.[/p]
	• [i]inferior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων, χείρων[/c].
	• [i]lower than, inferior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), [c]χείρων[/c] ([p]gen.[/p]), [c]ὕστερος[/c] ([p]gen.[/p]).
	• [i]the Lower World:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]ά[/v]τω, οἱ κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]οἱ ἔνερθε, οἱ ἐνέρτεροι, οἱ νέρτεροι, οἱ κ[v]α[/v]τὰ χθονός[/c].
	• [i]the place where the dead go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c].
lower
	[p]adv.[/p]
	• [i]further down:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τωτέρω[/c].
lower
	[p]v. trans.[/p]
	• [i]let down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]abase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, συστέλλειν, κολούειν[/c] ; see [i]abase.[/i]
	• [i]abate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, [v]ὑ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]lessen:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c].
	• [i]impair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, διαφθείρειν[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, καταισχύνεις[/c]
	• [i]lower your voices:[/i] [p][i]Ar.[/i][/p] [c]ὕφεσθε τοῦ τόνου[/c] ([i]Vesp.[/i] 337).
	• [i]lower your tone:[/i] [p]met.[/p], [p][i]V.[/i][/p] [c]ἄνες[/c] ([p]2nd aor.[/p] [i]imper.[/i] [p]act.[/p] of [c]ἀνιέναι), λόγον[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 442).
	• [i]lower[/i] ([i]sails[/i]): see [i]reef.[/i]
	• [i]in time of trouble methinks I should voyage with lowered sails[/i] ([p]met.[/p]), [p][i]V.[/i][/p] [c]ἐν κακοῖς μοι πλεῖν ὑφειμένη[/c]ͅ [c]δοκεῖ[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 335).
	• [i]lower oneself, let oneself down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι ἑαυτόν[/c], [p][i]P.[/i][/p] [c]συγκαθιέναι ἑαυτόν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]μᾶν ἑαυτόν[/c].
	[p]Met.[/p], [i]condescend:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c].
	[p]V. intrans.[/p] [i]Impend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c], [p][i]P.[/i][/p] [c]ἐπικρέμασθαι, ἐπηρτῆσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπαρτᾶν[/c]).
	• [i]frown:[/i] [p][i]Ar.[/i][/p] [c]ὀφρῦς σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]ὄμμ[v]α[/v]τα συννεφεῖν[/c].
lowering
	[p]adj.[/p]
	• [i]cloudy:[/i] [p][i]P.[/i][/p] [c]συννέφελος[/c].
	• [i]frowning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c] ; see [i]frowning.[/i]
lowing
	[p]subs.[/p]
	• [i]of cattle:[/i][p][i]V.[/i][/p] [c]μ[u]ύ[/u]κημα, τό[/c].
lowlands
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδία, τά[/c].
lowliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
lowly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c] ; see [i]obscure.[/i]
low-lying
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεδιεινός[/c].
lowness
	[p]subs.[/p]
	Of degree: [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξία, ἡ[/c].
	Of birth: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]meanness, baseness:[/i] [p][i]P.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c].
	• [i]vulgarity:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
low-spirited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος[/c].
low spirits
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]be in low spirits,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].
loyal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος[/c].
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c].
loyally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πιστῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c].
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] [c]εὐνοϊκῶς[/c].
loyalty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
lubber
	[p]subs.[/p]
	• [i]land lubber:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερσαῖος[/c] ([p][i]Thuc.[/i][/p] 7, 67; [p][i]Eur.[/i][/p], [i]And.[/i] 457), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]θ[v]α[/v]λάσσωτος[/c] ([i]Ran.[/i] 204).
lucid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἐμφ[v]α[/v]νής[/c] ; see [i]clear.[/i]
	• [i]sensible, in one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων[/c].
lucidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
lucidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c] ; see [i]clearly.[/i]
luck
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ[/c].
	• [i]chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, συμφορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]one's lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, δαίμων, ὁ[/c].
	• [i]good luck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]). [c]εὐεστώ, ἡ[/c].
	• [i]piece of good luck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]ύ[/v]χημα, τό[/c].
	• [i]good luck attend you:[/i] [p][i]V.[/i][/p] [c]εὐδαιμονοίης, εὐτ[v]υ[/v]χοίης, ὄναιο[/c].
luckily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c].
	• [i]as luck would have it:[/i] [p][i]P.[/i][/p] [c]κατὰ τύχην[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]auspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
luckless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Antiph.[/i] but rare [p][i]P.[/i][/p]), [c]δύστηνος[/c], [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, ἄμμορος, [v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]hapless, miserable.[/i]
lucklessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, [u]ἀ[/u]θλίως[/c]. [p][i]V.[/i][/p] [c]δυσπότμως, τλημόνως[/c]. [p][i]P.[/i][/p] [c]ἀτυχῶς[/c] ; see [i]haplessly, miserably.[/i]
lucklessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτυχία, ἡ, δυστυχία, ἡ[/c] ; see [i]misery.[/i]
lucky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων[/c].
	• [i]auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων, κ[v]α[/v]λός, δεξιός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]seasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c].
	• [i]be lucky,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χεῖν, εὐδαιμονεῖν[/c].
lucrative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λυσιτελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερδ[v]α[/v]λέος[/c].
lucratively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λυσιτελούντως, κερδαλέως[/c].
lucre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
	• [i]love of lucre:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
	• [i]loving lucre,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
ludicrous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
ludicrously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
ludicrousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
lug
	[p]v. trans.[/p]
	see [i]drag.[/i]
luggage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
lugubrious
	[p]adj.[/p]
	see [i]sad.[/i]
lugubriously
	[p]adv.[/p]
	see [i]sadly.[/i]
lugubriousness
	[p]subs.[/p]
	see [i]sadness.[/i]
luke-warm
	[p]adj.[/p]
	[p]Met.[/p], [i]backward, hesitating:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος, ὀκνηρός[/c].
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c].
luke-warmly
	[p]adv.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
luke-warmness
	[p]subs.[/p]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
lull
	[p]v. trans.[/p]
	• [i]put to sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]sooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αΰ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c] ; see [i]soothe.[/i]
	• [i]lighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν[/c].
	[p]V. intrans.[/p] [i]Abate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
lull
	[p]subs.[/p]
	• [i]rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ, δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]lull in a storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ, γ[v]α[/v]λήνη, ἡ[/c].
lulling
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος[/c] ; see [i]soothing.[/i]
	• [i]lulling pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
lumber
	[p]subs.[/p]
	• [i]wood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]λη, ἡ, ζύλον, τό[/c].
	• [i]rubbich:[/i] [p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]baggage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκευή, τά[/c].
luminous
	[p]adj.[/p]
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]bright.[/i]
	• [i]transparent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c].
	• [i]lucid, clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἐμφ[v]α[/v]νής[/c].
luminously
	[p]adv.[/p]
	• [i]brightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	• [i]lucidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c].
lump
	[p]subs.[/p]
	• [i]of metal:[/i] [p][i]V.[/i][/p] [c]μυδρός, ὁ[/c].
	• [i]of earth:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῶλος, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]clot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόμβος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]knot on the flesh:[/i] [p][i]P.[/i][/p] [c]τύλος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]in a lump,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλήβδην[/c].
	• [i]lump together,[/i] [p]v. trans.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, φύρειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συμφέρειν εἰς ταὐτό[/c].
lumpy
	[p]adj.[/p]
	• [i]uneven:[/i] [p][i]P.[/i][/p] [c]ἀνώμαλος[/c].
lunacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, ἀφροσύνη, ἡ, τὸ μ[v]α[/v]νιῶδες[/c] ; see [i]madness.[/i]
	• [i]folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ, [v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]folly.[/i]
lunar
	[p]adj.[/p]
	• [i]at the beginning of a new lunar month:[/i] [p][i]P.[/i][/p] [c]νουμηνία[/c]ͅ [c]κατὰ σελήνην[/c] ([p][i]Thuc.[/i][/p] 2, 28).
lunatic
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος[/c] ; see also [i]mad.[/i]
lunch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]ριστον, τό[/c].
lunch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c][u]ἀ[/u]ριστίζειν[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]ριστᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀριστοποιεῖσθαι[/c].
lung
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεύμων, ὁ[/c].
lunge
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]κοντίζειν[/c] ([p][i]Xen.[/i][/p]).
lurch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν[/c] ([p]lit.[/p], [i]stumble[/i]).
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
lurch
	[p]subs.[/p]
	• [i]leave in the lurch,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, κ[v]α[/v]ταλείπειν προδ[v]ι[/v]δόναι, προλείπειν, ἐρημοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[u]ι[/u]έναι[/c] (or [p]mid.[/p]).
lure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφέλκεσθαι, ἐπισπᾶσθαι, προσ[v]ά[/v]γεσθαι, ἕλκειν[/c].
	• [i]lead on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προ[v]ά[/v]γειν[/c].
	• [i]lure as with a bait:[/i] [p][i]P.[/i][/p] [c]δελεάζειν[/c].
lure
	[p]subs.[/p]
	• [i]enticement:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c].
	• [i]bait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c], [p][i]Ar.[/i][/p] [c]δελέασμα, τό[/c].
lurid
	[p]adj.[/p]
	• [i]gloomy:[/i] [p][i]V.[/i][/p] [c]δνοφώδης, κνεφαῖος, λ[u]υ[/u]γαῖος[/c] ; see [i]gloomy.[/i]
	• [i]red:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθρός[/c].
	[p]Met.[/p], [i]grim, horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
lurk
	[p]v. intrans.[/p]
	• [i]lie hid:[/i] [p][i]V.[/i][/p] [c]κεύθειν, κεκευθέναι[/c] ([p]perf.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεδ[u]υ[/u]κέναι[/c] ([p]perf.[/p] of [c]καταδύειν[/c]).
	• [i]lie in ambush:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν, ἐλλοχᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c] ; see [i]ambush.[/i]
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]lie in wait for,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]escape notice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]λήθειν[/c].
	• [i]lurking like a snake:[/i] [p][i]V.[/i][/p] [c]ὡς ἔχιδνʼ ὑφειμένη[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 531).
lurking
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος[/c] ; see [i]secret.[/i]
	• [i]lurking place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ[/c].
	• [i]den:[/i] [p][i]P.[/i][/p] [c]σπήλαιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντρον, τό[/c], [p][i]V.[/i][/p] [c]σηκός, ὁ, λέχος, τό[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1224), [c]θ[v]α[/v]λ[v]ά[/v]μαι, αἱ[/c].
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c] ; see [i]refuge.[/i]
luscious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, γλ[v]υ[/v]κ[v]ύ[/v]ς[/c].
lust
	[p]subs.[/p]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]incontinence:[/i] [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀσέλγεια, ἡ[/c].
	• [i]wantonness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c].
	• [i]lust of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c] ([p]gen.[/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]); see [i]desire.[/i]
	• [i]lust after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]); see [i]desire.[/i]
lustful
	[p]adj.[/p]
	• [i]incontinent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ἀσελγής, ὑβριστικός[/c], [p][i]V.[/i][/p] [c]μάργος[/c].
lustily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c].
	• [i]vehemently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]συντόνως, ἐντόνως[/c].
lustiness
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ῥωμή[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
lustral
	[p]adj.[/p]
	• [i]purifying:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c], [p][i]P.[/i][/p] [c]καθαρτικός[/c].
	• [i]lustral water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χέρνιψ, ἡ[/c].
	• [i]wash in lustral water,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χερνίπτεσθαι[/c] ([p]absol.[/p])
lustrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c], [p][i]V.[/i][/p] [c]νίζειν[/c].
lustration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ, ἀπόλουσις[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 405[sup]B[/sup]).
lustre
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]glory, show:[/i] [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τό, χλ[v]ι[/v]δή, ἡ[/c].
	• [i]flash:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]fame, renown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c].
	• [i]shed lustre on,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
lustrous
	[p]adj.[/p]
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]bright.[/i]
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
lusty
	[p]adj.[/p]
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]σθεν[v]α[/v]ρός, κρ[v]α[/v]ταιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]); see [i]strong.[/i]
	• [i]of a cry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντονος, ἔντονος[/c].
lute
	[p]subs.[/p]
	Use [i]lyre.[/i]
luxuriance
	[p]subs.[/p]
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
	• [i]fruitfulness:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
luxuriant
	[p]adj.[/p]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]fruitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]); see [i]fruitful.[/i]
	• [i]luxuriant with foliage:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μελάμφυλλος[/c].
	• [i]a luxuriant glen:[/i] [p][i]V.[/i][/p] [c]εὔλειμος ν[v]ά[/v]πη[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1084).
luxuriantly
	[p]adv.[/p]
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
luxuriate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν[/c], [p][i]V.[/i][/p] [c]χλ[u]ί[/u]ειν[/c].
luxurious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c], [p][i]V.[/i][/p] [c]ἁβρός, εὐτρ[v]ά[/v]πεζος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]costly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c], [p][i]P.[/i][/p] [c]πολυτελής, δαπανηρός[/c].
	• [i]rich:[/i] [p][i]V.[/i][/p] [c]πλούσιος[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
luxuriously
	[p]adv.[/p]
	• [i]sumptuously:[/i] [p][i]P.[/i][/p] [c]πολυτελῶς[/c].
	• [i]richly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
	• [i]reclining luxuriously in , covered carriages:[/i] [p][i]Ar.[/i][/p] [c]ἐφʼ ἁρμαμαξῶν μαλθακῶς κατακείμενοι[/c] ([i]Ach.[/i] 70).
luxury
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]τὸ ἁβροδίαιτον[/c].
	• [i]costliness:[/i] [p][i]P.[/i][/p] [c]πολυτέλεια, ἡ[/c].
	• [i]wealth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ[/c].
lye
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κον[u]ί[/u]α, ἡ[/c].
lying
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c] ; see [i]false.[/i]
lynx
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λύγξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
lyre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύρα, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Alc.[/i] 430), [c]χέλ[v]υ[/v]ς, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]little lyre:[/i] [p][i]Ar.[/i][/p] [c]λύριον, τό[/c].
	• [i]harp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ι[/v]θ[v]ά[/v]ρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 444), [p][i]Ar.[/i][/p] [c]φόρμιγξ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]ι[/v]τος, ὁ[/c], or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 345, [i]and Cycl.[/i] 40); see [i]harp.[/i]
	• [i]maker of lyres:[/i] [p][i]P.[/i][/p] [c]λυροποιός, ὁ[/c].
	• [i]making of lyres:[/i] [p][i]P.[/i][/p] [c]λυροποιική, ἡ[/c].
lyric poet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελοποιός, ὁ[/c].
lyric poetry
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέλος, τό[/c].
mace
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκῆπτρον, τό[/c].
	• [i]club:[/i] [p][i]V.[/i][/p] [c]κορ[u]ύ[/u]νη, ἡ[/c] ; see [i]club.[/i]
machina, Deus ex
	see under [i]Deus.[/i]
machination
	[p]subs.[/p]
	• [i]artifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό, πλοκαί, αἱ[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ, ἐπιβούλευμα, τό, κατασκεύασμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
machine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ, μηχ[v]ά[/v]νημα, τό, ὄργ[v]α[/v]νον, τό[/c].
machinery
	[p]subs.[/p]
	see [i]machine.[/i]
	• [i]means, contrivance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόφισμα, τό, πόρος, ὁ[/c].
mad
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης, ἔμπληκτος, [v]ἀ[/v]πόπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος, π[v]α[/v]ραπλήξ, μ[v]α[/v]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]ἔκφρων[/c], [p][i]V.[/i][/p] [c]ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]μάργος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαργῶν, λυσσώδης, ἐπιβρόντητος, μ[v]α[/v]νι[v]ά[/v]ς, π[v]α[/v]ρ[v]ά[/v]κοπος φρενῶν, οἰστροπλήξ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραπεπληγμένος[/c]. Also with [p]fem. subs.[/p]; [p][i]V.[/i][/p] [c]μαιν[v]ά[/v]ς, δρομ[v]ά[/v]ς[/c] ; see also [i]foolish.[/i]
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c] ; see also [i]foolish.[/i]
	• [i]mad words:[/i] [p][i]V.[/i][/p] [c]λόγοι[/c] . . . [c]ἔξεδροι φρενῶν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 935).
	• [i]drive mad,[/i] [p]v.[/p]: see [i]madden.[/i]
	• [i]driven mad by the gods:[/i] [p][i]V.[/i][/p] [c]θεομ[v]α[/v]νής[/c].
	• [i]mad for battle,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δορ[v]ι[/v]μ[v]α[/v]νής[/c].
	• [i]be mad for,[/i] [p]v.[/p]: see [i]long for.[/i]
	• [i]be mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φρονεῖν, ἐξίστασθαι, π[v]α[/v]ραφρονεῖν, π[v]α[/v]ρ[v]α[/v]νοεῖν, π[v]α[/v]ραλλάσσειν, μαίνεσθαι[/c], [p][i]P.[/i][/p] [c]τετυφῶσθαι[/c] ([p]perf. pass.[/p] of [c]τυφοῦν[/c]).
	• [i]be frantic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λυσσᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [c]οἰστρᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκβακχεύεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐνθουσιᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐνθουσιάζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκμαργοῦσθαι, βακχᾶν, μαργαίνειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λύειν[/c].
madden
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι, ἐκπλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμαίνειν[/c].
	• [i]make frantic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβακχεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βακχεύειν, οἰστρᾶν[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ροξύνειν[/c] ; see [i]anger.[/i]
madly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς, ἐμπλήκτως[/c] ; [i]foolishly, intensely.[/i]
	• [i]impetuously:[/i] [p][i]P.[/i][/p] [c]προπετῶς, ἰταμῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
madness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, τὸ μ[v]α[/v]νιῶδες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νοια, ἡ[/c] ; see also [i]folly.[/i]
	• [i]frenzy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶστρος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βακχεία, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λυσσήμ[v]α[/v]τα, τά, μαργότης, ἡ, βακχεύμ[v]α[/v]τα, τά, τὸ βακχεύσ[v]ι[/v]μον[/c].
magazine
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ, ταμιεῖον, τό[/c].
	• [i]magazine for corn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ι[/v]ρός, ὁ[/c] ([p][i]Dem.[/i][/p] 100 and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
maggot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐλή, ἡ[/c] ([p][i]Hdt.[/i][/p]).
magic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μαγευτικός[/c], [p][i]V.[/i][/p] [c]κηλητήριος, θελκτήριος[/c].
	• [i]deadly:[/i] [p][i]V.[/i][/p] [c]λυγρός[/c] ; see also [i]monstrous.[/i]
magic
	[p]subs.[/p]
	• [i]art of magic:[/i] [p][i]P.[/i][/p] [c]ἡ μαγευτική, φαρμακεία, ἡ[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
	• [i]enchantment, charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, ἐπωδή, ἡ[/c], [p][i]V.[/i][/p] [c]κήλημα, τό, θέλκτρον, τό, θέλγητρον, τό, θελκτήριον. τό, κηλητήριον, τό[/c].
	• [i]enchantment:[/i] [p][i]P.[/i][/p] [c]κήλησις ἡ[/c].
	[p]Met.[/p], [i]grace, charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c]. Use [i]magic,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύειν[/c], [p][i]Ar.[/i][/p] [c]μαγγ[v]α[/v]νεύειν[/c].
	• [i]remove by magic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c].
magician
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]γος, ὁ, φαρμ[v]α[/v]κεύς, ὁ, γόης, ὁ, ἐπῳδός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
magistracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, τ[u]ι[/u]μή, ἡ[/c].
	• [i]hold a magistracy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχὴν ἄρχειν[/c], or [c]ἄρχειν[/c] [i]alone.[/i]
	• [i]body of magistrates:[/i] see [i]magistrate.[/i]
magistrate
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρχων, ὁ[/c].
	• [i]the magistrates:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱ ἀρχαί[/c], [p][i]P.[/i][/p] [c]τὰ τέλη, οἱ ἐπὶ τοῖς πράγμασιν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει, τὰ κύρια[/c], [p][i]V.[/i][/p] [c]οἱ ἐν τέλει βεβῶτες[/c].
magnanimity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, τὸ γενναῖον[/c], [p][i]P.[/i][/p] [c]καλοκαγαθία, ἡ, μεγαλοφροσύνη, ἡ, μεγαλοψυχία, ἡ[/c].
magnanimous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λόφρων[/c], [p][i]P.[/i][/p]
[c]μεγαλόψυχος[/c]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λός κ[u]ἀ[/u]γ[v]α[/v]θός[/c].
magnanimously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως[/c], [p][i]P.[/i][/p] [c]μεγαλοψύχως[/c].
magnate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c].
magnet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λίθος Ἡρακλεία, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Ion,[/i] 533[sup]D[/sup]), [c]λίθος Ἡρακλεῶτις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Ion,[/i] 535[sup]E[/sup]), [p][i]V.[/i][/p] [c]Μαγνῆτις λ[v]ί[/v]θος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]Λ[u]υ[/u]δία λ[v]ί[/v]θος, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
magnificence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης ἡ, τὸ σεμνόν[/c].
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τό[/c].
magnificent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, σεμνός, εὐπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
magnificently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
magnify
	[p]v. trans.[/p]
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεγ[v]α[/v]λύνειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 320); see [i]exalt.[/i]
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, ᾄδειν[/c].
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]μεγαλύνειν, τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν, ἄνω ἐξαίρειν, ἐπὶ τὸ μεῖζον δεινοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πυργοῦν[/c].
magniloquence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουφολογία, ἡ. μεγαλαυχία, ἡ, τὸ κομπῶδες[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ; see [i]boast.[/i]
magniloquent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]V.[/i][/p] [c]σεμνόστομος, ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
magniloquently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
magnitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, πλῆθος, τό[/c] ([p][i]Thuc.[/i][/p] 3, 70).
	• [i]magnitudes and numbers:[/i] [p][i]P.[/i][/p] [c]μεγέθη καὶ πλήθη[/c] ([p][i]Plat.[/i][/p], [i]Charm.[/i] 168[sup]E[/sup]).
maid
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ, παῖς, ἡ, παρθένος, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεᾶνις, ἡ[/c].
	• [i]little girl:[/i] [p][i]Ar.[/i][/p] [c]μεῖραξ, ἡ, μειρ[v]α[/v]κίσκη, ἡ[/c].
	• [i]unmerried girl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένος, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]be maid,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]παρθενεύεσθαι[/c]. See [i]maid servant.[/i]
maiden
	[p]subs.[/p]
	see [i]maid.[/i]
maiden
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένειος[/c], [p][i]V.[/i][/p] [c]παρθένος[/c].
	• [i]maiden pastimes,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]παρθενεύμ[v]α[/v]τα, τά[/c].
	• [i]maiden's chamber:[/i] [p][i]V.[/i][/p] [c]παρθενῶνες, οἱ[/c].
	• [i]with maiden face,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]παρθενωπός[/c].
	• [i]oh maiden work of my loom, wrought long ago:[/i] [p][i]V.[/i][/p] [c]ὦ χρόνιον ἱστῶν παρθένευμα τῶν ἐμῶν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1425).
	• [i]we launched a ship of Sidon on her maiden voyage:[/i] [p][i]V.[/i][/p] [c]Σιδωνίαν ναῦν πρωτόπλουν καθείλκομεν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1531).
maidenhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρθενία, ἡ[/c], [p][i]V.[/i][/p] [c]παρθενεία, ἡ, κορεύμ[v]α[/v]τα, τα[/c].
	• [i]spend one's maidenhood,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]παρθενεύεσθαι, κορεύεσθαι[/c].
maidenly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένειος[/c], [p][i]V.[/i][/p] [c]παρθένος[/c].
maid servant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θεράπαινα, ἡ, θεραπαινίς, ἡ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ἡ, πρόσπολος, ἡ, οἰκέτ[v]ι[/v]ς, ἡ, δμωή, ἡ, δμω[v]ί[/v]ς, ἡ[/c].
mail
	[p]subs.[/p]
	• [i]coat of mail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θώραξ, ὁ[/c], [p][i]V.[/i][/p] [c]πάνοπλα ἀμφιβλημ[v]α[/v]τα, τά[/c].
mail-clad
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τευχεσφόρος[/c], [p][i]P.[/i][/p] [c]τεθωρακισμένος[/c].
maim
	[p]v. trans.[/p]
	• [i]cripple:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πηροῦν[/c].
	• [i]injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν, διαφθείρειν, λ[u]υ[/u]μαίνεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]αἰκίζεσθαι[/c].
maimed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάπηρος, ἀδύνατος[/c], [p][i]V.[/i][/p] [c]ἀκρ[v]ά[/v]τωρ[/c].
	• [i]halt, lame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωλός[/c].
maiming
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ. αἴκισμα, τό, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]).
main
	[p]adj.[/p]
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πρῶτος[/c].
	• [i]supreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]the main point:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
	• [i]with might and main:[/i] see under [i]might.[/i]
main
	[p]subs.[/p]
	see [i]sea.[/i]
mainland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤπειρος, ἡ[/c].
	• [i]of the mainland,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἠπειρωτικός, ἠπειρώτης[/c]. [p]Fem. adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]ἠπειρῶτις[/c].
	• [i]the people of the mainland:[/i] [p][i]P.[/i][/p] [c]οἱ ἠπειρῶται[/c].
mainly
	[p]adv.[/p]
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ, τὰ πολλά[/c].
maintain
	[p]v. trans.[/p]
	• [i]support with food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c], [p][i]P.[/i][/p] [c]διατρέφειν[/c] ([p][i]Dem.[/i][/p] 419), [p][i]V.[/i][/p] [c]φέρβειν[/c].
	• [i]maintain (an army fleet, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, βόσκειν[/c] ([p][i]Thuc.[/i][/p] 7, 48, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβειν[/c].
	• [i]keep, preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, δι[v]α[/v]σώζειν, περιστέλλειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]φυλάσσειν[/c] ; see also [i]defend.[/i]
	• [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]maintain[/i] ([i]silence, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]keep up[/i] ([i]a war, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νέχειν[/c].
	• [i]maintain[/i] ([i]a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, τρέφειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]λάσσειν[/c].
	• [i]maintain[/i] ([i]a cause[/i]), [i]be friendly to it:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); see [i]support.[/i]
	Absol., [i]maintain by argument:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι, διαμάχεσθαι[/c].
	• [i]maintain one's ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c] ([i]absol[/i]), [c]ἀντέχειν[/c] ([p]absol.[/p]), [c]καρτερεῖν[/c] ([p]absol.[/p]).
	• [i]maintain oneself, make a living:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c], [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]V.[/i][/p] [c]συλλέγειν βίον[/c].
	• [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c].
maintainer
	[p]subs.[/p]
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c]. Fem., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώτειρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
maintenance
	[p]subs.[/p]
	• [i]support:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφόδια, τά[/c].
	• [i]keep:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ί[/u]τησις, ἡ[/c].
	• [i]living, livelihood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]preservation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ, φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
majestic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c] ([p][i]Plat.[/i][/p]); see [i]proud.[/i]
majestically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c] ; see [i]proudly.[/i]
majesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c] ; see [i]pride.[/i]
majority
	[p]subs.[/p]
	• [i]the greater number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πλείονες[/c].
	• [i]the majority, the multitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, τὸ πλῆθος[/c].
	• [i]attain one's majority,[/i] [p]v.[/p]: see [i]come to manhood,[/i] under [i]manhood.[/i]
make
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, ἐργάζεσθαι, ἐξεργάζεσθαι[/c].
	• [i]make[/i] ([i]acquire[/i]) [i]money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργάζεσθαι χρήμ[v]α[/v]τα[/c] ([p][i]Ar.[/i][/p], [i]Eq.[/i] 840).
	• [i]make a living:[/i] [p][i]V.[/i][/p] [c]συλλέγειν βίον[/c] ; see [i]live.[/i]
	• [i]reap as profit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερδαίνειν[/c] ; see [i]gain.[/i]
	• [i]construct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, συμπηγν[v]ύ[/v]ναι, σ[v]υ[/v]ναρμόζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν, συνιστάναι[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c] ; see also [i]build.[/i]
	• [i]mould, fashion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]V.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c].
	• [i]render:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, κ[v]α[/v]θιστ[v]ά[/v]ναι, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]παρασκευάζειν, ἀπεργάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδεικνύναι, [v]ἀ[/v]ποφαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κτίζειν, τεύχειν[/c].
	• [i]make oneself[/i] ([i]show oneself[/i]): [p][i]P.[/i][/p] [i]and V[/i] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c] (with [p]acc.[/p] of [p]adj.[/p]).
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν, ἐπ[v]α[/v]ναγκάζειν, βιάζεσθαι, κ[v]α[/v]τ[v]α[/v]ναγκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσ[v]α[/v]ναγκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναγκάζειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]βιάζεσθαι[/c].
	• [i]what makes you say this?[/i] [p][i]P.[/i][/p] [c]τί παθὼν ταῦτα λέγεις[/c];
	• [i]bring it about that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]).
	• [i]produce, cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c]. [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c].
	• [i]in periphrastic expressions,[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι, τ[v]ί[/v]θεσθαι[/c] ; e. g., [i]make haste:[/i] [p][i]P.[/i][/p] [c]σπουδὴν ποιεῖσθαι[/c].
	• [i]make amedds for:[/i] see under [i]amends.[/i]
	• [i]make away with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν, [v]ὑ[/v]πεξαιρεῖν[/c].
	• [i]steal:[/i] [p][i]P.[/i][/p] [c]διακλέπτειν[/c] ; see [i]steal.[/i]
	• [i]make for, hasten to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶσθαι εἰς[/c] ([p]acc.[/p]).
	• [i]seek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c] ([p]acc.[/p]).
	• [i]tend towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν εἰς[/c] ([p]acc.[/p]), [c]πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]συντείνειν εἰς[/c] ([p]acc.[/p]), or [c]ἐπί[/c] ([p]acc.[/p]), or [c]πρός[/c] ([p]acc.[/p]); see [i]tend.[/i]
	• [i]public support made rather for the Lacedaemonians: P,[/i] [c]ἡ εὔνοια ἐποίει τῶν ἀνθρώπων μᾶλλον εἰς τοὺς Λακεδαιμονίους[/c] ([p][i]Thuc.[/i][/p] 2. 8).
	• [i]make free with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]make good[/i] ([i]losses, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]κεῖσθαι, ἐξ[u]ι[/u]ᾶσθαι[/c]; see [i]retrieve.[/i]
	• [i]carry out[/i] ([i]a promise, etc.[/i]): see [i]accomplish.[/i]
	• [i]make light of:[/i] see [i]disregard.[/i]
	• [i]make merry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐωχεῖσθαι, κωμάζειν[/c].
	• [i]make of understand, interpret:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]ἐκλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]construct of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι ἐκ[/c] ([p]gen.[/p]).
	• [i]be made of, be constructed of:[/i] [p][i]P.[/i][/p] [c]συγκεῖσθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]make out, pretend:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c]; see [i]understand, interpret, represent.[/i]
	• [i]make over, hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι[/c].
	• [i]make up, dress up,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνσκευάζειν[/c] ; [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνσκευάζεσθαι[/c].
	• [i]complete[/i] ([i]a number, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπληροῦν[/c]. [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c].
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], ([p]acc.[/p]), [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ([p]acc.[/p]), [c]συσκευάζειν[/c] ([p]acc.[/p]).
	• [i]help to make up:[/i] [p][i]P.[/i][/p] [c]συγκατασκευάζειν[/c] ([p]acc.[/p]).
	• [i]constitute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι, κ[v]α[/v]θεστηκέναι[/c] ([p]perf.[/p] of [c]καθιστάναι[/c]).
	• [i]help in forming:[/i] [p][i]P.[/i][/p] [c]συγκατασκευάζειν[/c].
	• [i]make up[/i] ([i]a quarrel.[/i] [i]etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]) [p][i]P.[/i][/p] [c]λύεσθαι, κατατίθεσθαι, διαλύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]εσθαι[/c].
	• [i]straightway a widespread rumour was bruited in our ears that you and your lord had made up your former quarrel:[/i] [p][i]V.[/i][/p] [c]διʼ ὤτων δʼ εὐθὺς ἦν πολὺς λόγος σὲ καὶ πόσιν σὸν νεῖκος ἐσπεῖσθαι τὸ πρίν[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1139).
	• [i]make it up, be reconciled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταλλάσσεσθαι, δι[v]α[/v]λ[u]ύ[/u]εσθαι[/c]; see under [i]reconcile.[/i]
	• [i]make up for, make amends for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]) [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c][u]ἰ[/u]ᾶσθαι[/c] ([p]acc.[/p]), [c]ἐξ[u]ι[/u]ᾶσθαι[/c] ([p]acc.[/p]).
make
	[p]subs.[/p]
	• [i]form:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c] ; see [i]form.[/i]
maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, τέκτων, ὁ[/c], [p][i]P.[/i][/p] [c]ποιητής, ὁ[/c].
makeshift
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγκαία παρασκευή[/c] ([p][i]Thuc.[/i][/p] 6, 37).
makeshift
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναγκαῖος[/c] ([p][i]Thuc.[/i][/p] 5. 8).
making
	[p]subs.[/p]
	• [i]manufacture:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, ποίησις, ἡ, δημιουργία, ἡ[/c].
	• [i]organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]beginning:[/i] P. and V. [c]ἀρχή, ἡ[/c].
	• [i]be the making of,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τορθοῦν[/c].
malady
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c], [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ, ἀρρώστημα, τό[/c].
malcontent
	[p]adj.[/p]
	• [i]disloyal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c].
male
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρσην[/c].
	• [i]the nearest relations in the male line:[/i] [p][i]P.[/i][/p] [c]οἱ ἐγγυτάτω πρὸς ἀνδρών[/c] ([p][i]Dem.[/i][/p] 1084).
malediction
	[p]subs.[/p]
	see [i]curse.[/i]
malefactor
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός[/c] (also [p][i]Xen.[/i][/p]).
malevolence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνοι, ὁ[/c].
	• [i]ill-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ. κακοήθεια, ἡ[/c] ; see [i]enmity.[/i]
malevolent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, φθονερός[/c].
	• [i]unfriendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους, κακοήθης[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c] ; see also [i]hostile, malignant.[/i]
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
malevolently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιφθόνως, φθονερῶς[/c],
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρώς[/c].
malformation
	[p]subs.[/p]
	see [i]defect.[/i]
malice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]ill-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ, κακοήθεια, ἡ[/c].
	• [i]bear malice, remember injuries:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
	• [i]with malice prepence,[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c], [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς, ἐξ ἐπιβουλῆς[/c].
malicious
	[p]adj.[/p]
	• [i]envious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονερός, ἐπίφθονος[/c].
	• [i]mischievous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c].
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]malevolent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους, κ[v]α[/v]κοήθης[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]of an accusation:[/i] [p][i]P.[/i][/p] [c]συκοφαντικός[/c].
	• [i]a malicious accuser,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
	• [i]malicious accusation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συκοφαντία, ἡ[/c], [p][i]P.[/i][/p] [c]συκοφάντημα, τό[/c].
maliciously
	[p]adv.[/p]
	• [i]enviously:[/i] [p][i]P.[/i][/p] [c]φθονερῶς, ἐπιφθόνως[/c].
	• [i]mischievously:[/i] [p][i]P.[/i][/p] [c]κακούργως[/c].
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]accuse maliciously,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
malign [p]adj.[/p] P. and V. [c]κ[v]α[/v]κοῦργος[/c]
	[c]νοσώδης, [v]ἀ[/v]σύμφορος[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c] ; [i]harmful.[/i]
malign
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]P.[/i][/p] [c]διασύρειν, βασκαίνειν[/c].
malignant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός δυσχερής[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων, δύσφρων, ἔγκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
	• [i]of a disease:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστος[/c] ; see [i]incurable.[/i]
malignantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
malignity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]spite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c] ; see [i]malice.[/i]
mallet
	[p]subs.[/p]
	Use [i]hammer.[/i]
mallow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μ[v]α[/v]λ[v]ά[/v]χη, ἡ[/c].
malpractice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
maltreat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν, αἰκίζεσθαι, ὑβρίζειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]κουργεῖν. κ[v]α[/v]κοῦν[/c], [p][i]P.[/i][/p] [c]παρανομεῖν εἰς[/c] ([p]acc.[/p]).
maltreatment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκία, ἡ, ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]αἰκισμός, ὁ[/c].
malversation
	[p]subs.[/p]
	see [i]peculation.[/i]
	• [i]malpractices:[/i] [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
mammon
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Πλοῦτος, ὁ[/c].
man
	[p]subs.[/p]
	• [i]as opposed to woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φώς, ὁ[/c].
	• [i]of a man,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κός[/c].
	• [i]become a man,[/i] [p]v.[/p]: see [i]come to manhood,[/i] under [i]manhood.[/i]
	• [i]in man's voice:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] [c]ἀνδριστ[v]ί[/v][/c].
	• [i]fight man to man, v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονομ[v]α[/v]χεῖν[/c].
	• [i]human being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωπος, ὁ[/c].
	• [i]men, human beings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωποι, οἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βροτοί, οἱ, θνητοί, οἱ[/c].
	• [i]of men,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c] ; see [i]human.[/i]
	• [i]a man[/i] ([i]indef.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c].
	• [i]like a man:[/i] see [i]manfully.[/i]
	• [i]man by man:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕνα[/c].
	• [i]play the man,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ἀνδραγαθίζεσθαι, ἀνδρίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]men's quarters in a house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρών, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνδρωνῖτις, ἡ[/c].
	• [i]empty of men,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος, κένανδρος[/c].
	• [i]lack of men,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]κενανδρία, ἡ[/c], [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
	• [i]love of men:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λανδρία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 229).
	• [i]men at arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλῖται, οἱ[/c].
man
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]man fully:[/i] [p][i]P.[/i][/p] [c]συμπληροῦν[/c].
	• [i]man against[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] [c]ἀντιπληροῦν[/c] ([p]absol.[/p]).
	• [i]man in addition:[/i] [p][i]P.[/i][/p] [c]προσπληροῦν[/c].
	• [i]fully-manned,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c].
manacle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, πέδη, ἡ[/c] ; see [i]chain.[/i]
manage
	[p]v. trans.[/p]
	• [i]regulate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c] ([p][i]Thuc.[/i][/p] 8, 70), [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι, τ[v]α[/v]μιεύειν, διοικεῖν, ἐπιτροπεύειν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c], [p][i]V.[/i][/p] [c]νωμᾶν, πορσ[u]ύ[/u]νειν, ἀμφέπειν[/c].
	• [i]settle satisfactorily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]manage a household:[/i] [p][i]P.[/i][/p] [c]οἰκονομεῖν οἰκίαν[/c].
	• [i]control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p] [p][i]V.[/i][/p] also [p]dat.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p] [p][i]V.[/i][/p] also [p]dat.[/p]).
	• [i]have the care of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]bring it about that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν ὅπως[/c] ([i]fut.[/i] [i]indic.[/i] or [p]aor.[/p] [i]subj.[/i]).
	• [i]you have but to speak, we will manage the rest for you:[/i] [p][i]V.[/i][/p] [c]λέγοις ἄν[/c]· [c]ἡμεῖς τἄλλα προξενήσομεν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 335).
	• [i]manage[/i] ([i]to do a thing[/i]): use [i]be able.[/i]
manageable
	[p]adj.[/p]
	• [i]easy to deal with:[/i] [p][i]P.[/i][/p] [c]εὐμεταχείριστος[/c].
	• [i]docile:[/i] [p][i]P.[/i][/p] [c]εὐάγωγος, εὐμαθής, εὐήνιος[/c], [p][i]V.[/i][/p] [c]εὔαρκτος, εὐπ[v]ι[/v]θής, φ[v]ι[/v]λήνιος[/c].
management
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διοίκησις, ἡ, διαχείρισις, ἡ[/c].
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]management of a household:[/i] [p][i]P.[/i][/p] [c]οἰκονομία, ἡ[/c].
manager
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c].
	• [i]steward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
	• [i]manager of the festivals, theatre, etc.[/i]: [p][i]P.[/i][/p] [c]ἀρχιτέκτων, ὁ[/c].
mandate
	[p]subs.[/p]
	see [i]command.[/i]
mandrake
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μανδραγόρας, ὁ[/c].
mane
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίτη, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]αὐχένων φόβη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 429), or [c]φόβη, ἡ[/c] alone.
	• [i]his mane close cropped in dishonour:[/i] [p][i]V.[/i][/p] [c]κουραῖς ἀτίμως διατετιλμένης φόβης[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
manful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κός[/c] ; see [i]brave.[/i]
manfully
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κῶς[/c] ; see [i]bravely.[/i]
manfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεία, ἡ[/c] ; see [i]bravery.[/i]
mange
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψώρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
manger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάτνη, ἡ[/c] ; see [i]stable.[/i]
mangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶν, κνάπτειν, ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασπᾶσθαι, διασπ[v]α[/v]ράσσειν, κ[v]α[/v]ταξαίνειν[/c].
	• [i]tear in pieces:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]αἰκίζεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]mangle a speech in reciting it:[/i] [p][i]P.[/i][/p] [c]λυμαίνεσθαι[/c] ([p][i]Dem.[/i][/p] 315).
mangled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διασπ[v]ά[/v]ρακτος[/c] ; see [i]torn,[/i] under [i]tear.[/i]
	• [i]mangled by dogs:[/i] [p][i]V.[/i][/p] [c]κ[v]υ[/v]νοσπ[v]ά[/v]ρακτος[/c].
	• [i]mangled remains:[/i] [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράγμ[v]α[/v]τα, τά[/c].
mangling
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σπαραγμός, ὁ, σπ[v]ά[/v]ραγμα, τό[/c].
mangy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ψωραλέος[/c] ([p][i]Xen.[/i][/p]).
	• [i]be mangy,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ψωρᾶν[/c] ([p][i]Plat.[/i][/p]).
manhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ὥρα, ἡ, ἀκμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]bravery:[/i] see [i]bravery.[/i]
	• [i]a youth arrived at manhood:[/i] [p][i]P.[/i][/p] [c]ἔφηβος, ὁ[/c] ([p][i]Dem.[/i][/p] 438).
	• [i]not yet come to manhood,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἄνηβος[/c].
	• [i]come to manhood,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδροῦσθαι[/c], [p][i]P.[/i][/p] [c]τελεοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξανδροῦσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πανδροῦσθαι[/c].
	• [i]have reached manhood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἐφηβᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]concretely, band of youths:[/i] [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ[/c].
mania
	[p]subs.[/p]
	see [i]madness.[/i]
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
maniac
	[p]subs.[/p]
	Use [p]adj.[/p], [i]mad.[/i]
maniacal
	[p]adj.[/p]
	see [i]mad.[/i]
manifest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἔνδηλος, σ[v]α[/v]φής, ἐναργής, λαμπρός, φ[v]α[/v]νερός, δι[v]α[/v]φ[v]α[/v]νής, ἐκφ[v]α[/v]νής, ἐμφ[v]α[/v]νής, περιφανής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔδηλος, κατάδηλος[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, καταφανής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]δηλος[/c].
	• [i]manifest beforehand:[/i] [p][i]P.[/i][/p] [c]πρόδηλος[/c].
manifest
	[p]v. trans.[/p]
	• [i]give proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]προτ[v]ί[/v]θεσθαι[/c], [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c].
manifestation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
	• [i]evidence, proof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, δεῖγμα, τό[/c], [p][i]V.[/i][/p] [c]τέκμαρ, τό[/c], [p][i]P.[/i][/p] [c]ἔνδειγμα, τό[/c].
	• [i]this manifestation of anger against me on your part has occured as I expected:[/i] [p][i]P.[/i][/p] [c]προσδεχομένω[/c]ͅ [c]μοι τὰ τῆς ὀργῆς ὑμῶν εἰς ἐμὲ γεγένηται[/c] ([p][i]Thuc.[/i][/p] 2, 60).
manifestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, δηλ[v]ά[/v]δη, λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c]. [p][i]P.[/i][/p] [c]ἐπιφανῶς, διαφανῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς, φ[v]α[/v]νερῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]δήλως[/c].
manifesto
	[p]subs.[/p]
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
manifold
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος, ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
manikin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 185), [c]ἀνθρωπίσκος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] [i]3l6[/i]).
manipulate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]tamper with:[/i] [p][i]P.[/i][/p] [c]παρασκευάζειν[/c] ; see [i]tamper with.[/i]
manipulation
	[p]subs.[/p]
	Use [i]employment,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]intrigue:[/i] [p][i]P.[/i][/p] [c]παρασκευή, ἡ, κατασκεύασμα, τὁ[/c].
mankind
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωποι, οἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βροτοί, οἱ, θνητοί, οἱ[/c].
manlike
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κός[/c] ; [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κῶς[/c].
manliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεία, ἡ[/c] ; see [i]bravery.[/i]
manly
	[p]adj.[/p]
	• [i]of man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κός[/c].
manner
	[p]subs.[/p]
	• [i]way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ὁδός, ἡ, ἰδέα, ἡ[/c], [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]shape, style:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, σχέσ[v]ι[/v]ς, ἡ, εἶδος, τό, [v]ἰ[/v]δέα, ἡ[/c].
	• [i]manner of dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
	• [i]manner of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]in what manner?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς; τ[v]ι[/v]νὶ τρόπω[/c]ͅ; [c]τ[v]ι[/v]νὰ τρόπον; ποίω[/c]ͅ [c]τρόπω[/c]ͅ; see [i]how?
	In the manner of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐν τρόπω[/c]ͅ ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐν τρόποις[/c] ([p]gen.[/p]), [c]τρόπον[/c] ([p]gen.[/p]); see [i]like.[/i]
mannerly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c].
manners
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόποι, οἱ[/c].
	• [i]customs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μα, τά[/c] ; see [i]custom.[/i]
manning
	[p]subs.[/p]
	• [i]manning of ships:[/i] [p][i]P.[/i][/p] [c]πλήρωσις, ἡ[/c].
manœuvre
	[p]subs.[/p]
	• [i]scheme, plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c].
	• [i]wise devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόφισμα, τό[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]ἄσκησις, ἡ[/c].
	• [i]review[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
	• [i]practice manœuvres[/i] ([i]with ships[/i]): [p][i]P.[/i][/p] [c]ἀναπειρᾶσθαι[/c] ([p]absol.[/p]) ([p][i]Thuc.[/i][/p] 7, 12).
	([i]They thought[/i]) [i]the Athenians would have no opportunity in the narrow space either of sailing round them or breaking their line, the part of their manœuvres on which they most relied:[/i] [p][i]P.[/i][/p] [c]τοῖς Ἀθηναίοις οὐκ ἔσεσθαι σφῶν ἐν στενοχωρία[/c]ͅ [c]οὔτε περίπλουν οὔτε διέκπλουν ᾧπερ τῆς τέχνης μάλιστα ἐπίστευον[/c] ([p][i]Thuc.[/i][/p] 7, 36).
	• [i]counter manœuvre:[/i] [p][i]P.[/i][/p] [c]ἀντιτέχνησις, ἡ[/c].
manœuvre
	[p]v. trans.[/p]
	• [i]handle, control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c]; see [i]contrive.[/i]
	• [i]a large number of hoplites on both sides were manœuvring in a small space:[/i] [p][i]P.[/i][/p] [c]ὁπλῖται ἀμφοτέρων οὐκ ὀλίγοι ἐν στενοχωρία[/c]ͅ [c]ἀνεστρέφοντο[/c] ([p][i]Thuc.[/i][/p] 7, 44).
manservant
	[p]subs.[/p]
	Use [i]servant.[/i]
mansion
	[p]subs.[/p]
	Use [i]house.[/i]
mantle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἱ[/u]μ[v]ά[/v]τιον, τό, χλ[v]α[/v]ν[v]ί[/v]ς, ἡ, χλ[v]α[/v]μύς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]α[/v]ν[v]ί[/v]διον, τό, χλαῖνα, ἡ, φᾶρος, τό, φ[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]εἷμα, τό[/c].
	• [i]coarse cloak:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]ί[/v]βων, ὁ, τρ[v]ι[/v]βώνιον, τό[/c].
	• [i]wearing a mantle:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμπεχόμενος[/c].
mantling
	[p]adj.[/p]
	• [i]frothy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρώδης[/c] ([p][i]Plat.[/i][/p]).
	• [i]the mantling juice of the grape:[/i] [p][i]V.[/i][/p] [c]βότρυος γ[v]ά[/v]νος τό[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 261).
	• [i]mantling wine:[/i] [p][i]V.[/i][/p] [c]οἰνωπὸς ἄχνη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 115).
manual
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτεχν[v]ι[/v]κός[/c] ; see [i]mechanic.[/i]
	• [i]manual labour,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία[/c].
manufactory
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
manufacture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c]; see [i]make.[/i]
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]συμπλάσσειν, κατασκευάζειν[/c].
	• [i]manufactured, not genuine:[/i] [p][i]P.[/i][/p] [c]μεμηχανημένος[/c] ; see [i]sham.[/i]
manufacture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐργασία, ἡ, ποίησις, ἡ[/c].
	• [i]construction:[/i] [p][i]P.[/i][/p] [c]δημιουργία, ἡ[/c] ([p][i]Plat.[/i][/p]).
manumission
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπελευθέρωσις, ἡ[/c].
manumit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀπελευθεροῦν, ἀφιέναι[/c] ([p][i]Dem.[/i][/p] 1309).
manure
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόπρος, ἡ[/c].
manuscript
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
many
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c] ; see [i]abundant.[/i]
	• [i]very many:[/i] [p][i]P.[/i][/p] [c]παμπληθής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρπολυς[/c].
	• [i]countless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]how many,[/i] [p]interrog.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσοι[/c] ; [p]indirect[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅποσοι[/c].
	• [i]so many:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτοι, τοσοῖδε[/c], [p][i]V.[/i][/p] [c]τόσοι[/c] (rare [p][i]P.[/i][/p]).
	• [i]as many as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσοι[/c].
	• [i]equal in numbers to:[/i] [p][i]P.[/i][/p] [c]ἰσοπληθής[/c] ([p]dat.[/p]), [c]ἰσάριθμος[/c] ([p]dat.[/p]).
	• [i]in many ways:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]α[/v]χῆ, πολλ[v]α[/v]χοῦ[/c].
	• [i]in many places:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]α[/v]χοῦ[/c].
	• [i]from many places:[/i] [p][i]P.[/i][/p] [c]πολλαχόθεν[/c].
	• [i]to many places:[/i] [p][i]P.[/i][/p] [c]πολλαχόσε[/c].
	• [i]on many grounds (reasons):[/i] P. [c]πολλαχόθεν[/c].
	• [i]many times:[/i] P. and V. [c]πολλ[v]ά[/v]κ[v]ι[/v]ς, θ[v]α[/v]μ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]συχνόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c]; see [i]often.[/i]
	• [i]twice as many:[/i] [p][i]V.[/i][/p] [c]δὶς τόσοι[/c], [p][i]P.[/i][/p] [c]δὶς τοσοῦτοι[/c].
	• [i]many times as great:[/i] [p][i]P.[/i][/p] [c]πολλαπλάσιος[/c].
	• [i]many times as great as:[/i] [p][i]P.[/i][/p] [c]πολλαπλάσιος[/c] ([p]gen.[/p]).
many-sided
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ; see [i]versatile.[/i]
map
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γῆς περίοδος, ἡ[/c], [p][i]P.[/i][/p] [c]πίναξ, ὁ[/c] ([p][i]Hdt.[/i][/p] 5, 49).
	• [i]boundaries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅροι, οἱ[/c]; see [i]boundary.[/i]
maple
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφένδαμνος, ἡ[/c].
	• [i]tough as mafle,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] [c]σφενδάμν[v]ι[/v]νος[/c] ([i]Ach.[/i] 181).
map out
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
mar
	[p]v. trans.[/p]
	• [i]spoil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [i]dat[/i] ); see also [i]injure.[/i]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν, χραίνειν, χρώζειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c].
	• [i]you ought not to mar your reputation:[/i] [p][i]P.[/i][/p] [c]χρεὼν[/c] . . . [c]τὴν ἀξίωσιν μὴ ἀφανίζειν[/c] ([p][i]Thuc.[/i][/p] 2, 61).
marauder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
	• [i]be a marauder,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ληστεύειν[/c].
marauding
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λῃστεία, ἡ[/c].
marauding
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λῃστικός[/c].
marble
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]πάριος λίθος, ὁ[/c] ([p][i]Hdt.[/i][/p]), [c]μάρμορος, ὁ[/c] (late).
	• [i]of marble,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μαρμάρινος[/c] (late).
march
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεία, ἡ, ὁδός, ἡ[/c].
	• [i]be on the march:[/i] [p][i]P.[/i][/p] [c]ἐν ὁδῶ[/c]ͅ [c]εἶναι[/c].
	• [i]march out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]rythm[/i] ([i]in poetry[/i]): [p][i]P.[/i][/p] [c]ἀγωγή, ἡ[/c] (Plat. [i]Rep.[/i] 400[sup]C[/sup]).
	• [i]a tune to march to:[/i] [p][i]P.[/i][/p] [c]ἐμβατήριον, τό[/c] (late).
	• [i]the month:[/i] [p][i]P.[/i][/p] [c]Ἐλαφηβολιών, ὁ[/c].
march
	[p]v. trans.[/p]
	• [i]set a force in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, πορεύειν[/c] ([p][i]Thuc.[/i][/p] 4, 132).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι, ἰέναι[/c].
	• [i]march out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιέναι[/c].
	• [i]take the field:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [c]ἐπιστρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκστρατεύειν[/c] (or [p]mid.[/p]); see [i]campaign.[/i]
marches
	[p]subs.[/p]
	• [i]borders:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρια, τά[/c], [p][i]P.[/i][/p] [c]μεθόρια, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]on[/i] or [i]of the marches,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μεθόριος[/c].
mare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππος, ἡ[/c], [p][i]P.[/i][/p] [c]θήλεια ἵππος, ἡ[/c] ([p][i]Plat.[/i][/p]).
marge
	[p]subs.[/p]
	see [i]margin.[/i]
margin
	[p]subs.[/p]
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c]; see [i]edge.[/i]
	• [i]border line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c], [p][i]P.[/i][/p] [c]μεθόρια, τά[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]surplus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	• [i]difference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορον, τό[/c].
marine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]λάσσιος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόντιος, ἐν[v]ά[/v]λιος[/c].
	• [i]near the sea,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]παραθαλάσσιος, ἐπιθαλάσσιος, ἐπιθαλασσίδιος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]λιος, π[v]ά[/v]ρ[v]α[/v]λος, ἀκταῖος[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπάκτιος, π[v]α[/v]ράκτιος[/c].
marine
	[p]subs.[/p]
	• [i]a soldier serving on board ship:[/i] [p][i]P.[/i][/p] [c]ἐπιβάτης, ὁ[/c].
	• [i]serve as a marine,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιβατεύειν[/c].
mariner
	[p]subs.[/p]
	see [i]sailor.[/i]
maritime
	[p]adj.[/p]
	• [i]on the sea:[/i] [p][i]P.[/i][/p] [c]παραθαλάσσιος, ἐπιθαλάσσιος, ἐπιθαλασσίδιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρ[v]α[/v]λος, π[v]α[/v]ρ[v]ά[/v]λιος, ἀκταῖος[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπάκτιος, π[v]α[/v]ράκτιος[/c].
	• [i]maritime empire:[/i] [p][i]P.[/i][/p] [c]τὸ τῆς θαλάσσης κράτος[/c].
	• [i]nautical:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]an agricultural, not a maritime people:[/i] [p][i]P.[/i][/p] [c]ἄνδρες γεωργοὶ καὶ οὐ θαλάσσιοι[/c] ([p][i]Thuc.[/i][/p], 1, 142).
marjoram
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀρ[u]ί[/u]γ[v]α[/v]νος, ἡ[/c].
mark
	[p]subs.[/p]
	• [i]impression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c], [p][i]V.[/i][/p] [c]χάραγμα, τό[/c].
	• [i]mark on the body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 572).
	• [i]marks of blows:[/i] [p][i]P.[/i][/p] [c]ἴχνη πληγῶν[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 524[sup]C[/sup]).
	• [i]brand:[/i] [p][i]P.[/i][/p] [c]ἔγκαυμα, τό[/c].
	• [i]scar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐλή, ἡ[/c], [p][i]V.[/i][/p] [c]σήμαντρον, τό[/c]:see also [i]wound.[/i]
	• [i]the attack that the disease made on the[/i] ([i]sufferers[/i]) [i]extremities left its mark:[/i] [p][i]P.[/i][/p] [c]τῶν ἀκρωτηρίων ἀντίληψις αὐτοῦ (τοῦ κακοῦ) ἐπεσημαίνεν[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]object at which one aims:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]beside the mark:[/i] [p][i]P.[/i][/p] [c]ἔξω τοῦ πράγματος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔξω τοῦ λόγου[/c].
	• [i]to the mark:[/i] [p][i]P.[/i][/p] [c]πρὸς λόγον[/c].
	• [i]there is a difference between speaking much and speaking to the mark:[/i] [p][i]V.[/i][/p] [c]χωρὶς τό τʼ εἰπεῖν πολλὰ καὶ τὰ καίρια[/c] ([i]Soph , O.
	C.[/i] 808).
	• [i]a man of mark:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]εὐδόκιμος, ἀξιόλογος[/c] ; see [i]famous.[/i]
	• [i]make one's mark:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c].
	• [i]be wide of the mark:[/i] see [i]err.[/i]
mark
	[p]v. trans.[/p]
	• [i]brand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στίζειν[/c].
	• [i]scratch:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσειν[/c].
	• [i]marked, scarred:[/i] [p][i]V.[/i][/p] [c]ἐσφρ[u]α[/u]γισμένος[/c] ([p]perf. part.[/p] of [c]σφραγίζειν[/c]).
	• [i]set a mark on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν (τινί[/c]), [p][i]P.[/i][/p] [c]ἐνσημαίνεσθαι (τινί τι[/c]); see [i]stam[/i]p.
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραυμ[v]α[/v]τίζειν, τιτρώσκειν[/c].
	• [i]notice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]dat.[/p] or [p]acc.[/p]), [c]ἐπισκοπεῖν, ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]). Absol.. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c]; see [i]notice.[/i]
	• [i]he found himself marked down for slaughter:[/i] [p][i]P.[/i][/p] [c]αὑτὸν ηὗρεν ἐγγεγραμμένον κτείνειν[/c] ([p][i]Thuc.[/i][/p] 1, 132).
	• [i]mark off, appoint:[/i] [p][i]P.[/i][/p] [c]ἀποδεικνύναι[/c].
	• [i]mark out[/i] ([i]by boundaries[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] (or [p]mid.[/p]).
market
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c].
market
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γορά, ἡ[/c].
	• [i]market overseers:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γορ[u]α[/u]νόμοι, οἱ[/c].
	• [i]there is no market for our manufactures:[/i] [p][i]P.[/i][/p] [c]τῶν ἔργων ἀπρασία ἐστί[/c] ([p][i]Dem.[/i][/p] 820).
	• [i]market dues:[/i] [p][i]P.[/i][/p] [c]τέλη ἀγορανομικά, τά[/c].
	• [i]market place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γορά, ἡ[/c].
marketable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνητός[/c].
marksman
	[p]subs.[/p]
	• [i]a good marksman:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔστοχος[/c] ([p][i]Plat.[/i][/p]).
marksmanship
	[p]subs.[/p]
	• [i]archery: P,[/i] [c]ἡ τοξική[/c] ([p][i]Plat.[/i][/p]).
maroon
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἐκβάλλειν, προβάλλεσθαι, ἐκτ[v]ι[/v]θέναι, προτ[v]ι[/v]θέναι[/c].
marriage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]P.[/i][/p] [c]τὰ γαμικά[/c], [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νύμφευμα, τό, εὐνήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c], or use [p][i]V.[/i][/p] [c]λέχος, τό[/c], or [p]pl.[/p], [c]λέκτρον, τό[/c], or [p]pl.[/p], [c]εὐνή, ἡ[/c], or [p]pl.[/p]; see also [i]alliance.[/i]
	• [i]of marriage,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφ[v]ι[/v]κός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c], [p][i]V.[/i][/p] [c]νυμφευτήριος[/c], [p][i]Ar.[/i][/p] [c]νυμφ[v]ί[/v]διος[/c].
marrigeable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίγαμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ὡραῖος γ[v]ά[/v]μων[/c].
	• [i]marriageable age,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ἡλ[v]ι[/v]κία, ἡ[/c].
marriage bed
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λέχος, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]λέκτρον, τό[/c]. or [p]pl.[/p], [c]εὐνή, ἡ[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοίτη, ἡ[/c] ([p][i]Plat.[/i][/p]).
marriage chamber
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θ[v]ά[/v]λ[v]α[/v]μος, ὁ, νυμφεῖον, τό, εὐν[u]α[/u]τήριον, τό[/c].
marriage feast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]γαμηλία, ἡ[/c].
	• [i]give a marriage feast,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν γ[v]ά[/v]μους[/c] ([i]Isae.[/i]); see [i]feast.[/i]
marriage gifts
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἕδνα, τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 2 and 153), [c]φερναί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 956).
	• [i]dowry:[/i] see [i]dowry.[/i]
	• [i]give in marriage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]νυμφεύειν[/c] ; see [i]betroth.[/i]
	• [i]take in marriage[/i] (with man as subject); [p][i]P.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 1311).
	• [i]unite in marriage:[/i] see under [i]marry.[/i]
	• [i]they refused the landowners all rights, nor were any of the popular party any longer to give in marriage[/i] or [i]contract alliances from among them or into their families:[/i] [p][i]P.[/i][/p] [c]τοῖς γεωμόροις μετεδίδοσαν οὔτε ἄλλου οὐδένος, οὔτε ἐκδοῦναι οὐδʼ ἀγαγέσθαι παρʼ ἐκείνων[/c] — [c]οὐδ εἰς ἐκείνους οὐδένι ἔτι τοῦ δήμου ἐξῆν[/c] ([p][i]Thuc.[/i][/p] 8, 21).
marriage song
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c], [p][i]Ar.[/i][/p] [c]γ[v]α[/v]μήλιος παιάν, ὁ[/c].
marring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c] ; see [i]rain.[/i]
marrow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυελός, ὁ[/c].
marry
	[p]interj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νὴ Δία, νὴ τοὺς θεούς[/c].
marry
	[p]v. trans.[/p]
	Of the man: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖν, [v]ἄ[/v]γεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίγνυσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]νυμφεύειν[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]marry[/i] ([i]as second husband or[/i] [i]wife[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]γ[v]α[/v]μεῖν[/c] ([p]acc.[/p]).
	Of the woman: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]νυμφεύειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]).
	• [i]take in marriage:[/i] [p][i]P.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]unite in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγν[v]ύ[/v]ναι[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]ζευγν[v]ύ[/v]ναι, νυμφεύειν, π[v]α[/v]ραζευγνύναι[/c]; see also [i]betroth.[/i]
marsh
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c], [p][i]P.[/i][/p] [c]ἕλος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
	• [i]of a marsh,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλειος[/c], [p][i]Ar.[/i][/p] [c]λιμναῖος[/c].
marshal
	[p]subs.[/p]
	• [i]general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τηγός, ὁ[/c].
	• [i]superintendent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ[/c].
marshal
	[p]v. trans.[/p]
	• [i]draw up in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν, κοσμεῖν, κ[v]α[/v]θιστ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τάσσειν, π[v]α[/v]ρ[v]α[/v]τάσσειν[/c], [p][i]V.[/i][/p] [c]τ[u]α[/u]γεύεσθαι[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν[/c] ; see [i]arrange.[/i]
	• [i]conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, ἡγεῖσθαι[/c] ([p]dat.[/p]).
marshalling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]drawing up in order:[/i] [p][i]P.[/i][/p] [c]παρ[v]ά[/v]ταξις, ἡ[/c].
marshy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑλώδης, λιμνώδης[/c].
mart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόριον, τό[/c].
martial
	[p]adj.[/p]
	• [i]connected with war:[/i] [p][i]P.[/i][/p] [c]πολεμικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολεμιστήριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρείφ[v]α[/v]τος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος[/c].
	• [i]warlike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χ[v]ι[/v]μος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]) [p][i]P.[/i][/p] [c]πολεμικός, φιλοπόλεμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]).
martyr
	[p]subs.[/p]
	• [i]be a martyr, be wronged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖσθαι[/c].
	• [i]be a martyr to, die for:[/i] [p][i]V.[/i][/p] [c]προθνήσκειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περθνήσκειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ὑπεραποθνήσκειν ὑπέρ[/c] ([p]gen.[/p]), [c]προαποθνήσκειν ὑπέρ[/c] ([p]gen.[/p]).
	[p]Met.[/p], [i]be a martyr to[/i] ([i]a disease[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] ([p]acc.[/p]); see [i]suffer from.[/i]
martyrdom
	[p]subs.[/p]
	• [i]death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος, ὁ[/c] ; see [i]death.[/i]
marvel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, ἔκπληξις, ἡ, θάμβος, τό[/c] (rare [p][i]P.[/i][/p] but used in [p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]).
	• [i]an object of wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
	• [i]patent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p]).
marvel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν, [v]ἀ[/v]ποθαυμάζειν, ἐκπλήσσεσθαι[/c], [p][i]V.[/i][/p] [c]θαμβεῖν[/c].
	• [i]marvel at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν[/c] ([p]acc.[/p]) [c][v]ἀ[/v]ποθαυμάζειν[/c] ([p]acc.[/p]), [c]ἐκπλήσσεσθαι[/c] ([p]dat.[/p]).
marvellous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
	• [i]new:[/i] [c]καινός, νέος[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
marvellously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς, θαυμαστ[v]ά[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς, θαυμ[v]α[/v]σίως[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c].
masculine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρσην[/c].
	• [i]looking like a man:[/i] [p][i]P.[/i][/p] [c]ἀρσενωπός[/c].
	• [i]grammatically:[/i] [p][i]Ar.[/i][/p] [c]ἄρσην[/c].
mash
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάσσειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
mask
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσωπον, τό[/c], [p][i]Ar.[/i][/p] [c]κεφ[v]α[/v]λὴ περ[v]ί[/v]θετος, ἡ[/c] ([i]Thesm.[/i] 258).
	• [i]met, cloak, pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό[/c] ; see [i]pretence.[/i]
mask
	[p]v. trans.[/p]
	see [i]hide.[/i]
mason
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λιθολόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]θουργός, ὁ[/c].
	• [i]mason's shop:[/i] [p][i]P.[/i][/p] [c]λιθουργεῖον, τό[/c].
	• [i]mason's tools:[/i] [p][i]P.[/i][/p] [c]σιδήρια λιθουργά, τά[/c] ([p][i]Thuc.[/i][/p] 4, 4).
masonry
	[p]subs.[/p]
	• [i]stones:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θοι, οἱ[/c].
	• [i]walls:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείχη, τά[/c] ; see [i]wall.[/i]
mass
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]lump[/i] ([i]of metal[/i]): [p][i]V.[/i][/p] [c]μύδρος, ὁ[/c].
	• [i]heap:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωρός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θωμός, ὁ[/c], [p][i]V.[/i][/p] [c]θ[u]ί[/u]ς, ὁ[/c], or [c]ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, εὐπορία, ἡ[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]press, crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στῖφος, τό[/c].
	• [i]in a mass, in a body:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]the masses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, τό πλῆθος[/c].
mass
	[p]v. trans.[/p]
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, ἀθροίζειν[/c] ; see [i]collect.[/i]
	• [i]be massed together[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] [c]συστρέφεσθαι[/c].
massacre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γή, ἡ, φόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c].
massacre
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύειν, σφάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασφάζειν, κ[v]α[/v]τ[v]α[/v]φονεύειν[/c] ; see [i]kill.[/i]
massive
	[p]adj.[/p]
	• [i]heavy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]solid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c] ; see [i]bulky.[/i]
massiveness
	[p]subs.[/p]
	• [i]heaviness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	• [i]solidity:[/i] [p][i]P.[/i][/p] [c]στερεότης, ἡ[/c] ; see [i]bulk.[/i]
massy
	[p]adj.[/p]
	see [i]massive.[/i]
mast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστός, ὁ[/c].
master
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπότης, ὁ[/c].
	• [i]lord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναξ, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάκτωρ, ὁ[/c] ; see [i]lord.[/i]
	• [i]oh, kind master:[/i] [p][i]V.[/i][/p] [c]ὦ δεσποτίσκε[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 267).
	• [i]teacher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c], [p][i]P.[/i][/p] [c]παιδευτής, ὁ[/c].
	• [i]master of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκρ[v]α[/v]τής[/c] ([p]gen.[/p]), [c]κ[u]ύ[/u]ριος[/c] ([p]gen.[/p]), [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]controlling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c] ([p]gen.[/p]).
	• [i]be master of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]that he might not make himself master of Thrace:[/i] [p][i]P.[/i][/p] [c]ἵνα[/c] . . . [c]μὴ[/c] . . . [c]κύριος τῆς Θρᾴκης κατασταίη[/c] ([p][i]Dem.[/i][/p] 234).
	• [i]when Brasidas made himself master of the heights:[/i] [p][i]P.[/i][/p] [c]Βρασίδας ὡς ἀντελάβετο τῶν μετεώρων[/c] ([p][i]Thuc.[/i][/p] 4. 128).
	• [i]master of, skilled in.[/i] [p]Met.[/p]: use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]); see [i]skilled.[/i]
	• [i]a past master in:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c] ([p]gen.[/p] or [p]acc.[/p]).
	• [i]master of the horse[/i] ([i]magister equitum[/i]): [p][i]P.[/i][/p] [c]ἵππαρχος, ὁ[/c] (late).
master
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]χειροῦσθαι, δεσπόζειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
	[p]Met.[/p], [i]learn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν[/c] ; see [i]learn.[/i]
masterful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δεσποτικός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
masterfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
masterly
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c] ; see also [i]wise.[/i]
masterpiece
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
mastery
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]mastery over:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]τος, τό[/c] ([p]gen.[/p]).
	• [i]have the mastery over,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
mast-head
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]καρχήσια, τά[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1261).
masticate
	[p]v. trans.[/p]
	• [i]chew:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] [c]μ[v]α[/v]σᾶσθαι, κ[v]α[/v]τατρώγειν[/c].
mastiff
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύων, ὁ[/c] ; see [i]dog.[/i]
mat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φορμός, ὁ, ψί[v]α[/v]θος, ἡ[/c].
mat
	[p]v. trans.[/p]
	• [i]mix up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρειν[/c].
	• [i]be matted together:[/i] [p][i]P.[/i][/p] [c]συμπιλεῖσθαι[/c].
	• [i]matted with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
	• [i]matted hair:[/i] [p][i]V.[/i][/p] [c]αὐχμώδης κόμη, ἡ[/c].
match
	[p]subs.[/p]
	• [i]a match for:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντίπαλος[/c] ([p]dat.[/p]), [c]ἐνάμιλλος[/c] ([p]dat.[/p]).
	• [i]in fighting:[/i] also use [p][i]P.[/i][/p] [c]ἀξιόμαχος[/c] ([p]dat.[/p]).
	• [i]lightly armed I would be a match for you in full panoply:[/i] [p][i]V.[/i][/p] [c]κἂν ψιλὸς ἀρκέσαιμι σοί γʼ ὡπλισμένω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1123).
	• [i]unaided we are a match for our enemies:[/i] [p][i]P.[/i][/p] [c]αὑτοὶ ἀρκοῦμεν πρὸς τοὺς πολεμίους[/c] ([p][i]Thuc.[/i][/p] 6, 84).
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό, ἆθλος, ὁ[/c] ; see [i]contest.[/i]
	• [i]union by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό, κηδεία, ἡ[/c].
match
	[p]v. trans.[/p]
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἰσάζεσθαι[/c] ([p]dat.[/p]).
	• [i]be like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]).
	• [i]engage, bring into conflict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσειν[/c], [p][i]P.[/i][/p] [c]συμβάλλειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, σ[v]υ[/v]νάπτειν, συμφέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]be matched against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]well matched,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσόρροπος[/c].
	• [i]he who has come to match her powers:[/i] [p][i]V.[/i][/p] [c]ὃς δʼ ἦλθεν ἐπὶ τἀντίπαλον[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 278).
	• [i]set one thing against another[/i] ([i]as equivalent[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινος[/c]).
	[p]Absol.[/p], [i]tally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντρέχειν, συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμβάλλεσθαι, συμπίτνειν, συγκόλλως ἔχειν[/c].
matchless
	[p]adj.[/p]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c].
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]consummate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
matchlessly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἐξόχως[/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c].
match-maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προμνήστρια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]be a matchmaker,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προμνᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
mate
	[p]subs.[/p]
	• [i]consort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος, ὁ[/c], or [c]ἡ[/c].
	• [i]fellow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c], or [c]ἡ, σύννομος, ὁ[/c], or [c]ἡ, σ[v]υ[/v]νεργός, ὁ[/c], or [c]ἡ, σύντροφος, ὁ[/c], or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύζυγος, ὁ[/c], or [c]ἡ[/c].
mate
	[p]v. trans.[/p]
	• [i]unite in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγνύναι[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]υ[/v]νοικίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ζευγνύναι, νυμφεύειν, π[v]α[/v]ραζευγνύναι[/c]; see also [i]betroth.[/i]
	• [i]marry,[/i] of the man: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖν[/c] ; of the woman: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖσθαι[/c] ([p]dat.[/p]); see [i]marry.[/i]
	• [i]mate[/i] (of animals); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμίγνυσθαι, σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]mate with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συγκοιμᾶσθαι[/c] ([p]dat.[/p]).
	• [i]ill-mated[/i] (of a man), [p]adj.[/p]: [p][i]V.[/i][/p] [c]δύσδ[v]α[/v]μαρ[/c].
material
	[p]subs.[/p]
	• [i]composition:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c] ; see [i]composition.[/i]
	• [i]cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό[/c].
	• [i]both embroidered and plain materials:[/i] [p][i]P.[/i][/p] [c]ὑφαντά τε καὶ λεῖα[/c] ([p][i]Thuc.[/i][/p] 2, 97).
	• [i]material for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]).
	• [i]he who has supplied the material for my speech would most justly incur this charge: P,[/i] [c]ὁ τὰ ἔργα παρεσχηκὼς περὶ ὧν εἰσὶν οἱ λόγοι δικαιότατʼ ἂν ταύτην ἔχοι τὴν αἰτίαν[/c] ([p][i]Dem.[/i][/p] 576).
	• [i]wood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζύλον, τό[/c] ; see [i]wood.[/i]
material
	[p]adj.[/p]
	• [i]essential:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]to the point:[/i] [p][i]P.[/i][/p] [c]πρὸς λόγον[/c].
	• [i]important:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ ἄξιος[/c], [p][i]P.[/i][/p] [c]διάφορος, ἀξιόλογος[/c].
	• [i]material interests, property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
	• [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c].
	• [i]philosophically, consisting of matter:[/i] [p][i]P.[/i][/p] [c]σωματοειδής[/c] ([p][i]Plat.[/i][/p]).
materially
	[p]adv.[/p]
	• [i]in an important degree:[/i] [p][i]P.[/i][/p] [c]διαφερόντως[/c].
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c].
maternal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρῷος[/c].
	• [i]maternal uncle: P,[/i] [c]ὁ πρὸς μητρὸς θεῖος[/c].
	• [i]maternal great-grandfather: P,[/i] [c]ὁ πατρὸς πρὸς μητρὸς πάππος[/c].
maternity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ τέκτειν[/c], [p][i]Ar.[/i][/p] [c]τὸ τεκεῖν[/c] ([p][i]Lys.[/i][/p] 884).
mathematical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λογιστικός[/c].
mathematician
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]V.[/i][/p] [c]λογιστικός[/c].
	• [i]methematicians:[/i] [p][i]P.[/i][/p] [c]οἱ περὶ[/c] . . . [c]λογισμοὺς πραγματευόμενοι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 510[sup]C[/sup]).
mathematics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαθήματα, τά[/c] ([p][i]Plat.[/i][/p]).
matin
	[p]subs.[/p]
	see [i]morning.[/i]
matricidal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μητροκτόνος[/c].
matricide
	[p]subs.[/p]
	• [i]one who kills his mother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρ[v]α[/v]λοίας, ὁ, μητροκτόνος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μητροφόντης, ὁ[/c].
	• [i]commit matricide,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μητροκτονεῖν[/c].
matrimony
	[p]subs.[/p]
	see [i]marriage.[/i]
matrix
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μήτρα, ἡ[/c] ; see [i]womb.[/i]
matron
	[p]subs.[/p]
	• [i]mother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μήτηρ, ἡ[/c].
	• [i]woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c].
	• [i]old woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ[/c].
matronly
	[p]adj.[/p]
	• [i]sedate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c].
matted
	[p]adj.[/p]
	see under [i]mat.[/i]
matter
	[p]subs.[/p]
	• [i]thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆμα, τό[/c].
	• [i]affair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό πρᾶξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [i]V[/i] [c]χρέος, τό[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἴτιον, τό[/c].
	• [i]subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]nothing to do with the matter:[/i] [p][i]P.[/i][/p] [c]οὐδὲν πρὸς λόγον[/c].
	• [i]be matter of opinion,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀμφισβητεῖσθαι[/c].
	• [i]philosophically, matter as opposed to mind:[/i] [p][i]P.[/i][/p] [c]ὕλη, ἡ[/c] ([p][i]Arist.[/i][/p]).
	• [i]suppuration:[/i] [p][i]V.[/i][/p] [c]νοσηλεία, ἡ[/c].
	• [i]what is the matter?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]ἐστι[/c];
	• [i]what is the matter with you?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]πάσχεις[/c];
matter
	[p]v. intrans.[/p]
	• [i]be of importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφέρειν[/c].
	• [i]it matters not:[/i] [p][i]V.[/i][/p] [c]ἀμφιδεξίως ἔχει[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]matter little:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν βρ[v]α[/v]χύ[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1248).
mattock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ[/c], [p][i]V.[/i][/p] [c]γενῄς, ἡ[/c].
mattress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ι[/v]β[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
mature
	[p]adj.[/p]
	• [i]ripe:[/i] P. and V. [c]ὡραῖος, πέπων[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]; [p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]brought to perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος[/c].
	• [i]in the prime of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος, ἡβῶν, ἀκμαῖος[/c].
	• [i]advanced in life:[/i] [p][i]P.[/i][/p] [c]πόρρω τῆς ἡλικίας[/c].
	• [i]mature years, prime of life,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ, ἀκμή, ἡ, ἥβη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]ready, prepared,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕτοιμος[/c].
	• [i]mature consideration:[/i] [p][i]P.[/i][/p] [c]σκέψις συχνή[/c] ([p][i]Plat.[/i][/p]).
mature
	[p]v. trans.[/p]
	• [i]ripen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]; [p][i]Xen.[/i][/p]).
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοιμάζειν, π[v]α[/v]ρασκευάζειν[/c].
	• [i]hasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]bring to perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελειοῦν[/c], [p][i]P.[/i][/p] [c]τελεοῦν[/c].
	[p]V. intrans.[/p] [i]Ripen[/i] ([i]of grapes[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπερκοῦσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]πεπαίνειν[/c].
	• [i]come to perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελειοῦσθαι[/c], [p][i]P.[/i][/p] [c]τελεοῦσθαι[/c].
	• [i]be at perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]be matured, be ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοιμάζεσθαι[/c] ([p]pass.[/p]).
maturity
	[p]subs.[/p]
	• [i]perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]years of maturity:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ, ἥβη, ἡ, ἀκμή, ἡ[/c].
	• [i]come to maturity:[/i] see [i]mature,[/i] [p]v.[/p]
maudlin
	[p]adj.[/p]
	• [i]weak, effeminate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]be maudlin,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διαθρύπτεσθαι[/c].
maul
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]); see also [i]mange.[/i]
mausoleum
	[p]subs.[/p]
	see [i]tomb.[/i]
mavis
	[p]subs.[/p]
	see [i]thrush.[/i]
maw
	[p]subs.[/p]
	• [i]stomach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c], or use [p][i]V.[/i][/p] [c]γν[v]ά[/v]θος, ἡ[/c] ([p]lit.[/p] [i]jaw.[/i]).
mawkish
	[p]adj.[/p]
	• [i]insipid:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρός[/c].
	• [i]disgusting:[/i] [p][i]P.[/i][/p] [c]ἀηδής[/c].
maxim
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροιμία, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c] ; see [i]aphorism.[/i]
	• [i]maxims:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνῶμαι, αἱ[/c]; see [i]saying.[/i]
	• [i]invent maxims,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]γνωμοτ[v]υ[/v]πεῖν[/c].
	• [i]inventing maxims,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]γνωποτύπος[/c].
may
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Θαργηλιών, ὁ[/c].
may
	[p]v. intrans.[/p]
	• [i]you may, you are allowed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστί σοι[/c] ([p]infin.[/p]), [c]π[v]ά[/v]ρεστί σοι[/c] ([p]infin.[/p]), or [c]π[v]ά[/v]ρ[v]α[/v][/c] [c]σοι[/c] ([p]infin.[/p]), [c]ἔνεστί σοι[/c] ([p]infin.[/p]).
	• [i]in wishes:[/i] see [i]would that.[/i]
	• [i]you may be right:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεις ἀληθῆ λέγειν[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 205[sup]D[/sup]).
	• [i]you may never have seen a state governed by a tyrant:[/i] [p][i]P.[/i][/p] [c]ὑμεῖς δὲ τάχα οὐδὲ τεθέασθε τυραννουμένην πόλιν[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 711[sup]A[/sup]).
	• [i]this reproach may perhaps have come extorted by anger:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἦλθε μὲν δὴ τοῦτο τοὔνειδος τάχ[/c]’ [c]ἄν ὀργῆ[/c]ͅ [c]βιασθέν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 523).
	• [i]you may get you gone where you will:[/i] [p][i]V.[/i][/p] [c]σὺ μὲν κομίζοις ἂν σεαυτὸν ἧ[/c]ͅ [c]θέλεις[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 444).
	• [i]my method may be worse or it may be better:[/i] [p][i]P.[/i][/p] [c]ἴσως μὲν γὰρ (ὁ τρόπος) χείρων, ἴσως δὲ βελτίων ἂν εἴη[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 18[sup]A[/sup]).
may be
	[p]adv.[/p]
	see [i]perhaps.[/i]
mayor
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχων, ὁ[/c].
	• [i]mayor of a village:[/i] [p][i]P.[/i][/p] [c]κωμάρχης, ὁ[/c] ([p][i]Xen.[/i][/p]).
maze
	[p]subs.[/p]
	• [i]labyrinth:[/i] [p][i]P.[/i][/p] [c]λαβύρινθος, ὁ[/c].
	• [i]a maze of words:[/i] [p][i]V.[/i][/p] [c]περιπλοκαὶ λόγων, αἱ[/c].
mazy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύπλοκος[/c] ([p][i]Plat.[/i][/p]), [c]ποικ[v]ί[/v]λος[/c].
mead
	[p]subs.[/p]
	see [i]meadow.[/i]
	• [i]fermented drink[/i] [p][i]V.[/i][/p] [c]μελίκρ[u]α[/u]τα, τά[/c], or use [i]wine.[/i]
meadow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c], [p][i]V.[/i][/p] [c]ὀργ[v]ά[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]of a meadow,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λειμώνιος[/c].
meadowed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔλειμος[/c].
meagre
	[p]adj.[/p]
	• [i]thin, lean:[/i] [p][i]Ar.[/i][/p] and P. [c]λεπτός, ἰσχνός[/c].
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, σπαρνός[/c].
	• [i]small, little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c].
	• [i]barren:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καρπος[/c].
meagrely
	[p]adv.[/p]
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
meagreness
	[p]subs.[/p]
	• [i]leanness:[/i] [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
meal
	[p]subs.[/p]
	• [i]barley meal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄλφ[v]ι[/v]τον, τό[/c], or [p]pl.[/p]
	• [i]wheat meal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]λευρα, τά[/c].
	• [i]meal for bread:[/i] [p][i]V.[/i][/p] [c]Δήμητρος ἀκτή[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]meal for sprinkling on victims in sacrifice:[/i] [p][i]V.[/i][/p] [c]προχύται, αἱ[/c], [p][i]Ar.[/i][/p] [c]ὀλαί, αἱ[/c].
	• [i]repast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖπνον, τό, τρ[v]ά[/v]πεζα, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c].
	• [i]take one's meals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τεῖσθαι[/c].
meal tub
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]ι[/v]πύη, ἡ[/c].
mean
	[p]adj.[/p]
	• [i]low of degree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος, κ[v]α[/v]κός, πονηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c].
	• [i]obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δόκ[v]ι[/v]μος. [v]ἀ[/v]φ[v]α[/v]νής, [v]ἀ[/v]νών[v]υ[/v]μος[/c], [p][i]P.[/i][/p] [c]ἄδοξος[/c]. [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, βαιός, [v]ἄ[/v]σημος, [v]ἀ[/v]μαυρός[/c].
	• [i]dishonourable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πονηρός, φαῦλος, μοχθηρός, κ[v]α[/v]κοῦργος, [v]ἀ[/v]νάξιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
	• [i]poor, humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος, μικρός, σμικρός[/c] ; see [i]poor.[/i]
	• [i]shabby, worthless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος, εὐτελής[/c].
	• [i]stingy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής, φειδωλός[/c].
mean
	[p]subs.[/p]
	• [i]middle point:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσον, τό[/c].
	• [i]strike the mean between the largest also smallest number of ships given:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰς μεγίστας καὶ ἐλαχίστας ναῦς τὸ μέσον σκοπεῖν[/c] ([p][i]Thuc.[/i][/p] 1, 10).
	• [i]the golden mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέτριον, τὰ μέτρια[/c].
mean
	[p]v. trans.[/p]
	• [i]signify,[/i] with personal subject: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, φράζειν, εἰπεῖν[/c], [p][i]V.[/i][/p] [c]ἐννέπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c] ; with non-personal subject: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοεῖν, δ[v]ύ[/v]νασθαι[/c], [p][i]P.[/i][/p] [c]βούλεσθαι, σημαίνειν, φρονεῖν[/c] ([p][i]Thuc.[/i][/p] 5, 85), [p][i]V.[/i][/p] [c]θέλειν[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 865 and [i]Supp.[/i] 1055).
	[p]Absol.[/p] with [p]infin.[/p], [i]intend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, νοεῖν, ἐννοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c].
	• [i]mean to do[/i] ([i]a thing[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]σείειν (τι[/c]), [p][i]V.[/i][/p] [c]ἐργ[v]α[/v]σείειν (τι[/c]).
	• [i]to whom their survival also success meant most:[/i] [p][i]P.[/i][/p] [c]ὧ[/c]ͅ [c]ἐκείνους σωθῆναι καὶ κατορθῶσαι μάλιστα διέφερεν[/c] ([p][i]Dem.[/i][/p] 321).
meander
	[p]v. intrans.[/p]
	• [i]flow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	• [i]go slowly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]).
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι, περ[v]ι[/v]πολεῖν[/c] ; see [i]wander.[/i]
	[p]Met.[/p], [i]wander from the point:[/i] [p][i]P.[/i][/p] [c]πλανᾶσθαι[/c]; see [i]digress.[/i]
meaning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 938), [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c].
	• [i]have a double meaning,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
	• [i]hidden meaning:[/i] [p][i]P.[/i][/p] [c]ὑπόνοια, ἡ[/c].
	• [i]till you learn the meaning of joy and sorrow:[/i] [p][i]V.[/i][/p] [c]ἕως τὸ χαίρειν καὶ τὸ λυπεῖσθαι μάθῃς[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 555).
	• [i]what was the meaning of this?[/i] [p][i]P.[/i][/p] [c]τί τοῦτʼ ἠδύνατο[/c] ([p][i]Dem.[/i][/p] 233).
	• [i]we know that this is the meaning of your bringing us before a committee:[/i] [p][i]P.[/i][/p] [c]γιγνώσκομεν ὅτι τοῦτο φρονεῖ ὑμῶν ἡ εἰς τοὺς ὀλίγους ἀγωγή[/c] ([p][i]Thuc.[/i][/p] 5, 85).
meanly
	[p]adv.[/p]
	• [i]of degree:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c]
	• [i]dishonourably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, πονηρῶς, φαύλως, [v]ἀ[/v]γεννῶς[/c].
	• [i]poorly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως, κ[v]α[/v]κῶς[/c].
	• [i]stingily:[/i] [p][i]P.[/i][/p] [c]γλισχρῶς, φειδωλῶς[/c].
	• [i]think meanly of,[/i] [p]v.[/p]: see [i]despise.[/i]
meanness
	[p]subs.[/p]
	• [i]of degree:[/i] [p][i]P.[/i][/p] [c]ταπεινότης, ἡ, φαυλότης, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]dishonourableness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ, φαυλότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c].
	• [i]shabbiness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c] ; see [i]shabbiness.[/i]
	• [i]stinginess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ[/c].
means
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c], or [p]pl.[/p]; see [i]resource.[/i]
	• [i]resources:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφόδιον[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]ἀφορμή, ἡ[/c].
	• [i]income:[/i] [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c] ; see [i]property.[/i]
	• [i]ways and means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόροι, οἱ[/c].
	• [i]by all means, certainly[/i] ([i]in answer to a question[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστά γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομ[v]ι[/v]δῆ[/c]ͅ [c]γε, [v]ἀ[/v]μέλει, π[v]ά[/v]ν[v]υ[/v][/c] [c]γε[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτα γε[/c].
	• [i]come what may:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως[/c].
	• [i]by any[/i] or [i]some means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πως[/c] ([p]enclitic[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πη[/c] ([p]enclitic[/p]).
	• [i]by some means[/i] or [i]other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μωσγέπως, [v]ἀ[/v]μηγέπη[/c], [p][i]P.[/i][/p] [c]ὁπωσοῦν, ὁπωσδήποτε[/c].
	• [i]by no means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, οὐδ[v]α[/v]μῆ, μηδ[v]α[/v]μῶς, μηδ[v]α[/v]μῆ[/c], [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μ[v]ά[/v], οὔπως, μήπως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μηδ[v]α[/v]μ[v]ά[/v][/c].
	• [i]by no means at all:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ὁπωστιοῦν, μηδʼ ὁπωστιοῦν[/c].
mean-spirited
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρόψυχος[/c].
mean-spiritedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικροψυχία, ἡ[/c].
meantime
	[p]adv.[/p]
	see [i]meanwhile.[/i]
meanwhile
	[p]adv.[/p]
	• [i]in the interim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c].
	• [i]in the meanwhile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν τούτω[/c]ͅ. [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]μεταξύ[/c], [p][i]V.[/i][/p] [c]ἐν τῷδε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 285 and [i]I.
	T.[/i] 1379), [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]μεταξ[v]ὺ[/v][/c] [c]τούτου[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 290).
measurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρητός[/c], [p][i]P.[/i][/p] [c]σταθμητός[/c] ([p][i]Plat.[/i][/p]).
measure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]measures and weights:[/i] [p][i]V.[/i][/p] [c]μέτρα[/c] . . . [c]καὶ μέρη σταθμῶν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 541; cf. [p][i]Ar.[/i][/p], [i]Av.[/i] 1040-1041).
	• [i]criterion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ, πέρ[v]α[/v]ς, τό[/c].
	• [i]due limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]beyond measure:[/i] use [p]adv.[/p], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see also [i]excessively.
	Allowance:[/i] [p][i]P.[/i][/p] [c]μέτρον, τό[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 621[sup]A[/sup]), [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
	• [i]time, rhythm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]metre:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέτρον, τό[/c].
	• [i]dance:[/i] see [i]dance.[/i]
	• [i]legislative act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό[/c].
	• [i]measures, policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]take measures,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι[/c].
	• [i]take extreme measures:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστόν τι δρᾶν[/c], [p][i]P.[/i][/p] [c]ἀνήκεστόν τι βουλεύειν[/c] ([p][i]Thuc.[/i][/p] 1, 132).
	• [i]in like measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[/c] [c][v]ἴ[/v]σου[/c].
	• [i]he contributed in some small measure to[/i] . . .: [p][i]P.[/i][/p] [c]μέρος τι συνεβάλετο[/c] ([p]gen.[/p]).
	• [i]have hard measure,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]measure for measure:[/i] [p][i]P.[/i][/p] [c]ἴσα ἀντʼ ἴσων[/c] ; see [i]tit for tat.[/i]
	• [i]repay measure for measure:[/i] [p][i]V.[/i][/p] [c]τὸν αὐτὸν[/c] . . . [c]τίσασθαι τρόπον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 638).
	• [i]requite in equal measure:[/i] [p][i]P.[/i][/p] [c]τοῖς ὁμοίοις ἀμύνεσθαι[/c] ([p]acc.[/p]).
measure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν, σταθμᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [c]συμμετρεῖσθαι, [v]ἀ[/v]ν[v]α[/v]μετρεῖν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]σταθμᾶν[/c] ([p]mid.[/p] also in [p][i]P.[/i][/p]), [c]ἐκμετρεῖν[/c] (or [p]mid.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]measure out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκμετρεῖν[/c] (or [p]mid.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]have measured out to one:[/i] [p][i]P.[/i][/p] [c]μετρεῖσθαι, διαμετρεῖσθαι[/c].
measured
	[p]adj.[/p]
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς[/c].
	• [i]stately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]rhythmical:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c] ; see [i]rhythmical.[/i]
measureless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]inconceivable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] ; see [i]immeasurable.[/i]
measurement
	[p]subs.[/p]
	• [i]act of measuring:[/i] [p][i]P.[/i][/p] [c]μέτρησις, ἡ[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]thus they got the measurement for their ladders:[/i] [p][i]P.[/i][/p] [c]τὴν συμμέτρησιν . . τῶν κλιμάκων οὕτως ἔλαβον[/c] ([p][i]Thuc.[/i][/p] 3, 20).
measuring rod
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
meat
	[p]subs.[/p]
	• [i]flesh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέ[v]α[/v]ς, τό[/c], or [p]pl.[/p]
	• [i]food generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c].
meat-hook
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κρεάγρα, ἡ[/c].
mechanic
	[p]adj.[/p]
	• [i]manual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ναυσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτεκν[v]ι[/v]κός[/c].
mechanic
	[p]subs.[/p]
	• [i]workman:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c] ([p][i]Soph.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
mechanical
	[p]adj.[/p]
	see [i]mechanic.[/i]
	• [i]natural, spontaneous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
mechanically
	[p]adv.[/p]
	• [i]spontaneously:[/i] [p][i]P.[/i][/p] [c]ἀπὸ ταὐτομάτου[/c].
mechanism
	[p]subs.[/p]
	• [i]construction:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ, σύνταξις, ἡ[/c].
meddle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and P. [c]πολυπραγμονεῖν[/c], [p][i]V.[/i][/p] [c]περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]δρᾶν, πράσσειν τι πλέον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν πολλ[v]ά[/v][/c].
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκκ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]); see [i]touch, tamper.[/i]
meddlesome
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]περίεργος, φιλοπράγμων[/c].
meddlesomeness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολυπραγμοσύνη, ἡ[/c]. [p][i]P.[/i][/p] [c]φιλοπραγμοσύνη, ἡ[/c].
mediate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]βραβεύειν,διαιτᾶν[/c].
	• [i]mediate between:[/i] [p][i]P.[/i][/p] [c]διαιτᾶν[/c] ([p]dat.[/p]).
	• [i]mediate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διαιτᾶν[/c] ([p]acc.[/p]).
mediation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαιτα, ἡ[/c], [p][i]P.[/i][/p] [c]δίκη, ἡ[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεία, ἡ[/c].
	• [i]reconciliation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c] ; see [i]arbitration.[/i]
mediator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]διαλλακτής, ὁ[/c], [p][i]P.[/i][/p] [c]διαιτητής, ὁ, μέσος δικαστής, ὁ, ἐπιγνώμων, ὁ, βραβευτής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c].
medical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰατρικός[/c].
	• [i]medical man,[/i] [p]subs.[/p]: see [i]doctor.[/i]
	• [i]medical attendance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c].
	• [i]medical science: P,[/i] [c]ἡ ἰατρική[/c].
medically
	[p]adv.[/p]
	• [i]attend medically,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p] .
medicinal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φαρμακευτικός[/c].
	• [i]healing:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παιώνιος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κεσφόρος[/c] ; see [i]healing.[/i]
medicine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, [u]ἴα[/u]μα, τό, [u]ἴα[/u]σις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κέσμ[v]α[/v]τα, τά[/c].
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό, μῆχος, τό[/c].
	• [i]medical science:[/i] [p][i]P.[/i][/p] [c]ἡ ἰατρική[/c].
mediocre
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c] ; see [i]poor.[/i]
mediocrity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
meditate
	[p]trans.[/p]
	• [i]plan, intend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, νοεῖν, ἐννοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c]. [p]V. intrans.[/p]
	• [i]reflect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [c]ἐπισκοπεῖν, φροντίζειν, λογίζεσθαι, σκοπεῖν[/c] ([p][i]V.[/i][/p] also [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c].
	• [i]meditate on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p]; [p][i]P.[/i][/p] also [p]gen.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]λογίζεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ([p]acc.[/p]), [c]νωμᾶν[/c] ([p]acc.[/p]), [c]καλχαίνειν[/c] ([p]acc.[/p]) , see [i]reflect upon.[/i]
meditation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ, ἐνθ[u]ύ[/u]μησις, η[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c]. [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
meditative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύννους[/c] ; see [i]thoughtful.[/i]
medium
	[p]subs.[/p]
	• [i]means to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]medium of exchange:[/i] [p][i]P.[/i][/p] [c]σύμβολον τῆς ἀλλαγῆς ἕνεκα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 371[sup]B[/sup]).
medium
	[p]adj.[/p]
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
medley
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συρφετός, ὁ[/c].
meed
	[p]subs.[/p]
	• [i]reward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός[/c].
	• [i]penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[u]ί[/u]μιον, τό[/c] ; see [i]reward.[/i]
	• [i]meed of valour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεῖα, τά[/c] (rare [p]sing.[/p]), [p][i]V.[/i][/p] [c]καλλιστεῖα, τά[/c] (rare [p]sing.[/p]).
	• [i]meed of beauty:[/i] [p][i]V.[/i][/p] [c]καλλιστεῖα, τά[/c] (rare [p]sing.[/p]).
	• [i]win the meed of valour,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]win the meed of beauty:[/i] [p][i]V.[/i][/p] [c]καλλιστεύεσθαι[/c].
meek
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, ἵμερος, ἐπιεικής[/c], [p][i]V.[/i][/p] [c]πρευμενής, πέπων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] ; see [i]gentle.[/i]
meekly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως[/c], [p][i]V.[/i][/p] [c]πρευμενῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c] [i],[/i] see [i]gently.[/i]
meekness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πραότης, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ, εὐοργησία, ἡ[/c], see [i]gentleness.[/i]
meet
	[p]adj.[/p]
	• [i]fitting, suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος[/c].
	• [i]opportune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος[/c],
	• [i]becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, σύμμετρος, πρέπων, προσήκων, εὐσχήμων, κ[v]α[/v]θήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]it is meet,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει, προσήκει, ἁρμόζει[/c].
meet
	[p]trans.[/p]
	• [i]encounter[/i] ([i]persons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]; [p][i]V.[/i][/p] [p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]ναντᾶν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]περιτυγχάνειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντᾶν[/c] ([p]dat.[/p]). [c]σ[v]υ[/v]ναντιάζειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]παντιάζειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νάντεσθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]κ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]).
	• [i]meet[/i] ([i]things[/i]; e. g., [i]disasters[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]), [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]συγκ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p]), [c]ἀντᾶν[/c] ([p]dat.[/p]).
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c]; see [i]face.[/i]
	• [i]light on:[/i] see [i]light on.[/i]
	• [i]meet in battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παντᾶν[/c] ([p]dat.[/p]), [c]συμφέρεσθαι[/c] ([p]dat.[/p]), [c]συμβάλλειν[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμβάλλειν μ[v]ά[/v]χην[/c] ([p]dat.[/p]), see also [i]engage.[/i]
	• [i]have an interview with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c] ([p]dat.[/p]), [c]συγγίγνεσθαι[/c] ([p]dat.[/p]); see [i]interview.[/i]
	• [i]deal with:[/i] [p][i]P.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]); see [i]have dealings with,[/i] under [i]dealings.[/i]
	• [i]meet[/i] ([i]accusation[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]).
	• [i]it is not at all easy to meet the tactics of these men:[/i] [p][i]P.[/i][/p] [c]οὐ πάνυ ἐστὶ ῥᾴδιον ταῖς τούτων παρασκευαῖς ἀνταγωνίζεσθαι[/c] ([i]Den.[/i] 1078).
	• [i]have you met me on ground where I am unassailable in everything?[/i] [p][i]P.[/i][/p] [c]οὗ μὲν ἐγὼ ἀθῷος ἅπασι[/c] . . . [c]ἐνταῦθα ἀπήντηκας[/c]; ([p][i]Dem.[/i][/p] 269).
	• [i]meet the wishes and views of each:[/i] [p][i]P.[/i][/p] [c]τῆς ἑκάστου βουλησέως τε καὶ δόξης τυχεῖν[/c] ([p][i]Thuc.[/i][/p] 2, 35).
	• [i]meet folly with folly:[/i] [p][i]V.[/i][/p] [c]ἀντιτείνειν νήπιʼ ἀντὶ νηπίων[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 891).
	[p]V. intrans.[/p] [i]Come together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c].
	• [i]meet[/i] ([i]of things[/i]): [p][i]P.[/i][/p] [c]συμβάλλειν εἰς ταὐτό[/c].
	• [i]where branching roads meet:[/i] [p][i]V.[/i][/p] [c]ἔνθα δίστομοι[/c] . . . [c]συμβάλλουσιν[/c] . . . [c]ὁδοί[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 900).
	• [i]meet for discussion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]α[/v]θῆσθαι[/c].
	• [i]meet beforehand:[/i] [p][i]P.[/i][/p] [c]προαπαντᾶν[/c] ([p]absol.[/p]).
	• [i]meet with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προστυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]); see [i]light on, encounter.[/i]
	[p]Met.[/p], [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]we happened to meet with a storm:[/i] [p][i]P.[/i][/p] [c]ἐτύχομεν χειμῶνί τινι χρησάμενοι[/c] (Antiphon, 131).
meeting
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]πάντημα, τό, σ[v]υ[/v]νάντησις, ἡ[/c].
	• [i]coming together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, σ[v]υ[/v]νουσια, ἡ[/c].
	• [i]conflict:[/i] see [i]conflict.[/i]
	• [i]interview:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νοδος, ἡ[/c] ; see [i]interview.[/i]
	• [i]public meeting, assembly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ[/c] ; see [i]assembly.[/i]
	• [i]committee meeting:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
	• [i]there was a meeting of the Ecclesia:[/i] [p][i]P.[/i][/p] [c]Ἐκκλησία ἦν[/c].
	• [i]hold a meeting,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογον ποιεῖσθαι[/c].
	• [i]meeting place of three roads,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρίοδος, ἡ[/c].
meetly
	[p]adv.[/p]
	see [i]fitly.[/i]
melancholy
	[p]adj.[/p]
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[v]υ[/v]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
	• [i]be melancholy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
	• [i]sad, unhappy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων[/c]. [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]and.[/i]
	• [i]lamentable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, πικρός, οἰκτρός, β[v]α[/v]ρύς[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, δυσθρήνητος, πάγκλαυτος[/c] ; see [i]sad.[/i]
	• [i]melancholy[/i] ([i]of looks[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
melancholy
	[p]subs.[/p]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]grief:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]δύη, ἡ. πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c] (in [p][i]P.[/i][/p], [i]outward signs of mourning[/i]); see [i]sadness.[/i]
melée
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c].
	• [i]encounter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
mellifluous
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c] ; see [i]sweet.[/i]
mellow
	[p]adj.[/p]
	• [i]ripe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέπων[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
mellow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπαίνειν[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	[p]Met.[/p], [i]soften:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c].
	[p]V. intrans.[/p] [p][i]Ar.[/i][/p] [c]πεπαίνειν[/c].
melodious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c], [p][i]V.[/i][/p] [c]εὔφωνος, μελῳδός[/c].
melodiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελῶς, εὐρύθμως[/c].
melodiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐρυθμία, ἡ[/c].
melodrama
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδία, ἡ[/c].
melodramatic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]τρ[v]α[/v]γῳδ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γ[v]ι[/v]κός[/c].
melodramatically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραγικῶς[/c].
	• [i]repeat melodramatically,[/i] [p]v. trans.[/p] . [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c] ([p]acc.[/p]).
melody
	[p]subs.[/p]
	• [i]tune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό[/c].
	• [i]song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό, μελῳδία, ἡ, ᾠδή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀοιδή, ἡ, μολπή, ἡ[/c] ; see [i]song.[/i]
	• [i]melodiousness:[/i] [p][i]P.[/i][/p] [c]εὐρυθμία, ἡ[/c].
melt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]melt away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτήκειν[/c], [p][i]P.[/i][/p] [c]ἀποτήκειν[/c].
	• [i]melt down[/i] ([i]metals, etc.[/i]): [p][i]P.[/i][/p] [c]συγχωνεύειν, καταχωνεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c].
	• [i]melt together:[/i] [p][i]P.[/i][/p] [c]συντήκειν[/c].
	[p]Met.[/p], [i]soften:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c] ; see [i]soften.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι, συντήκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]pine away:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτήκεσθαι. συντήκεσθαι[/c]; see [i]pine.[/i]
	• [i]my heart melts at my mother's lamentations and hers I melt by my wailing:[/i] [p][i]V.[/i][/p] [c]ἐκτέτηκα καρδίαν θρνήσοισι μητρὸς τήνδε τʼ ἐκτήκω γόοις[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 433).
	• [i]relent:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσεσθαι[/c], [p][i]V.[/i][/p] [c]μαλθάσσεσθαι[/c]; see [i]relent.[/i]
	• [i]melt away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]); [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c].
	• [i]that you may get me out before I melt away:[/i] [p][i]Ar.[/i][/p] [c]ἵνʼ ἐξέλῃς με πρὶν διερρυηκέναι[/c] ([i]Vesp.[/i] 1156).
	• [i]melt[/i] ([i]of a crowd[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύεσθαι[/c].
melted
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηκτός[/c].
melting
	[p]adj.[/p]
	[p]Met.[/p], [i]of a glance:[/i] [p][i]V.[/i][/p] [c]θελκτήριος[/c].
member
	[p]subs.[/p]
	• [i]limb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶλον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]members, limbs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλη, τά[/c], [p][i]V.[/i][/p] [c]γυῖα, τά[/c].
	• [i]i saw Philip willing to lose any member that fortune chose to deprive him of:[/i] [p][i]P.[/i][/p] [c]ἑώρων[/c] . . . [c]Φίλιππον[/c] . . . [c]πᾶν ὅτι βουληθείη μέρος ἡ τύχη τοῦ σώματος παρελέσθαι τοῦτο προϊέμενον[/c] ([p][i]Dem.[/i][/p] 247).
	• [i]member of the Boulé:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλευτής, ὁ[/c].
membrane
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑμήν, ὁ[/c] ([p][i]Arist.[/i][/p]).
memento
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
memoirs
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπομνημονεύματα[/c] ([p][i]Xen.[/i][/p]).
memorable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιομνημόνευτος[/c] ; see [i]remarkable.[/i]
	• [i]ever to be remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
memorandum
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
memorial
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημόσ[v]υ[/v]νον, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c]. [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
	• [i]memorial stone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]document:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c]; see [i]document.[/i]
memory
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c]. [p][i]V.[/i][/p] [c]μνῆστις, ἡ[/c].
	• [i]having a good memory,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημον[v]ι[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
	• [i]having a bad memory:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιλήσμων[/c].
	• [i]speak from memory:[/i] [p][i]P.[/i][/p] [c]μνημονικῶς εἰπεῖν[/c] ([i]Æschin.[/i] 33).
menace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλήματα, τά[/c]; see [i]danger.[/i]
	• [i]did you come to Decelea and fortify it as menace to your own country?[/i] [p][i]P.[/i][/p] [c]ἦλθες εἰς Δεκέλειαν καὶ ἐπετείχισας τῆ[/c]ͅ [c]πατρίδι τῆ[/c]ͅ [c]σεαυτοῦ[/c]; ([p][i]Andoc.[/i][/p] 13, 35).
menace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν (τί τινι[/c]); see [i]threaten.[/i]
	[p]Met.[/p], [i]of dangers, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
menacing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπειλητικός[/c] ; see [i]dangerous, threatening.[/i]
mend
	[p]v. trans.[/p]
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
	• [i]mend clothes:[/i] [p][i]P.[/i][/p] [c]ἱμάτια, ἐξακεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]improve, put right:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν[/c].
	• [i]make up for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c][u]ἰ[/u]ᾶσθαι[/c] ([p]acc.[/p]), [c]ἐξ[u]ι[/u]ᾶσθαι[/c] ([p]acc.[/p]).
	• [i]it does not mend matters to[/i] . . .: [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἄ[/v]κος[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὠφελεῖ[/c] ([p]infin.[/p]).
	[p]V. intrans.[/p] [i]Improve:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
	• [i]mend in health:[/i] [p][i]P.[/i][/p] [c]ῥαΐζειν[/c].
mendacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c]. [p][i]Ar.[/i][/p] [c]ψευδολόγος[/c].
mendaciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
mendacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψευδολογία, ἡ[/c].
mendicant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχός, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c]. Fem., [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ἡ[/c].
mendicant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχός[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ροκόπος[/c].
mendicity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτωχεία, ἡ[/c].
menial
	[p]subs.[/p]
	[p]Masc.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκέτης, ὁ, [v]ὑ[/v]πηρέτης, ὁ, δοῦλος, ὁ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ὁ, οἰκεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δμώς, ὁ[/c] ; see [i]servant.[/i]
	[p]Fem.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δμωή, ἡ, δμω[v]ί[/v]ς, ἡ, οἰκέτ[v]ι[/v]ς, ἡ[/c].
menial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δούλειος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δοῦλος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δουλ[v]ι[/v]κός, δουλοπρεπής[/c].
	• [i]a menial life:[/i] [p][i]V.[/i][/p] [c]οἰκέτης βίος[/c].
	• [i]menial fare:[/i] [p][i]V.[/i][/p] [c]θῆσσα τρ[v]ά[/v]πεζα[/c].
	• [i]perform menial duties,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θητεύειν[/c].
mental
	[p]adj.[/p]
	• [i]as opposed to visible:[/i] [p][i]P.[/i][/p] [c]νοητός[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the mind:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοῦ νοῦ, τῆς ψ[u]υ[/u]χῆς[/c].
mention
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνεία, ἡ[/c], [p][i]P.[/i][/p] [c]μνήμη, ἡ[/c].
	• [i]make mention of:[/i] [p][i]P.[/i][/p] [c]μνείαν ποιεῖσθαι[/c] ([p]gen.[/p] or [c]περί[/c] [p]gen.[/p]), [p][i]V.[/i][/p] [c]μνείαν ἔχειν[/c] ([p]gen.[/p]); see [i]mention,[/i] [p]v.[/p]
mention
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] [c]μιμνήσκειν[/c]) ([p]gen.[/p] or [c]περ[v]ί[/v][/c] [p]gen.[/p]), [c]ἐπιμνησθῆναι[/c] ([p]aor. pass.[/p] [c]ἐπιμιμνήσκειν[/c]) ([p]gen.[/p] or [c]περ[v]ί[/v][/c] [p]gen.[/p]), [p][i]P.[/i][/p] [c]μνημονεύειν, ὑπομιμνήσκειν, διαμνημονεύειν[/c], [p][i]V.[/i][/p] [c]μνήσασθαι[/c] ([p]1st aor. mid.[/p] [c]μιμνήσκειν[/c]) [c][v]ὑ[/v]πομνησθῆναι[/c] ([p]aor. pass.[/p] [c]ὑπομιμνήσκειν) (περ[v]ί[/v][/c] [p]gen.[/p]).
	• [i]speak of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c] ([p]acc.[/p]), [c]εἰπεῖν[/c] ([p]acc.[/p]), [c]φράζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐννέπειν[/c] ([p]acc.[/p]).
	• [i]worth mentioning,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀξιόλογος, ἀξιομνημόνευτος[/c].
mentionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκφορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεκτός[/c], [p][i]V.[/i][/p] [c]ῥητός[/c].
mentor
	[p]subs.[/p]
	• [i]adviser:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβουλος, ὁ[/c].
	• [i]chastener:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ, ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c], [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c].
mercantile
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορ[v]ι[/v]κός[/c].
mercenary
	[p]adj.[/p]
	• [i]hired for wages:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός[/c].
	• [i]venal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωροδόκος[/c].
	• [i]grasping:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάργ[v]υ[/v]ρος, αἰσχροκερδής[/c].
mercenary
	[p]subs.[/p]
	• [i]hireling:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, μισθοφόρος[/c].
	• [i]mercenary troops:[/i] [p][i]P.[/i][/p] [c]ξένοι, οἱ, μισθοφόροι, οἱ, ἐπίκουροι, οἱ[/c].
	• [i]of mercenaries,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξεν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]ἐπικουρικός[/c].
	• [i]maintain mercenaries,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ξενοτροφεῖν[/c] ([p]absol.[/p]).
	• [i]raise mercenaries:[/i] [p][i]P.[/i][/p] [c]ξενολογεῖν[/c] ([p]absol.[/p]).
mercenary leader
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ξεναγός, ὁ[/c].
	• [i]be a mercenary leader,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ξεναγεῖν[/c] ([p]absol.[/p]).
merchandise
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὤνια, τά, ἀγοράσματα, τά, ἀγώγιμα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολή, ἡ[/c] ([p][i]Xen.[/i][/p], [p][i]Ar.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 254), [p][i]V.[/i][/p] [c]ἐμπόλημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 137); see [i]wares.[/i]
merchant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπορος, ὁ[/c].
	• [i]huckster:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
merchantman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναῦς στρογγύλη, ἡ, πλοῖον στρογγύλον, τό, πλοῖον φορτηγικόν, τό[/c]. [p][i]Ar.[/i][/p] [c]γαῦλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ὁλκ[v]ά[/v]ς, ἡ[/c].
merciful
	• [i]adj[/i] .
	• [i]compassionate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοικτίρμων[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεήμων[/c].
	• [i]gentle[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος, ἐπιεικής[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
	• [i]indulgent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
mercifully
	[p]adv.[/p]
	• [i]compassionately:[/i] [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]φιλανθρώπως, πράως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενώς[/c].
mercifulness
	[p]subs.[/p]
	see [i]mercy.[/i]
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
merciless
	• [i]adj[/i] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δ[v]υ[/v]σάλγητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτεγκτος, [v]ἄ[/v]νοικτος[/c] ; see [i]cruel.[/i]
mercilessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c]. [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly.[/i]
mercilessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
mercurial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολύτροπος[/c].
mercy
	[p]subs.[/p]
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ. οἶκτος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 77).
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]mercifulness:[/i] [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ, αἴδεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]obtain mercy:[/i] [p][i]V.[/i][/p] [c]αἰδοῦς τυγχ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 301).
	• [i]ask for mercy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]show mercy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]absol.[/p]) ([p][i]Dem.[/i][/p] 983; [p][i]Eur.[/i][/p], [i]Med.[/i] 349).
	• [i]have mercy on, pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν οἰκτείρειν[/c] ; see [i]pity.[/i]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p]).
	• [i]spare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
	• [i]have at one's mercy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]at the mercy of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]leave a matter at the mercy of the speakers' capacity:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τῆ[/c]ͅ [c]τῶν λεγόντων δυνάμει τὸ πρᾶγμα καταστῆσαι[/c] ([p][i]Dem.[/i][/p], 596).
	• [i]he is at the mercy of the speaker:[/i] [p][i]V.[/i][/p] [c]ἐστὶ τοῦ λέγοντος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 917), cf., [p][i]Ar.[/i][/p] [c]μὴ τοῦ λέγοντος ἴσθι[/c]. ([i]Eq.[/i] 860).
	• [i]being always at the mercy of their assailants:[/i] [p][i]P.[/i][/p] [c]ὄντες ἀεὶ τῶν ἐπιτιθεμένων[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 307[sup]E[/sup]).
	([i]I think[/i]) [i]that the virtues of many should not be at the mercy of one man:[/i] [p][i]P.[/i][/p] [c]μὴ ἐν ἑνὶ ἀνδρὶ πολλῶν ἀρετὰς κινδυνεύεσθαι[/c] ([p][i]Thuc.[/i][/p] 2, 35).
mere
	[p]subs.[/p]
	• [i]lake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c].
mere
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]being a mere lad:[/i] [p][i]P.[/i][/p] [c]μειρακύλλιον ὢν κομιδῆ[/c]ͅ ([p][i]Dem.[/i][/p] 539).
	Absol., [i]unmixed:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c].
merely
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν ἄλλο πλήν[/c].
	• [i]only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνον[/c] ; see [i]only.[/i]
meretricious
	[p]adj.[/p]
	• [i]attractive:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c].
	• [i]specious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
meretriciously
	[p]adv.[/p]
	• [i]speciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς[/c].
meretriciousness
	[p]subs.[/p]
	• [i]speciousness:[/i] [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
merge
	[p]v. trans.[/p]
	• [i]make to grow together:[/i] [p][i]P.[/i][/p] [c]συμφύειν[/c].
	• [i]mix together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμιγν[v]ύ[/v]ναι, συγκεραννύναι[/c].
	• [i]mix in:[/i] [p][i]P.[/i][/p] [c]ἐγκεραννύναι (τι εἴς τι[/c]).
	[p]V. intrans.[/p] [i]Grow together:[/i] [p][i]P.[/i][/p] [c]συμφύεσθαι[/c]; see [i]change.[/i]
merit
	[p]subs.[/p]
	• [i]excellence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ[/c].
	• [i]deserts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]credit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
	• [i]service:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτημα, τό[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό, ὑπούργημα, τό[/c], [p][i]V.[/i][/p] [c]ὑπουργία, ἡ[/c].
	• [i]the case would have been tried on its own merits:[/i] [p][i]P.[/i][/p] [c]τὸ πρᾶγμα ἂν ἐκρίνετο ἐφʼ αὑτοῦ[/c] ([p][i]Dem.[/i][/p] 303). [i]Claim the merit of,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]beyond one's merits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πὲρ τὴν ἀξίαν[/c].
merit
	[p]v. trans.[/p]
	see [i]deserve.[/i]
merited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c].
meritorious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, [v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c].
meritoriously
	[p]adv.[/p]
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
merrily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
merriment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]joy, delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ, ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χαρμονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]good cheer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐπάθεια, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
merry
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, περιχ[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [c]γεγηθώς[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός, εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]making glad:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]loving sport:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
	• [i]make merry,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐωχεῖσθαι[/c] ([p][i]Eur.[/i][/p]. [i]Cycl.[/i]), [c]κωμάζειν[/c] ; see [i]revel.[/i]
	• [i]rejoice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν, τέρπεσθαι, εὐφραίνεσθαι[/c].
	• [i]make merry over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν ἐπ[v]ί[/v][/c] ([p]dat.[/p]); see [i]laugh at.[/i]
merry-making
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]feast.[/i]
mesh
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c] ; see also [i]net.[/i]
mess
	[p]subs.[/p]
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c].
	• [i]litter:[/i] [p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]make a mess of, mismanage:[/i] [p][i]P.[/i][/p] [c]κ[v]α[/v]κῶς διατιθέναι[/c] ([p]acc.[/p]).
	• [i]in a mess, at random:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χύδην[/c].
	• [i]in disorder:[/i] [p][i]P.[/i][/p] [c]ἀτάκτως, οὐδένι κόσμω[/c]ͅ.
	• [i]stain:[/i] [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c] ; see also [i]dirt.[/i]
	• [i]meal taken in common:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συσσ[u]ί[/u]τια, τά[/c].
mess
	[p]v. trans.[/p]
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	• [i]make a mess of:[/i] [p][i]P.[/i][/p] [c]κακῶς διατιθέναι[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Take food with others:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συσσ[u]ι[/u]τεῖν[/c].
	• [i]mess with[/i] ([i]another[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συσσ[u]ι[/u]τεῖν[/c] ([p]dat.[/p]).
message
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c], [p][i]V.[/i][/p] [c]κηρ[u]υ[/u]κεύμ[v]α[/v]τα, τά[/c].
	• [i]word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, φήμη, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]you have heard all my message:[/i] [p][i]V.[/i][/p] [c]τὰ μὲν παρʼ ἡμῶν παντʼ έχειν[/c],([p][i]Eur.[/i][/p], [i]Phoen.[/i] 953).
	• [i]send a message,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστέλλειν[/c] ([p]absol.[/p]).
	• [i]taking one's own mossage,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτάγγελος[/c].
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
messenger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c], or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πομπός, ὁ, τρόχ[v]ι[/v]ς, ὁ[/c].
	• [i]messenger sent to consult an oracle[/i] or [i]attend a festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεωρός, ὁ[/c]. [p][i]V.[/i][/p] [c]θεοπρόπος, ὁ[/c].
	• [i]herald:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆρυξ, ὁ[/c].
messmate
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύσσ[u]ι[/u]τος, ὁ[/c], [p][i]P.[/i][/p] [c]σύσκηνος, ὁ[/c]. Fem., [p][i]Ar.[/i][/p] [c]συσκηνητήρια, ἡ[/c].
	• [i]be messmate with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συσκηνεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
messroom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσ[u]ί[/u]τιον, τό[/c] (in [p][i]P.[/i][/p] always [p]pl.[/p]).
metal
	[p]subs.[/p]
	Use [i]copper, iron, silver, gold, etc.[/i]
	• [i]metals:[/i] [p][i]P.[/i][/p] [c]μεταλλεῖα, τά[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 678[sup]D[/sup]; cf., [p][i]Plat.[/i][/p], [i]Critias,[/i] 114[sup]E[/sup]).
	• [i]molten metal:[/i] [p][i]V.[/i][/p] [c]μύδρος, ὁ[/c].
metal work
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαλκεία, ἡ[/c].
	• [i]metal worker,[/i] [p]subs.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c].
metamorphosis
	[p]subs.[/p]
	see [i]change.[/i]
	• [i]to suffer metamorphosis,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μετασχηματίζεσθαι[/c].
metaphor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεταφορά, ἡ[/c].
	• [i]speak in metaphors:[/i] use [p][i]P.[/i][/p] [c]διʼ εἰκόνων λέγειν[/c].
metaphorically
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]διʼ εἰκόνων[/c].
metaphysical
	[p]adj.[/p]
	• [i]pertaining to metaphysics:[/i] [p][i]P.[/i][/p] [c]θεολογικός[/c] ([p][i]Arist.[/i][/p]).
	• [i]existing only in the mind:[/i] [p][i]P.[/i][/p] [c]νοητός[/c] ([p][i]Plat.[/i][/p]).
metaphysics
	[p]subs.[/p]
	• [i]p,[/i] [c]ἡ θεολογική[/c] ([p][i]Arist.[/i][/p]), [c]ἡ πρώτη φιλοσοφία[/c] ([p][i]Arist.[/i][/p]).
	• [i]philosophy:[/i] [p][i]P.[/i][/p] [c]φιλοσοφία, ἡ[/c].
meteor
	[p]subs.[/p]
	Use [i]st[/i][p][i]Ar.[/i][/p]
meteorological
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c].
meteorologist
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετεωρολόγος, ὁ[/c].
meteorology
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετεωρολογία, ἡ[/c].
mete out
	[p]v. trans.[/p]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c]; see [i]distribute.[/i]
	• [i]measure out:[/i] P. and V. [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c].
	• [i]mete out[/i] ([i]punishment, etc.[/i]): see [i]inflict.[/i]
methinks
	[p]v.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶ[/c] (rare [p][i]P.[/i][/p]).
	• [i]methinks you will win my heart:[/i] [p][i]V.[/i][/p] [c]θέλξειν μʼ ἔοικας[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 900).
	• [i]methought in my sleep that I dwelt in Argos:[/i] [p][i]V.[/i][/p] [c]ἔδοξʼ ἐν ὕπνω[/c]ͅ . . . [c]οἰκεῖν ἐν Ἄργει[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 44).
method
	[p]subs.[/p]
	• [i]system:[/i] [p][i]P.[/i][/p] [c]μέθοδος, ἡ[/c].
	• [i]way, manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ὁδός, ἡ[/c].
	• [i]means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
	• [i]orderliness:[/i] [p][i]P.[/i][/p] [c]εὐταξία, ἡ[/c].
methodical
	[p]adj.[/p]
	• [i]precise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]orderly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
methodically
	[p]adv.[/p]
	• [i]precisely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]in an orderly manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c].
metre
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέτρον, τό[/c].
	• [i]put into metre,[/i] [p]v. trans.[/p]; [p][i]P.[/i][/p] [c]ἐντείνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]εἰς μέτρα τιθέναι[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
metrical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔμμετρος[/c].
metrically
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]ἐν μέτρω[/c]ͅ.
metropolis
	[p]subs.[/p]
	• [i]capital:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς[/c] ([p][i]Thuc.[/i][/p] 2, 15).
	• [i]mother city[/i] ([i]of colonies[/i]): [p][i]P.[/i][/p] [c]μητρόπολις, ἡ[/c].
mettle
	[p]subs.[/p]
	• [i]spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ, φρόνημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
	• [i]put on one's mettle, arouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν[/c], [p][i]V.[/i][/p] [c]ὀρν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c] ; see also [i]encourage, challenge.[/i]
mettlesome
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]θυμοειδής[/c].
mew
	[p]v. trans.[/p]
	• [i]confine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c] ; see [i]confine.[/i]
miasma
	[p]subs.[/p]
	• [i]defilement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό[/c].
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
miasmatic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
mid
	[p]adj.[/p]
	see [i]middle.[/i]
mid
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]), [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]).
	• [i]between:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]), [c]μεταξύ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διὰ μέσου[/c] ([p]gen.[/p]).
mid-day
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεσημβρία, ἡ[/c].
	• [i]up till mid-day:[/i] [p][i]P.[/i][/p] [c]μέχρι μέσου ἡμέρας[/c] ([p][i]Thuc.[/i][/p] 3, 80).
	• [i]of mid-day,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεσημβρ[v]ι[/v]νός[/c].
middle
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσος[/c].
	• [i]adopt a middle course in one's speech:[/i] [p][i]P.[/i][/p] [c]τὰ μεταξύ λέγειν[/c] ([p][i]Dem.[/i][/p] 202.).
	• [i]a man of the middle class:[/i] [p][i]P.[/i][/p] [c]μέσος πολίτης, ὁ[/c].
	• [i]the shrine at earth's middle point:[/i] [p][i]V.[/i][/p] [c]μεσόμφ[v]α[/v]λον ἵδρ[u]υ[/u]μα[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 1036).
	• [i]the middle point of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμφ[v]α[/v]λός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 427[sup]C[/sup]).
middle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέσον[/c].
	• [i]in the middle of the city:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέση[/c]ͅ [c]τῆ[/c]ͅ [c]πόλει[/c].
	• [i]rising in the middle of dinner:[/i] [p][i]P.[/i][/p] [c]ἐξαναστάντες μεταξύ δειπνοῦντες[/c] ([p][i]Dem.[/i][/p] 284).
	• [i]break up a party in the middle:[/i] [p][i]P.[/i][/p] [c]μεταξύ διαλῦσαι τὴν συνουσίαν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 336[sup]E[/sup]).
	• [i]be at the middle,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεσοῦν[/c].
	• [i]they put the small boats in the middle:[/i] [p][i]P.[/i][/p] [c]τὰ λεπτὰ πλοῖα[/c] . . . [c]ἐντὸς ποιοῦνται[/c] ([p][i]Thuc.[/i][/p] 2, 83).
	• [i]waist:[/i] see [i]waist.[/i]
middle-age
	• [i]subs P,[/i] [c]ἡ καθεστηκυῖα ἡλικία[/c].
middle-aged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἔξηβος[/c], [p][i]P.[/i][/p] [c]οἱ ὄντες ἐν τῆ[/c]ͅ [c]καθεστηκυία[/c]ͅ [c]ἡλικία[/c]ͅ ([p][i]Thuc.[/i][/p] 2, 36).
middle-class
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c] ; see under [i]middle.[/i]
middleman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
middling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
midge
	[p]subs.[/p]
	see [i]gnat.[/i]
midland
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεσόγεως[/c].
	• [i]midland country:[/i] [p][i]P.[/i][/p] [c]μεσογεία, ἡ[/c].
midnight
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέσαι νύκτες[/c] ([p][i]Ar.[/i][/p], [i]Vesp.[/i] 218).
midriff
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάφραγμα, τό[/c].
midst
	[p]subs.[/p]
	• [i]in the midst of:[/i] see [p]mid.[/p]
midsummer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θέρος μεσοῦν[/c] ([p][i]Thuc.[/i][/p] 5, 57).
midway
	[p]adv.[/p]
	• [i]in the middle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταξύ[/c].
	• [i]midway betwean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέσω[/c]ͅ ([p]gen.[/p]).
midwife
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαῖα, ἡ[/c].
	• [i]act as midwife to,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαιεύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχεύειν[/c] ([p]acc.[/p]).
midwifery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαιεία, ἡ, μαίευσις, ἡ[/c].
	• [i]skilled in midwifery,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μαιευτικός[/c].
mien
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c] ; see also [i]apperance.[/i]
might
	[p]v. intrans.[/p]
	• [i]be able:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύνασθαι, ἔχειν[/c] ; see [i]able.[/i]
	• [i]as a mild form of command:[/i] use [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[/c] (with [p]optative[/p]).
	• [i]might have:[/i] see [i]may have,[/i] under [i]may.[/i]
	• [i]as might well have been, as is probable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς εἰκός[/c].
	• [i]you might have, it was open to you:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξῆν σοι[/c] ([p]infin.[/p]), [c]π[v]α[/v]ρῆν σοι[/c] ([p]infin.[/p]), [c]π[v]α[/v]ρεῖχέ σοι[/c] ([p]infin.[/p]); see under [i]open.[/i]
	• [i]but for so and so the Phocians might have been saved:[/i] [p][i]P.[/i][/p] [c]εἰ μὴ διὰ τὸ καὶ τὸ ἐσώθησαν ἂν οἱ Φωκεῖς[/c] ([p][i]Dem.[/i][/p] 364).
might
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ, μένος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]strength.[/i]
	• [i]power, authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]τος, τό. δύν[v]α[/v]μις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ, ἐξουσία, ἡ[/c]. [p][i]V.[/i][/p] [c]σθένος, τό[/c].
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]with might and main:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος, παντὶ σθένει[/c]. [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]τὸ καρτερόν[/c] ; see [i]vigorously.[/i]
	• [i]might, as opposed to right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ, ἰσχ[u]ύ[/u]ς, ἡ, τὸ καρτερόν[/c].
mightily
	[p]adv.[/p]
	• [i]greatly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p] ); see [i]greatly.[/i]
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c] ; see [i]vigorously.[/i]
mighty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]powerful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής, ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]).
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, ἐγκρ[v]α[/v]τής[/c] (in [p][i]P.[/i][/p] only used of places), [c]σθεν[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής, καρτερός[/c] (in [p][i]P.[/i][/p] only used of places).
	• [i]mightier:[/i] use also [p][i]V.[/i][/p] [c]φέρτερος[/c] (no positive).
migrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μετανίστασθαι, ἀπανίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοικίζεσθαι, μετ[v]α[/v]χωρεῖν[/c].
migration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστασις, ἡ[/c], [p][i]P.[/i][/p] [c]μετανάστασις, ἡ, μετοικία, ἡ[/c].
migratory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c], [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c] ; see [i]wandering.[/i]
mild
	[p]adj.[/p]
	• [i]gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, φ[v]ι[/v]λάνθρωπος, ἥμερος, ἐπιεικής[/c], [p][i]V.[/i][/p] [c]πρευμενής, πέπων[/c].
	• [i]soft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσυχαῖος[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]ἡσύχιος, ἠρεμαῖος[/c].
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]of climate:[/i] [p][i]P.[/i][/p] [c]εὐκράς, μετρίως, κεκραμένος[/c], [p][i]V.[/i][/p] [c]εὔκρ[u]α[/u]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
mildew
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐρυσίβη, ἡ[/c].
mildly
	[p]adv.[/p]
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως, φιλανθρώπως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c] ; see [i]gently.[/i]
	• [i]softly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
mildness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πραότης, ἡ, φιλανθρωπία, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ, εὐοργησία, ἡ[/c].
	• [i]of climate:[/i] [p][i]P.[/i][/p] [c]εὐκρασία, ἡ[/c].
	• [i]quiet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
mile
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] express by [c]στ[v]ά[/v]διον[/c] [i]= one-eighth of a mile.[/i]
militant
	[p]adj.[/p]
	see [i]warlike.[/i]
military
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολεμικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιωτ[v]ι[/v]κός[/c].
	• [i]military matters:[/i] [p][i]P.[/i][/p] [c]τὰ πολεμικά, τὰ στρατιωτικά[/c].
	• [i]be of military age:[/i] [p][i]P.[/i][/p] [c]ἐν τῆ[/c]ͅ [c]ἡλικία[/c]ͅ [c]εἶναι[/c].
	• [i]military age:[/i] [p][i]P.[/i][/p] [c]στρατιωτική ἡλικία, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]στρατεύσιμος ἡλικία, ἡ[/c] ([p][i]Xen.[/i][/p]).
militate against
	[p]v.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμφορος εἶναι (εἰς[/c], [p]acc.[/p], or [c]πρός[/c], [p]acc.[/p]).
	• [i]it militates against the reconciliation he would gladly make with the Olynthians:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰς καταλλαγὰς ἃς ἂν ἐκεῖνος ποιήσαιτο ἄσμενος πρὸς[/c] [i][c]Ὀ[/c][/i][c]λυνθίους ἐναντίως ἔχει[/c] ([p][i]Dem.[/i][/p] 10).
militia
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ί[/v]πολοι, οἱ[/c] ([p]lit.[/p], [i]reserves kept to guard the frontiers[/i]).
milla
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]λ[v]α[/v], τό[/c].
	• [i]pour mingled draughts of honey and milk:[/i] [p][i]V.[/i][/p] [c]μελίκρατʼ ἄφες γάλακτος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 115).
milk
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέλγειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 389), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μέλγειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 209) (in [p]pass.[/p]).
	• [i]milk cows:[/i] [p][i]P.[/i][/p] [c]βδάλλειν[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 174[sup]D[/sup]).
milk-white
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]πάλλευκος[/c] ; see [i]white.[/i]
mill
	[p]subs.[/p]
	• [i]machine for grinding:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μύλη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]placo where the mill stands:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]λών, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 240).
miller
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μυλωθρός, ὁ[/c].
millet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελίνη, ἡ, κόγχρος, ὁ[/c] ([p][i]Xen.[/i][/p]).
milliner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἱ περὶ τὸν γυναικεῖον κόσμον[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 373[sup]C[/sup]).
millinery
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c] ; see [i]dress.[/i]
million
	[p]subs.[/p]
	[p]Lit.[/p], use [p][i]P.[/i][/p] [c]ἑκατὸν, μυριάδες[/c].
	• [i]indefinitely large number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρι[v]ά[/v]ς, ἡ[/c].
million
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἑκατὸν μυριάδες[/c] ([p]gen.[/p]).
	• [i]indefinitely large number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίοι[/c].
mill stone
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λίθος μυλιάς, ὁ[/c].
milt
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπλήν, ὁ[/c].
mime
	[p]subs.[/p]
	• [i]actor:[/i] [p][i]P.[/i][/p] [c]μῖμος, ὁ[/c].
	• [i]play:[/i] [p][i]P.[/i][/p] [c]μῖμος, ὁ[/c] ([p][i]Arist.[/i][/p]).
mimic
	[p]adj.[/p]
	• [i]imitative:[/i] [p][i]P.[/i][/p] [c]μιμητικός[/c].
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c] ; see [i]fictitious:[/i]
mimic
	[p]subs.[/p]
	• [i]imitator:[/i] [p][i]P.[/i][/p] [c]μιμητής, ὁ[/c].
mimic
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c]; see [i]imitate, parody.[/i]
mimicry
	[p]subs.[/p]
	• [i]imitation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]ί[/u]μησις, ἡ[/c].
mina
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνᾶ, ἡ[/c].
	• [i]worth ten minae,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]δεκάμνους[/c].
minatory
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]menacing:[/i] [p][i]P.[/i][/p] [c]ἀπειλητικός[/c].
mince
	[p]v. trans.[/p]
	• [i]cut up small:[/i] [p][i]P.[/i][/p] [c]κερματίζειν[/c].
	[p]V. intrans.[/p] [i]Walk affectedly:[/i] [p][i]V.[/i][/p] [c]ἁβρὸν βαίνειν, σαυλοῦσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 40).
	• [i]i have plainly stated all that I think without mincing matters:[/i] [p][i]P.[/i][/p] [c]ἃ γιγνώσκω πάνθʼ ἁπλῶς, οὐδὲν ὑποστειλάμενος, πεπαρρησίασμαι[/c] ([p][i]Dem.[/i][/p] 54).
mincing
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
	• [i]be mincing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
mind
	[p]subs.[/p]
	• [i]intellectual principle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c].
	• [i]thought, intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c].
	• [i]soul, spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ. θ[u]υ[/u]μός, ὁ, φρόνημα, τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]intention, purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, ἀξίωμα, τό, βούλευμα, τό, ἔννοια, ἡ, ἐπ[v]ί[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]bear in mind, remember,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]); see [i]remember, heed.[/i]
	• [i]bear in mind a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] [c][v]ἀ[/v]πομιμνήσκεσθαι[/c].
	• [i]call to mind,[/i] [p]v. trans.[/p]: see [i]remember, remind.[/i]
	• [i]change one's mind:[/i] see under [i]change.[/i]
	• [i]have a mind to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐννοεῖν[/c] ([p]infin.[/p]), [c]νοεῖν[/c] ([p]infin.[/p]).
	• [i]keep in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c] (or [p]mid.[/p]); see [i]remember, ponder.[/i]
	• [i]make up one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, γιγνώσκειν[/c] ; see [i]resolve.[/i]
	• [i]put in mind:[/i] see [i]remind.[/i]
	• [i]to one's mind, to one's liking:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τὰ νοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c].
mind
	[p]v. trans.[/p]
	• [i]look after:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]attend to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ([p]acc.[/p]).
	• [i]mind[/i] ([i]flocks, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 28), [c]ποιμαίνειν[/c], [p][i]P.[/i][/p] [c]νομεύειν[/c], [p][i]V.[/i][/p] [c]προσνέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 36), [c]φέρβειν, ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]).
	• [i]beware of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]φρουρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]dislike:[/i] see [i]dislike.[/i]
	• [i]heed, notice:[/i] [p][i]Ar.[/i][/p] and P. [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]heed.[/i]
	• [i]obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πειθαρχεῖν[/c] ([p]dat.[/p]); see [i]obey.[/i]
	• [i]be angry at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [i]and[/i] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]δυσφορεῖν[/c] ([p]dat.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]mind them not and pay no heed:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἀμελία[/c]ͅ [c]δὸς αὐτὰ καὶ φαύλως φέρε[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 850).
	• [i]mind one's own business:[/i] [p][i]P.[/i][/p] [c]τὰ αὑτοῦ πράσσειν[/c].
	• [i]yourself mind what is your own affair:[/i] [p][i]Ar.[/i][/p] [c]ἀλλʼ αὐτὸς ὅ γε σόν ἐστιν οἰκείως φέρε[/c] ([i]Thesm.[/i] 197).
	[p]V. intrans.[/p] [i]Object, be angry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ; see under [i]angry.[/i]
	• [i]i do not mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ μοι μέλει[/c].
	• [i]never mind:[/i] [p][i]Ar.[/i][/p] [c]μὴ μελέτω σοι[/c].
	• [i]forbear and mind not:[/i] [p][i]V.[/i][/p] [c]ἔασον μηδέ σοι μελησάτω[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 332).
	• [i]take care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βεῖσθαι, ἐξευλ[v]α[/v]βεῖσθαι, φ[v]υ[/v]λάσσεσθαι[/c].
	• [i]mind you play the man:[/i] [p][i]V.[/i][/p] [c]ὅπως[/c] [c][v]ἀ[/v]νὴρ ἔσει[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 595; c. f. also [p][i]Æsch.[/i][/p], [i]P.
	V.[/i] [i]68[/i]; [p][i]Eur.[/i][/p], [i]I.
	T.[/i] 321), same construction in [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p]
	• [i]take care that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]), [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]).
	• [i]mind that you yourself suffer no harm by your going:[/i] [p][i]V.[/i][/p] [c]πάπταινε δʼ αὐτὸς μή τι πημανθῆς ὁδῶ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 334).
	• [i]beware that:[/i] see [i]beware.[/i]
minded
	[p]adj.[/p]
	• [i]like minded: P,[/i] [c]ὁμονοητικός, ὁμογνώμων[/c].
	• [i]be minded, be disposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c], [p][i]P.[/i][/p] [c]διακεῖσθαι[/c].
	• [i]be minded to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] ([p]infin.[/p]), [c]ἐννοεῖν[/c] ([p]infin.[/p]).
mindful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
mine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμός[/c], in [p][i]V.[/i][/p] sometimes use [c][u]ἀ[/u]μός[/c] ([p]lit.[/p] [i]our[/i]).
mine
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέταλλον, τό, ἐργαστήριον, τό[/c].
	• [i]silver mines:[/i] [p][i]P.[/i][/p] [c]ἀργύρεια μέταλλα, τά, ἔργα ἀργύρεια, τά[/c], or [c]ἀργύρεια, τά[/c] [i]alone.[/i]
	• [i]a mine of silver:[/i] [p][i]V.[/i][/p] [c]ἀργ[v]ύ[/v]ρου πηγή[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 238).
	• [i]underground passage:[/i] [p][i]P.[/i][/p] [c]ὑπόνομος, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 76).
mine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μεταλλεύειν[/c].
	• [i]undermine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c].
miner
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεταλλεύς, ὁ[/c].
	• [i]miners:[/i] [p][i]P.[/i][/p] [c]οἱ ἐκ τῶν ἀργυρείων[/c] ([p][i]Dem.[/i][/p] 668).
mineral
	[p]subs.[/p]
	see [i]metal.[/i]
mingle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγνύναι, συμμιγν[v]ύ[/v]ναι, [v]ἀ[/v]ναμιγν[v]ύ[/v]ναι, κερανν[v]ύ[/v]ναι, συγκεραννύναι[/c]; see [i]mix.[/i]
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p]), [c]συγχεῖν, κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]mingled with, defiled with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [c]συμπεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] Use [p]pass.[/p] of verbs given.
	• [i]coincide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμπίτνειν[/c].
	• [i]mingle with, have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμιγν[v]ύ[/v]ναι[/c], or [p]pass.[/p] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]); see [i]intercourse.[/i]
	• [i]mingle with[/i] ([i]a crowd[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μίγνυσθαι[/c] ([p]dat.[/p]).
mingled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μικτός[/c] ([p][i]Plat.[/i][/p]).
	• [i]confounded:[/i] [p][i]V.[/i][/p] [c]σύμφυρτος[/c].
minimise
	[p]v. trans.[/p]
	• [i]lessen:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν, μειοῦν[/c] ([p][i]Xen.[/i][/p]).
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
mining
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεταλλεία, ἡ[/c].
	• [i]of mining,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μεταλλικός[/c].
minion
	[p]subs.[/p]
	• [i]servant, slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c] ; see [i]servant.[/i]
	• [i]hireling:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός, μισθοφόρος[/c].
minish
	[p]v. trans.[/p]
	see [i]diminish.[/i]
	• [i]be minished, waste away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν, ἐκτήκεσθαι, συντήκεσθαι, κ[v]α[/v]τασκέλλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c].
minister
	[p]subs.[/p]
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c], [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ[/c] ; see [i]servant.[/i]
	• [i]one who looks after anything:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c], [p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c].
	• [i]one who ministers at a temple:[/i] [p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόπολος, ὁ[/c] or [c]ἡ[/c] ; see [i]priest.[/i]
	• [i]consul accredited to a foreign state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόξενος, ὁ[/c].
	• [i]ministers, those in office:[/i] [p][i]P.[/i][/p] [c]οἱ ἐπὶ τοῖς πράγμασιν[/c].
minister
	[p]v. trans.[/p]
	• [i]supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, πορίζειν, ἐκπορίζειν, π[v]α[/v]ρασκευάζειν[/c] ; see [i]supply.[/i]
	• [i]minister to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c]δι[u]α[/u]κονεῖν[/c] ([p]dat.[/p]).
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]show kindness to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργετεῖν[/c] ([p]acc.[/p]).
	• [i]minister to[/i] ([i]the sick[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ([p]acc.[/p]).
	• [i]minister to a god:[/i] [p][i]P.[/i][/p] [c]θεραπεύειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λατρεύειν[/c] ([p]dat.[/p]).
ministering
	[p]adj.[/p]
	• [i]beneficent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, χρηστός[/c] ; see [i]kind.[/i]
ministrant
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ[/c], [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόπολος, ὁ[/c] or [c]ἡ[/c].
ministration
	[p]subs.[/p]
	• [i]service:[/i] [p][i]P.[/i][/p] [c]διακονία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτημα, τό[/c] ; see [i]service.[/i]
	• [i]ministration on the sick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c], [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγία, ἡ[/c].
	• [i]on a god:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ, θεράπευμα, τό[/c].
ministry
	[p]subs.[/p]
	see [i]ministration.[/i]
	• [i]body of ministers:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει[/c], [p][i]P.[/i][/p] [c]οἱ ἐπὶ τοῖς πράγμασιν[/c].
minor
	[p]adj.[/p]
	• [i]less:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλάσσων[/c] ; see [i]less.[/i]
	• [i]small, petty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, βρ[v]α[/v]χύς[/c] ; see [i]petty.[/i]
minor
	[p]subs.[/p]
	• [i]one[/i] under [i]age:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 80), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος[/c] ; see also [i]ward.[/i]
minority
	[p]subs.[/p]
	• [i]the fewer in number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐλάσσονες[/c].
	• [i]childhood:[/i] [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c].
	• [i]youth[/i] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεότης, ἡ[/c].
minstrel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥαψῳδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ᾠδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ, ὑμνοποιός, ὁ[/c].
	• [i]poet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]μουσοποιός, ὁ[/c].
minstrelsy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαψῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ, μελῳδία, ἡ[/c].
mint
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κόπτεσθαι[/c].
minted money
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c]. [p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
mint mark
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
minute
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός σμικρός, βρ[v]α[/v]χ[v]ύ[/v]ς[/c] ; see [i]small.[/i]
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
minute
	[p]subs.[/p]
	• [i]small space of time:[/i] [p][i]P.[/i][/p] [c][v]ἀ[/v]κ[v]α[/v]ρὲς χρόνου[/c]; see [i]moment.[/i]
	• [i]in a minute, presently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c] [c]δὴ μ[v]ά[/v]λ[v]α[/v], αὐτ[v]ί[/v]κ[v]α[/v][/c] [c]μ[v]ά[/v]λ[v]α[/v][/c].
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς, ἐυθέως[/c] ; see [i]immediately.[/i]
minutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
minuteness
	[p]subs.[/p]
	• [i]smallness:[/i] [p][i]P.[/i][/p] [c]μικρότης, ἡ, σμικρότης, ἡ[/c].
	• [i]exactitude:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
miracle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
	• [i]portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p]).
miraculous
	[p]adj.[/p]
	• [i]wonderful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος[/c].
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
	• [i]superhuman:[/i] [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
miraculously
	[p]adv.[/p]
	• [i]wonderfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]θαυμαστῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως[/c].
	• [i]by divine interposition:[/i] [p][i]P.[/i][/p] [c]θείως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ, [p][i]V.[/i][/p] [c]ἐκ θείας τ[v]ύ[/v]χης[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]θεῖον[/c].
mire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ βόρβορος, ὁ[/c].
mirror
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τοπτρον, τό[/c], [p][i]V.[/i][/p] [c]ἔνοπτρον, τό[/c].
mirror
	[p]v. trans.[/p]
	• [i]reflect:[/i] [p][i]P.[/i][/p] [c]ἐμφαίνειν[/c].
mirth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ, ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χαρμονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χάρμ[v]α[/v], τό[/c]
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
mirthful
	[p]adj.[/p]
	• [i]merry, joyful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, περ[v]ι[/v]χ[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [c]γεγηθώς[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cheerful:[/i] [p][i]P.[/i][/p] [c]εὔθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]making glad:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c].
	• [i]sportive:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
	• [i]laughable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]V.[/i][/p] [c]γελωτοποιός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
mirthfully
	[p]adv.[/p]
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]), [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]ἱλαρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]laughably:[/i] [p][i]P.[/i][/p] [c]γελοίως[/c].
	• [i]in sport:[/i] [p][i]P.[/i][/p] [c]ἐν παιδιᾶ[/c]ͅ.
mirthfulness
	[p]subs.[/p]
	see [i]mirth.[/i]
mirthless
	[p]adj.[/p]
	• [i]joyless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τερπής[/c] (rare [p][i]P.[/i][/p]).
miry
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]βορβορώδης, πηλώδης[/c] ; see [i]dirty.[/i]
mis
	[p]prefix.[/p]
	In compounds use [c]παρα[/c] ([i]mislead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c]) or [c]δυσ[/c] ([i]misshapen:[/i] [p][i]V.[/i][/p] [c]δύσμορφος[/c]), or use [p]adv.[/p], [c]κ[v]α[/v]κῶς[/c] ([i]mismanage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πράσσειν[/c]).
misadventure
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτύχημα, τό, δυστύχημα, τό[/c] ; see [i]misfortune.[/i]
misanthrope
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]μισάνθρωπος[/c].
misanthropic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μισάνθρωπος[/c].
misanthropy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μισανθρωπία, ἡ[/c].
misapply
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c] ([p]dat.[/p]).
misapprehend
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
misapprehension
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c] ; see [i]mistake.[/i]
misappropriate
	[p]v. trans.[/p]
	see [i]steal.[/i]
misappropriation
	[p]subs.[/p]
	Use [i]peculation.[/i]
misbecome
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρέπειν[/c] ([p]dat.[/p]), [c]οὐ προσήκειν[/c] ([p]dat.[/p]).
misbecoming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]V.[/i][/p] [c]δυσπρεπής, ἀεικής, αἰκής[/c].
misbegotten
	[p]adj.[/p]
	• [i]bastard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόθος[/c], [p][i]V.[/i][/p] [c]νοθ[u]α[/u]γενής[/c].
misbehave
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν, ἀσχημονεῖν, πλημμελεῖν[/c].
misbehaviour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
miscalculate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψεύδεσθαι[/c] ([p]gen.[/p]). Absol., [p][i]P.[/i][/p] [c]παραλογίζεσθαι[/c].
miscalculation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράλογος, ἡ[/c].
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία[/c],
miscall
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ψευδων[v]ύ[/v]μως κ[v]α[/v]λεῖν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 85).
miscalled
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]ψευδών[v]υ[/v]μος[/c].
miscarriage
	[p]subs.[/p]
	• [i]failure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
	• [i]miscarriage of justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]abortion:[/i] [p][i]P.[/i][/p] [c]ἄμβλωσις, ἡ[/c].
	• [i]cause a miscarriage to:[/i] [p][i]P.[/i][/p] [c]ἀμβλίσκειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαμβλοῦν[/c] ([p]acc.[/p]).
miscarry
	[p]v. intrans.[/p]
	• [i]fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς χωρεῖν, οὐ προχωρεῖν[/c] ; see [i]fail.[/i]
	• [i]have a miscarriage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξαμβλοῦσθαι[/c].
miscellaneous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος, σύμμικτος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
mischance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, σφάλμ[v]α[/v], τό, κ[v]α[/v]κόν, τό, συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτύχημα, τό, δυστύχημα, τό, ἀτυχία, ἡ, δυστυχία, ἡ, πταῖσμα, τό[/c].
mischief
	[p]subs.[/p]
	• [i]harm, injury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό, ζημία, ἡ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ, [u]ἄ[/u]τη, ἡ[/c].
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]ill-doing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
	• [i]piece of mischief:[/i] [p][i]P.[/i][/p] [c]κακούργημα, τό[/c].
	• [i]do[/i] ([i]a person[/i]) [i]a mischief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]κοῦν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]κουργεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πημαίνειν[/c] ([p]acc.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]injure.[/i]
	• [i]make mischief between, set by the ears:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]i fear she may be up to some mischief:[/i] [p][i]Ar.[/i][/p] [c]δέδοικα μή τι δρᾶ[/c]ͅ [c]νεώτερον[/c] ([i]Eccl.[/i] 338).
	• [i]sauciness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]spite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c] ; see [i]spite.[/i]
mischievous
	[p]adj.[/p]
	• [i]harmful:[/i] [p][i]P.[/i][/p] [c]ζημιώδης, ἐπιζήμιος, βλαβερός, ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, νοσώδης[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
	• [i]ill-doing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κοῦργος[/c].
	• [i]spiteful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονερός. ἐπίφθονος[/c].
	• [i]malevolent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους, κ[v]α[/v]κοήθης[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]troublesome:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]saucy:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]full of spirits:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίτριπτος[/c] ; see [i]cunning.[/i]
mischievously
	[p]adv.[/p]
	• [i]harmfully:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
	• [i]maliciously:[/i] [p][i]P.[/i][/p] [c]φθονερῶς, ἐπιφθόνως[/c].
	• [i]wickedly:[/i] [p][i]P.[/i][/p] [c]κακούργως[/c]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c].
	• [i]saucily -[/i] [p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]wantonly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
misconceive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]οὐκ ὀρθῶς οἴεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 20); see [i]mistake.[/i]
misconception
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c] ; see [i]mistake.[/i]
misconduct
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
	• [i]evildoing:[/i] [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
misconduct
	[p]v. trans.[/p]
	• [i]mismanage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πράσσειν[/c].
	• [i]misconduct oneself, misbehave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν, [v]ἀ[/v]κοσμεῖν, πλημμελεῖν[/c].
	• [i]do wrong:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κουργεῖν[/c].
misconstrue
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]οὐκ ὀρθῶς ὑπολαμβ[v]ά[/v]νειν[/c].
miscount
	[p]v. trans.[/p]
	see [i]miscalculate.[/i]
miscreant
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος. π[v]α[/v]νοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός, παντουργός[/c] ; see also [i]rascal.[/i]
misdeed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό, [v]ἀ[/v]δικία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ, κακούργημα, τό[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό[/c].
misdemeanour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κακουργία, ἡ, κακούργημα, τό[/c].
	• [i]fault:[/i] [p][i]P.[/i][/p] [c]πλημμέλεια, ἡ, πλημμέλημα, τὸ[/c]; see [i]fault.[/i]
misdirect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c].
miser
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
miserable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός, μοχθηρός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων, πολύπονος[/c], [p][i]V.[/i][/p] [c]δυστ[v]α[/v]λ[u]ά[/u]ς[/c].
	• [i]utterly miserable:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ν[u]ά[/u]θλιος[/c]. [p][i]V.[/i][/p] [c]παντ[v]ά[/v]λ[u]α[/u]ς, παντλήμων[/c].
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, δύσφρων[/c].
	• [i]wretched, unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος. δύστηνος, δείλαιος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος μέλεος, [v]ἄ[/v]νολβος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c] ; see [i]unhappy.[/i]
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, ὀχληρός, λ[u]υ[/u]πηρός, κ[v]α[/v]κός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, ἀλγεινός, ἐπαχθής, δυσχερής, [u]ἄ[/u]θλιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λυπρός, ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δύσοιστος[/c].
	• [i]lamentable:[/i] [p][i]V.[/i][/p] [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, πάγκλαυτος. δυσθρήνητος[/c].
	• [i]sorry, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός, πονηρός[/c], [p][i]V.[/i][/p] [c]δείλαιος[/c].
	• [i]inefficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός, εὐτελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πονηρός[/c].
miserably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c].
	• [i]in wretched plight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς, πονηρῶς[/c].
	• [i]inefficiently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
	• [i]despondently:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
miserliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ[/c].
	• [i]stinginess:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
miserly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής[/c].
	• [i]stingy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
misery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ, ἀθλιότης, ἡ, κακοπραγία, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ[/c] ; see also [i]misfortune, suffering.[/i]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]grief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c] (in [p][i]P.[/i][/p]
	• [i]= outward signs of mourning[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c].
misfortune
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, συμφορά, ἡ, κ[v]α[/v]κόν, τό[/c], [p][i]P.[/i][/p] [c]ἀτύχημα, τό, δυστύχημα, τό[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]θη, ἡ, πῆμα, τό, πημονή, ἡ[/c].
	• [i]misfortunes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά[/c], [p][i]V.[/i][/p] [c]τὰ δύσφορα[/c]; see [i]troubles.[/i]
	• [i]unluckiness:[/i] [p][i]P.[/i][/p] [c]ἀτυχία, ἡ, δυστυχία, ἡ, δυσδαιμονία, ἡ[/c].
misgive
	[p]v. trans.[/p]
	([i]My heart[/i]) [i]misgives[/i] ([i]me[/i]): use [i]fears, doubts.[/i]
misgiving
	[p]subs.[/p]
	• [i]doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δεῖμα, τό, δέος, τό[/c] ; see [i]fear.[/i]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]scruple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιον, τό[/c].
misgovern
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἄρχειν[/c] ([p]gen.[/p]), or substitute for [c]ἄρχειν[/c] any other word given for [i]govern.[/i]
misguide
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c].
misguided
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c], [p][i]V.[/i][/p] [c]δυσλόγιστος[/c] ; see [i]foolish, rash.[/i]
mishap
	[p]subs.[/p]
	see [i]misfortune.[/i]
misjudge
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς κρ[u]ί[/u]νειν[/c].
	• [i]wrong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c].
mislay
	[p]v. trans.[/p]
	see [i]lose.[/i]
mislead
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, πλ[v]α[/v]νᾶν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c]; see also [i]deceive.[/i]
misleading
	[p]adj.[/p]
	• [i]deceptive:[/i] [p][i]P.[/i][/p] [c]ἀπατηλός[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
misletoe
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰξός, ὁ[/c] ([p][i]Arist.[/i][/p]).
mismanage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κῶς διοικεῖν[/c].
	• [i]be mismanaged:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ[v]α[/v]μαρτ[v]ά[/v]νεσθαι[/c].
mismanagement
	[p]subs.[/p]
	• [i]incapacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c].
misname
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ψευδωνύμως κ[v]α[/v]λεῖν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 85).
misnamed
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]ψευδών[v]υ[/v]μος[/c].
misplace
	[p]v. trans.[/p]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]lose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c].
misplaced
	[p]adj.[/p]
	• [i]unseasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c].
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c].
misreckon
	[p]v. trans.[/p]
	see [i]miscalculate.[/i]
misreckoning
	[p]subs.[/p]
	see [i]mistake.[/i]
misrepresent
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
	• [i]slander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
	• [i]give a false impression of:[/i] [p][i]P.[/i][/p] [c]κακῶς εἰκάζειν περί[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] [i]Rep.[/i] 377[sup]E[/sup]).
misrepresentation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c] ; see [i]slander.[/i]
	• [i]open to misrepresentation,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐδιάβολος[/c].
misrule
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c], [p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c].
miss
	[p]v. trans.[/p]
	• [i]fail in attaining:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαμαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]) ([p]gen.[/p]).
	• [i]miss, not to meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαμαρτάνειν[/c] ([p]gen.[/p]).
	• [i]fail in hitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαμαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἀποτυγχάνειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]gen.[/p]) ([p]2nd aor.[/p]).
	• [i]miss one's opportunities:[/i] [p][i]P.[/i][/p] [c]ἀπολείπεσθαι τῶν καιρῶν[/c] ; see [i]let sli[/i]p.
	• [i]miss one's way:[/i] [p][i]P.[/i][/p] [c]διαμαρτάνειν τῆς ὁδοῦ[/c] ([p][i]Thuc.[/i][/p] 1, 106), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c] ([p]absol.[/p]).
	• [i]have we entirely missed the way?[/i] [p][i]Ar.[/i][/p] [c]τῆς ὁδοῦ τὸ παράπαν ἡμαρτήκαμεν[/c]; (Pl. 961).
	• [i]feel the loss of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]a man when he dies is missed from the house, the loss of women is but slight:[/i] [p][i]V.[/i][/p] [c]ἀνὴρ μὲν ἐκ δόμων θανὼν ποθεινὸς, τὰ δὲ γυναικῶν ἀσθενῆ[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1005).
	• [i]miss being killed:[/i] [p][i]P.[/i][/p] [c]ἐκφεύγειν τὸ ἀποθανεῖν[/c] ; see [i]escape.[/i]
	• [i]i just missed being killed:[/i] [p][i]P.[/i][/p] [c]παρὰ μικρὸν ἦλθον ἀποθανεῖν[/c] ([p][i]Isoc.[/i][/p] 388[sup]E[/sup]).
	• [i]miss, not to hit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] [i],[/i] [p][i]P.[/i][/p] [c]ἀποτυγχάνειν[/c] ; see [i]fail.[/i]
	• [i]miss out:[/i] see [i]omit.[/i]
misshapen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μορφος[/c], [p][i]V.[/i][/p] [c]δύσμορφος[/c] ; see [i]ugly.[/i]
misshapenness
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀμορφία, ἡ[/c] ; see [i]ugliness.[/i]
missile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]); see also [i]dart.[/i]
missing
	[p]adj.[/p]
	• [i]gone, disappeared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος[/c].
	• [i]be missing, be lost,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι[/c].
	• [i]be absent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεῖναι[/c].
	• [i]be wanting, fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν, ἐλλείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν[/c] (rare [p][i]P.[/i][/p]).
mission
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στόλος, ὁ[/c].
	• [i]task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]P.[/i][/p] [c]πραγματεία, ἡ[/c].
	• [i]aim:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]embassy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c].
	• [i]body of ambassadors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεία, ἡ[/c], [p][i]V.[/i][/p] [c]πρεσβεύμ[v]α[/v]τα, τά[/c].
	• [i]go on a mission,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπεσθαι[/c], [p][i]V.[/i][/p] [c]στέλλεσθαι[/c].
	• [i]go as ambassador:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβεύειν[/c].
	• [i]sacred embassy[/i] ([i]to a shrine, etc.[/i]): [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c] ; see [i]envoy.[/i]
missionary
	[p]subs.[/p]
	• [i]ambassador:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c], [p]pl.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c]; see also [i]messenger, envoy.[/i]
missive
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ[/c] ; see [i]letter.[/i]
misstate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι περ[v]ί[/v][/c] ([p]gen.[/p]); see also [i]misrepresent.[/i]
misstatement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψευδολογία, ἡ[/c], see [i]lie.[/i]
mist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀμίχλη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]cloud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέφος, τό[/c].
	[p]Met.[/p], [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c].
mistake
	[p]v. trans.[/p]
	• [i]be wrong about things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c]. ([p]gen.[/p]), [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαμαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]not to recognise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c] ([p]acc.[/p]).
	• [i]be mistaken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, ψεύδεσθαι, σφάλλεσθαι[/c], [p][i]P.[/i][/p] [c]διαμαρτάνειν, διαψεύδεσθαι, πταίειν[/c] ; see [i]err.[/i]
mistake
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, διαμαρτία, ἡ[/c].
	• [i]going astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c] ; see [i]error.[/i]
	• [i]join in a mistake:[/i] [p][i]P.[/i][/p] [c]συνεξαμαρτάνειν[/c] ([p]absol.[/p] or [p]dat.[/p] of person).
	• [i]make a mistake:[/i] see [i]err.[/i]
mistaken
	[p]adj.[/p]
	see under [i]mistake.[/i]
	• [i]incorrect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ορθός[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
mistakenly
	[p]adv.[/p]
	• [i]incorrectly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς[/c].
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
mistletoe
	[p]subs.[/p]
	[c]ἰξός, ὁ[/c] ([p][i]Arist.[/i][/p]).
mistress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπότ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δέσποινα, ἡ[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νασσα, ἡ[/c] ; see [i]queen.[/i]
	• [i]preceptress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ἡ[/c].
	• [i]mistress of a house:[/i] [p][i]P.[/i][/p] [c]οἰκονόμος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκουρός, ἡ[/c].
	• [i]mistress of, skilled in:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]); see [i]skilled.[/i]
	• [i]concubine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παλλ[v]α[/v]κή, ἡ, ἑταίρα, ἡ[/c].
mistrust
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of thing, [p]dat.[/p] of person).
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c].
mistrust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία[/c],
mistrustful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕποπτος[/c].
mistrustfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]πίστως[/c].
	• [i]suspiciously:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
misty
	[p]adj.[/p]
	• [i]cloudy:[/i] [p][i]P.[/i][/p] [c]συννέφελος[/c], [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]νέφ[v]α[/v]λος[/c].
	• [i]dim:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c] ; see [i]dim.[/i]
	[p]Met.[/p], [i]obscure[/i] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c].
misunderstand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ὀρθῶς ὑπολαμβ[v]ά[/v]νειν, οὐκ ὀρθῶς, οἴεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 20); see also [i]mistake.[/i]
	• [i]hear wrongly:[/i] [p][i]P.[/i][/p] [c]παρακούειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
misunderstanding
	[p]subs.[/p]
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]διαμαρτία, ἡ[/c] ; see [i]mistake.[/i]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c] ; see [i]quarrel.[/i]
misusage
	[p]subs.[/p]
	• [i]ill-usage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, αἰκ[u]ί[/u]α, ἡ, ὕβρισμα, τό[/c].
misuse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c] ([p]dat.[/p]).
	• [i]ill-treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]injure.[/i]
mite
	[p]subs.[/p]
	• [i]small coin:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκοῦς, ὁ[/c].
mitigate
	[p]v.[/p]
	• [i]trans Stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]lighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
	• [i]soften:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c].
	• [i]lull to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]remit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φιέναι[/c].
	• [i]remedy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c].
mitigating
	[p]adj.[/p]
	• [i]alleviating:[/i] [p][i]V.[/i][/p] [c]παυστήριος, παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
	• [i]admit of mitigating circumstances:[/i] [p][i]P.[/i][/p] [c]ἔχειν τι συγγνώμης[/c].
mitigation
	[p]subs.[/p]
	• [i]alleviation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραμύθιον, τό, κούφισις, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c].
	• [i]relief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c] ; see [i]remedy:[/i]
	• [i]remission:[/i] [p][i]P.[/i][/p] [c]ἄφεσις, ἡ[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c].
mix
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιγν[v]ύ[/v]ναι, συμμιγν[v]ύ[/v]ναι, [v]ἀ[/v]ν[v]α[/v]μιγν[v]ύ[/v]ναι, κεραννύναι, συγκεραννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κεραννύναι[/c].
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c] ( [p][i]Plat.[/i][/p]), [c]συγχεῖν, κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]the draught is mixed:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κίρν[v]α[/v]ται ποτόν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]mixed with, defiled with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [c]συμπεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([i]dat[/i] ).
	• [i]mix in:[/i] [p][i]P.[/i][/p] [c]ἐγκεραννύναι[/c].
	• [i]mix up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μιγν[v]ύ[/v]ναι[/c].
	• [i]confuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
	[p]V. intrans.[/p] [i]Coincide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμπίτνειν[/c].
	• [i]mix with, have intercourse with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμίγνυσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιμιγν[v]ύ[/v]ναι[/c] (or [p]pass.[/p]) ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμιγνύναι[/c] ([p]dat.[/p]); see under [i]intercourse.[/i]
	• [i]mix with[/i] ([i]a crowd[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μίγνυσθαι[/c] ([p]dat.[/p]).
mixed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής, μ[v]ι[/v]γ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μικτός[/c] ([p][i]Plat.[/i][/p]).
	• [i]confounded:[/i] [p][i]V.[/i][/p] [c]σύμφυρτος[/c].
mixing-bowl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]α[/u]τήρ, ὁ[/c].
mixture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ, σύγκρ[u]α[/u]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μῖξις[/c] ([p][i]Plat.[/i][/p]), [c]σύμμιξις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the dialect was a mixture of Chalcidian and Dorian:[/i] [p][i]P.[/i][/p] [c]φωνὴ μεταξὺ τῆς τε Χαλκιδέων καὶ Δωρίδος ἐκράθη[/c] ([p][i]Thuc.[/i][/p] [i]6, 5[/i]).
mizzle
	[p]subs. and v. intrans.[/p]
	see [i]drizzle.[/i]
moan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ὀλόφυρσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]V.[/i][/p] [c]οἴμωγμα, τό, στεναγμός, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]κωκ[u]υ[/u]τός, ὁ, κωκ[u]ύ[/u]μ[v]α[/v]τα. τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γόος, ὁ[/c], or [p]pl.[/p], [c]στέναγμα, τό[/c]; see [i]groan.[/i]
	• [i]of inanimate things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
moan
	[p]v. trans.[/p]
	see [i]bemoan.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στένειν[/c] ([p][i]Dem.[/i][/p] 300 and 308), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] 835), [c][v]ἀ[/v]νοιμώζειν[/c] ([p][i]Thuc.[/i][/p] 3, 113), [p][i]V.[/i][/p] [c]αἰάζειν, φεύζειν, [v]ἀ[/v]ναστένειν, κ[v]α[/v]ταστένειν, [v]ἀ[/v]ν[v]α[/v]κωκύειν, [v]ἀ[/v]ν[v]α[/v]μυχθίζεσθαι, ἐξοιμώζειν, κ[v]α[/v]τοιμώζειν, [v]ἀ[/v]ποιμώζειν, [v]ἀ[/v]νολολύζειν[/c], [p][i]P.[/i][/p] [c]ὀλοφύρεσθαι, ἀνολοφύρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν, [v]ἀ[/v]ποιμώζειν, γοᾶσθαι, κωκύειν[/c].
	• [i]moan in low tones:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστένειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστενάζειν[/c].
	• [i]of inanimate things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
moat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάφρος, ἡ, ὄρυγμα, τό[/c].
mob
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό[/c], [p][i]P.[/i][/p] [c]συρφετός, ὁ[/c] ([p][i]Plat.[/i][/p]).
mob
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c] ([p]dat.[/p]); see also [i]hustle.[/i]
mobile
	[p]adj.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]lightly equipped:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐστ[v]α[/v]λής[/c].
mobilisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄθροισις, ἡ, συλλογή, ἡ[/c] ([p][i]Xen.[/i][/p]).
mobilise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γείρειν, συλλέγειν, ἀθροίζειν[/c] ; see [i]collect.[/i]
mobility
	[p]subs.[/p]
	• [i]lightness:[/i] [p][i]P.[/i][/p] [c]κουφότης, ἡ, ἐλαφρότης, ἡ[/c].
	• [i]quickness:[/i] [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c].
mock
	[p]adj.[/p]
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]).
mock
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675, [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν, τωθάζειν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
	• [i]laugh at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p], or [p]dat.[/p] [i]alone[/i]), [c]κ[v]α[/v]τ[v]α[/v]γελᾶν[/c] ([p]gen.[/p]), [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐγγελᾶν[/c] ([p]dat.[/p], or [c]κ[v]α[/v]τ[v]ά[/v][/c], [p]gen.[/p]), [c]δι[v]α[/v]γελᾶν[/c] ([p]acc.[/p]), [c]ἐγκ[v]α[/v]τιλλώπτειν[/c] ([p]dat.[/p]).
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [c]ἐφυβρίζειν[/c] ([p]acc.[/p], [p]dat.[/p], or [c]εἰς[/c], [p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]προπηλ[v]α[/v]κίζειν[/c], [p][i]P.[/i][/p] [c]ἐπηρεάζειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θυβρίζειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i]mock[/i] (a person or a thing): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνυβρίζειν[/c] ([p]acc.[/p] of person, [p]dat.[/p] of thing, or [p]absol.[/p]).
mocker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c], [p][i]V.[/i][/p] [c]γελαστής, ὁ, ἐγγελαστής, ὁ[/c].
mockery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]object of mockery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]ὕβρισμα, τό, ἐπ[v]ί[/v]χαρμα, τό[/c].
mocking
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κέρτομος[/c].
mode
	[p]subs.[/p]
	• [i]fashion, mode of dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ[/c].
	• [i]mode of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c], [p][i]P.[/i][/p] [c]διαιτήματα, τά[/c].
model
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
model
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]τυποῦν, ἐκτυποῦν[/c].
modeller
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλαστής, ὁ[/c].
modelling
	[p]subs.[/p]
	• [i]the art of modelling:[/i] [p][i]P.[/i][/p] [c]ἡ πλαστική[/c].
moderate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c], [p][i]P.[/i][/p] [c]ἔμμετρος[/c].
	• [i]self-restrained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, μέτριος[/c].
	• [i]politically, the moderate party:[/i] [p][i]P.[/i][/p] [c]οἱ διὰ μέσου[/c] ([p][i]Thuc.[/i][/p] 8, 75).
	• [i]be moderate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μετριάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
moderate
	[p]v. trans.[/p]
	• [i]relax:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c] ; see [i]check.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c]. [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
moderately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, μέσως[/c], [p][i]P.[/i][/p] [c]ἐμμέτρως[/c].
	• [i]soberly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c],
	• [i]tolerably:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
moderation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετριότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέτριον[/c].
	• [i]self-restraint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c].
modern
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c].
	• [i]modern times:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ νῦν χρόνος[/c].
modernise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]νεωτερίζειν περί[/c] ([p]acc.[/p]).
modest
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c] ([p][i]Plat.[/i][/p]), [c]σώφρων[/c], [p][i]P.[/i][/p] [c]αἰσχυντηλός, αἰδήμων[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]αἰδόφρων[/c].
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c] ; see also [i]poor.[/i]
	• [i]not boastful:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κομπος, [v]ἀ[/v]κόμπαστος[/c].
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος[/c].
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
	• [i]orderly, decent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος[/c].
modestly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς, αἰδημόνως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c].
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλόγως[/c].
	• [i]decently:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c], [p][i]V.[/i][/p] [c]εὐσχήμως[/c].
	• [i]be comingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς[/c].
modesty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ, αἰσχ[u]ύ[/u]νη, ἡ[/c].
	• [i]decency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ, τὸ κόσμιον[/c].
modification
	[p]subs.[/p]
	see [i]change.[/i]
	• [i]remission:[/i] [p][i]P.[/i][/p] [c]ἄφεσις, ἡ[/c].
	• [i]relaxation:[/i] [p][i]P.[/i][/p] [c]ἄνεσις, ἡ[/c].
modify
	[p]v. trans.[/p]
	see [i]change.[/i]
	• [i]remit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]relax:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c]; see [i]relax.[/i]
modulate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐντείνεσθαι[/c], [p][i]P.[/i][/p] [c]ἁρμόζειν[/c].
modulation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
moiety
	[p]subs.[/p]
	see [i]half,[/i] [p]part.[/p]
moist
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός, διάβροχος, νοτερός[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1042), [p][i]V.[/i][/p] [c]ὑδρηλός[/c].
moisten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]), [c]νοτίζειν[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ὑγρώσσειν[/c].
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν[/c].
	• [i]sprinkle with water:[/i] [p][i]V.[/i][/p] [c]ὑδραίνειν[/c] ; see [i]sprinkle.[/i]
moisture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοτ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἰκμ[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 76[sup]B[/sup]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ ὑγρόν[/c].
molar
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γόμφιος, ὁ[/c].
mole
	[p]subs.[/p]
	• [i]pier:[/i] [p][i]P.[/i][/p] [c]χῶμα, τό, χηλή, ἡ[/c].
	• [i]animal:[/i] [p][i]Ar.[/i][/p] [c]σκ[v]ά[/v]λοψ, ὁ[/c].
molest
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]λ[u]υ[/u]πεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
	• [i]injure:[/i] see [i]injure.[/i]
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]meddle.[/i]
molestation
	[p]subs.[/p]
	• [i]annoyance, bother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c].
	• [i]in peace, without molestation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θʼ ἡσ[v]υ[/v]χίαν[/c].
	• [i]injury:[/i] see [i]injury.[/i]
mollify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν, θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see [i]soothe.[/i]
molten
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κεχυμένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηκτός[/c].
moment
	[p]subs.[/p]
	• [i]the right moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]small space of time:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]α[/v]ρὲς χρόνου[/c].
	• [i]he expected that they would not keep still a moment:[/i] [p][i]P.[/i][/p] ([c]ἤλπιζεν) οὐδένα χρόνον ἡσυχάσειν αὐτούς[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]at the very moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόθεν[/c].
	• [i]in a moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c] [c]δὴ μ[v]ά[/v]λ[v]α[/v][/c].
	• [i]at once:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς, εὐθέως[/c] ; see [i]immediately.[/i]
	• [i]for the moment:[/i] [p][i]P.[/i][/p] [c]τὸ παραυτίκα[/c].
	• [i]on the spur of the moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἀπὸ βραχείας διανοίας[/c] ([p][i]Thuc.[/i][/p] 3. 36), [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
	[p]Met.[/p], [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]be of moment,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
momentarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c].
momentary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτ[v]ί[/v]κ[v]α[/v], ὁ π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [i]P,[/i] [c]ὁ παραχρῆμα[/c].
momentous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πολλοῦ ἄξιος[/c], [p][i]P.[/i][/p] [c]διάφορος[/c].
momentum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]υ[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
monarch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόναρχος, ὁ[/c] ; see [i]king.[/i]
monarchical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μοναρχικός[/c].
monarchy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοναρχία, ἡ[/c] ; see also [i]kingship, rule.[/i]
monetary
	[p]adj.[/p]
	• [i]financial:[/i] [p][i]P.[/i][/p] [c]χρηματιστικός[/c].
money
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργ[v]ύ[/v]ριον, τό[/c], [p][i]V.[/i][/p] [c]ἄργ[v]υ[/v]ρος, ὁ[/c].
	• [i]gold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σός, ὁ[/c].
	• [i]riches:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ[/c].
	• [i]currency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]make money,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]χρηματίζεσθαι[/c] ([p]absol.[/p]); see under [i]make.[/i]
	• [i]ready money,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργύριον, τό[/c] ([p][i]Dem.[/i][/p] 867).
	• [i]convert into money,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐξαργυρίζειν[/c] ([p]acc.[/p]).
moneyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ; see [i]rich.[/i]
money maker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρηματιστής, ὁ[/c].
money making
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]χρηματισμός, ὁ[/c].
monger
	[p]subs.[/p]
	• [i]dealer in:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πώλης[/c] (only used when compounded), e. g., [i]fishmonger:[/i] [p][i]Ar.[/i][/p] [c]ἰχθ[v]υ[/v]οπώλης, ὁ[/c].
mongrel
	[p]adj.[/p]
	• [i]mixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος[/c].
	• [i]half-foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιξοβάρβ[v]α[/v]ρος[/c] ([p][i]Xen.[/i][/p]); see also [i]monstrous.[/i]
monition
	[p]subs.[/p]
	see [i]admonition.[/i]
monkey
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ί[/v]θηκος, ὁ[/c].
	• [i]play the monkey,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποπ[v]ι[/v]θηκίζειν[/c].
	• [i]monkey antics:[/i] [p][i]Ar.[/i][/p] [c]π[v]ι[/v]θηκισμοί, οἱ[/c].
monopolise
	[p]v. trans.[/p]
	• [i]appropriate:[/i] [p][i]P.[/i][/p] [c]οἰκειοῦν[/c] (or [p]mid.[/p]), [c]σφετερίζειν[/c].
	• [i]claim for oneself:[/i] [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
monotonous
	[p]adj.[/p]
	• [i]wearisome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός[/c] ; see [i]continuous.[/i]
monotonously
	[p]adv.[/p]
	• [i]wearily:[/i] [p][i]P.[/i][/p] [c]ἐπιπόνως[/c] ; see also [i]continuously.[/i]
monotony
	[p]subs.[/p]
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]). [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
monsoon
	[p]subs.[/p]
	Use [i]storm.[/i]
monster
	[p]subs.[/p]
	• [i]beast:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδ[v]α[/v]λον, τό[/c], [p][i]V.[/i][/p] [c]δάκος, τό. κύων, ὁ[/c], sometimes [c]κ[v]α[/v]κόν, τό[/c].
	• [i]fabulous monsters:[/i] [p][i]P.[/i][/p] [c]φύσεις μεμυθολογημέναι[/c] ([p][i]Plat.[/i][/p]).
	• [i]sea monster:[/i] [p][i]V.[/i][/p] [c]κῆτος, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], of a person: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θηρίον, τό[/c].
monstrosity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p]).
monstrous
	[p]adj.[/p]
	• [i]huge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c] ; see [i]huge.[/i]
	• [i]unnatural:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλόκοτος[/c].
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σχέτλιος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]πάνδεινος[/c]. [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, ἔκπαγλος[/c].
	• [i]a form half-human, a monstrous portent:[/i] [p][i]V.[/i][/p] [c]σύμμικτον εἶδος κἀποφώλιον τέρας[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]monstrous shapes, half men, half beasts:[/i] [p][i]V.[/i][/p] [c]μιξόθηρες φῶτες[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1161).
	• [i]the monstrous four-legged brood of Centaurs:[/i] [p][i]V.[/i][/p] [c]τετρασκαλὲς ὕβρισμα κενταύρων γένος[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 181).
monstrously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]ἀτόπως[/c].
	• [i]horribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
month
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μήν, ὁ[/c], [p][i]V.[/i][/p] [c]σελήνη, ἡ[/c] ([p]lit.[/p], [i]moon[/i]).
	• [i]a period of three months:[/i] [p][i]V.[/i][/p] [c]τρ[v]ί[/v]μηνος χρόνος, ὁ[/c].
	• [i]the last day of the month:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἕνη καὶ νέα[/c].
monthly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμμηνος[/c].
monument
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό, μνῆμα, τό[/c].
	• [i]trophy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπαῖον, τό[/c], or [p]pl.[/p]
	• [i]memorial pillar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]tomb:[/i] see [i]tomb.[/i]
	[p]Met.[/p], [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]a monument of, a marvel of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα[/c] ([p]gen.[/p]).
monumental
	[p]adj.[/p]
	• [i]extravagant, huge:[/i] [p][i]P.[/i][/p] [c]ὑπερμεγεθής, ὑπέρμετρος[/c].
monumentally
	[p]adv.[/p]
	see [i]extravagantly.[/i]
mood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ἦθος, τό, ὀργή, ἡ[/c].
	• [i]why do you pass thus from one mood to another:[/i] [p][i]V.[/i][/p] [c]τί δʼ ὧδε πηδᾶς ἄλλοτʼ εἰς ἄλλους τρόπους[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 67).
moodily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
moodiness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
moody
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c].
	• [i]be moody,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολαίνειν, σχετλιάζειν[/c], [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
moon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σελήνη, ἡ[/c], [p][i]V.[/i][/p] [c]μήνη, ἡ[/c], [p][i]Ar.[/i][/p] [c]σεληναία, ἡ[/c].
	• [i]full moon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πανσέληνος, ἡ[/c], [p][i]V.[/i][/p] [c]κύκλος πανσέληνος, ὁ[/c].
	• [i]he said was full moon:[/i] [p][i]P.[/i][/p] ([c]ἔφη) εἶναι πανσέληνον[/c] ([p][i]Andoc.[/i][/p] 6).
	• [i]new moon:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νουμηνία, ἡ[/c].
moonless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσέληνος[/c].
moonlight
	[p]subs.[/p]
	Use [i]moon.[/i]
	• [i]it was bright moonlight:[/i] [p][i]P.[/i][/p] [c]ἦν μὲν σελήνη λαμπρά[/c] ([p][i]Thuc.[/i][/p] 7, 44).
moonstruck
	[p]adj.[/p]
	see [i]mad.[/i]
moor
	[p]subs.[/p]
	Use [i]hill.[/i]
moor
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζειν[/c] ; see [i]anchor.[/i]
	• [i]be moored:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμίζεσθαι, ὁρμεῖν[/c].
	• [i]be moored against[/i] ([i]a place[/i]): [p][i]P.[/i][/p] [c]ἐφορμεῖν[/c] ([p]dat.[/p]).
	• [i]be moored at a place:[/i] [p][i]P.[/i][/p] [c]προσορμίζεσθαι[/c] ([p]absol.[/p]).
	• [i]be moored opposite to:[/i] [p][i]P.[/i][/p] [c]ἀνθορμεῖν[/c] ([p]dat.[/p]).
mooring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρμος, ὁ[/c] ; see [i]anchorage.[/i]
mooring cables
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νωτήρια, τά, πρυμνήσια, τά[/c].
moot
	[p]v. trans.[/p]
	• [i]introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φέρειν, προσφέρειν, ἐπ[v]ά[/v]γειν, εἰσ[v]ά[/v]γειν, εἰσφέρειν[/c], [p][i]P.[/i][/p] [c]προφέρειν[/c].
	• [i]this proposal was first mooted in the camp:[/i] [p][i]P.[/i][/p] [c]ἐκινήθη πρότερον ἐν τῶ[/c]ͅ [c]στρατοπέδω[/c]ͅ [c]τοῦτο[/c] ([p][i]Thuc.[/i][/p] 8, 48).
moot
	[p]adj.[/p]
	• [i]doubtful:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος[/c].
mop
	[p]subs.[/p]
	• [i]broom:[/i] [p][i]Ar.[/i][/p] [c]κόρημα, τό[/c].
	• [i]sponge:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπόγγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγιά, ἡ[/c].
mop
	[p]v. trans.[/p]
	• [i]sponge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγίζειν[/c].
	• [i]wipe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πομάσσειν[/c], [p][i]Ar.[/i][/p] [c]περιψῆν[/c].
mope
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c], [p][i]V.[/i][/p] [c]συντήκεσθαι, ἐκτήκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]); see [i]pine.[/i]
moping
	[p]adj.[/p]
	• [i]miserable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c].
	• [i]despondent:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ; see [i]melancholy.[/i]
moping
	[p]subs.[/p]
	see [i]melancholy.[/i]
moral
	[p]adj.[/p]
	• [i]ethical:[/i] [p][i]P.[/i][/p] [c]ἠθικός[/c] ([p][i]Arist.[/i][/p]).
	• [i]moral principles:[/i] [p][i]P.[/i][/p] [c]τῶν πραξέων αἱ ἁρχαί[/c] ([p][i]Dem.[/i][/p] 21).
	• [i]just, right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός, δ[v]ί[/v]καιος, ὅσιος, εὐσεβής[/c] ; see [i]just.[/i]
	• [i]proper, becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, προσήκων, πρέπων[/c].
	• [i]on moral grounds:[/i] [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]δ[v]ί[/v]κην[/c] ([p][i]Thuc.[/i][/p] 7, 57).
	• [i]the moral law:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος νόμος, ὁ[/c].
moral
	[p]subs.[/p]
	• [i]lesson taught:[/i] [p][i]P.[/i][/p] [c]διδασκαλία, ἡ[/c].
	• [i]i have enlarged on the position of our city to point this moral that . . .:[/i] [p][i]P.[/i][/p] [c]ἐμήκυνα τὰ περὶ τῆς πόλεως διδασκαλίαν ποιουμένος[/c] . . . (with [p]acc.[/p] and [p]infin.[/p]) ([p][i]Thuc.[/i][/p] 2, 42).
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]the cruel violence to his eyes was the work of heaven and a moral to Greece:[/i] [p][i]V.[/i][/p] [c]αἱ θʼ αἱματωποὶ δεργμάτων διαφθοραὶ θεῶν σόφισμα κἀπίδειξις Ἑλλάδι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 870).
moralise
	[p]v. intrans.[/p]
	• [i]talk solemnly:[/i] [p][i]P.[/i][/p] [c]σεμνολογεῖσθαι[/c], [p][i]V.[/i][/p] [c]σεμνομ[u]υ[/u]θεῖν[/c].
	• [i]moralise on:[/i] [p][i]P.[/i][/p] [c]φιλοσοφεῖν περί[/c] ([p]acc.[/p]).
	• [i]speak truisms:[/i] [p][i]P.[/i][/p] [c]ἀρχαιολογεῖν[/c].
morality
	[p]subs.[/p]
	• [i]justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c], [p][i]P.[/i][/p] [c]δικαιοσύνη, ἡ[/c].
	• [i]equity:[/i] [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c].
	• [i]conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]righteousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c], [p][i]P.[/i][/p], [c]ὁσιότης, ἡ[/c].
	• [i]divine law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος νόμος, ὁ[/c].
morally
	[p]subs.[/p]
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς, δ[v]ι[/v]καίως[/c].
	• [i]according to divine law:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸν θεῖον νόμον[/c].
	• [i]by nature, in character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει[/c].
morals
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤθη, τά, τρόποι, οἱ[/c].
morass
	[p]subs.[/p]
	see [i]marsh.[/i]
morbid
	[p]adj.[/p]
	• [i]disposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]γιής, σαθρός[/c].
morbidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐχ ὑγιῶς[/c].
more
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλείων[/c].
	• [i]more[/i] [i]or less: P,[/i] [c]ἢ πλείων ἢ ἐλάσσων[/c] ([p][i]Dem.[/i][/p] 330).
more
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖον, πλέον[/c].
	• [i]to form comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μᾶλλον[/c].
	• [i]with numerals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλεῖν[/c].
	• [i]more that half were found to be Carians:[/i] [p][i]P.[/i][/p] [c]ὑπὲρ ἥμισυ Κᾶρες ἐφάνησαν[/c] ([p][i]Thuc.[/i][/p] [i]1, 8[/i]).
	• [i]more zealous than wise:[/i] [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος μᾶλλον ἢ σοφωτέρα[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 485).
	• [i]with more zeal than love:[/i] [p][i]V.[/i][/p] [c]προθύμως μᾶλλον ἢ φίλως[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1591).
	• [i]more worthy that rich:[/i] [p][i]P.[/i][/p] [c]βελτίων ἢ πλουσιώτερος[/c] ([p][i]Lys.[/i][/p] 153).
	• [i]all the more:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσούτω[/c]ͅ [c]μᾶλλον, τοσῷδε μᾶλλον[/c].
	• [i]the more I believe, the more I am at a loss what to do:[/i] [p][i]P.[/i][/p] [c]ὅσω[/c]ͅ [c]μᾶλλον πιστεύω τοσούτω[/c]ͅ [c]μᾶλλον ἀπορῶ ὅτι χρήσωμαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 368[sup]B[/sup]).
	• [i]doing things that it is a great disgrace even to speak of, much more for respectable people to perpetrate:[/i] [p][i]P.[/i][/p] [c]τοιαῦτα ποιοῦντες ἃ πολλὴν αἰσχ[u]ύ[/u]νην ἔχει καὶ λέγειν μὴ ὅτι γε δὴ ποιεῖν ἀνθρώπους μετρίους[/c] ([p][i]Dem.[/i][/p] 1262).
	• [i]many times more,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πολλαπλάσιος[/c].
	• [i]more and more:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πλέον[/c], [p][i]V.[/i][/p] [c]μᾶλλον μᾶλλον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1406).
	• [i]further:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v], πέρ[u]α[/u], περαιτέρω[/c].
	• [i]longer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c].
	• [i]no more, no longer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκέτ[v]ι[/v], μηκέτ[v]ι[/v][/c].
	• [i]no more of this:[/i] [p][i]P.[/i][/p] [c]οὕτω περὶ τούτων, ταῦτα μὲν οὖν οὕτως[/c] ([p][i]Isoc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιαῦτα μὲν δὴ ταῦτα[/c], [p][i]V.[/i][/p] [c]τούτων μὲν οὕτω, τοιαῦτα μὲν τάδʼ ἐστί[/c]; see [i]so much for that[/i] under [i]much.[/i]
moreover
	[p]adv.[/p]
	• [i]besides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς τούτοις, ἐπ[v]ὶ[/v][/c] [c]τούτοις, ἔτ[v]ι[/v][/c], [p][i]V.[/i][/p] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
	• [i]to add a fresh statement:[/i] [p][i]P.[/i][/p] [c]καὶ δὴ καί[/c].
moribund
	[p]adj.[/p]
	• [i]weak, decrepit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]Ar.[/i][/p] [c]σαπρός[/c] ; see also [i]old.[/i]
morn
	[p]subs.[/p]
	see [i]morning.[/i]
morning
	[p]subs.[/p]
	• [i]dawn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως, ἡ[/c].
	• [i]time just before daybreak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθρος, ὁ[/c], [p][i]P.[/i][/p] [c]περίορθρον, τό[/c].
	• [i]day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμέρα, ἡ[/c], [p][i]V.[/i][/p] [c]ἦμαρ, τό[/c].
	• [i]early in the morning:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρώ[/c]ͅ, [c]ἕωθεν, ἐξ ἑωθ[v]ι[/v]νοῦ[/c].
	• [i]in the morning,[/i] [p]adj.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑωθ[v]ι[/v]νός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 771 and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἑῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρθριος[/c].
	• [i]of morning,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἑῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρθριος[/c].
morning star
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Ἑωσφόρος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 38[sup]D[/sup]).
morose
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος. δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c].
morosely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
moroseness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
morrow
	[p]subs.[/p]
	• [i]the morrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]ἡ αὔριον, ἡ αὔριον ἡμέρα[/c], [p][i]V.[/i][/p] [c]ἡ ἐς αὔριον ἡμέρα[/c].
	• [i]to-morrow,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὔριον[/c].
morsel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψωμός, ὁ[/c] ([p][i]Xen.[/i][/p]), [i]Ar,[/i] [c]τόμος, ὁ[/c].
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]dainty morsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
mortal
	[p]adj.[/p]
	• [i]subject to death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βρότειος[/c].
	• [i]deadly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μος[/c].
	• [i]of a blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ([p][i]Xen.[/i][/p]).
	• [i]human:[/i] see [i]human.[/i]
	• [i]seeing them stricken with mortal wounds she cried aloud:[/i] [p][i]V.[/i][/p] [c]τετρωμένους δʼ ἰδοῦσα καιρίας σφαγὰς ᾤμωξεν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1431).
	[p]Met.[/p], [i]of fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c] ; [i]of enmity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσπονδος[/c].
mortal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωπος, ὁ[/c] or [c]ἡ[/c].
	• [i]mortals:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θνητοί, οἱ, βροτοί, οἱ[/c] (once in [p]sing.[/p], [p][i]Plat.[/i][/p], [i]Rep.[/i] 566[sup]D[/sup], but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμεροι, οἱ[/c] ([p][i]Plat.[/i][/p]).
	• [i]like to no race of mortal men:[/i] [p][i]V.[/i][/p] [c]ὅμοιος οὐδενὶ σπαρτῶν γένει[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 410).
	• [i]of mortals,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]βρότειος, βροτήσιος[/c] ; see [i]human.[/i]
mortality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθορά, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 47), [p][i]P.[/i][/p] [c]φθόρος, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 51); see [i]death.[/i]
mortally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θανασίμως[/c], [p][i]V.[/i][/p] [c]καιρίως[/c].
	• [i]i am mortally wounded:[/i] [p][i]V.[/i][/p] [c]πέπληγμαι καιρίαν πληγήν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1343.
	• [i]he was not yet struck mortally:[/i] [p][i]V.[/i][/p] [c]οὐ γὰρ ἐς καιρὸν τυπεὶς ἐτύγχανε[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1120).
	[p]Met.[/p], [i]exceedingly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ[/c].
mortar
	[p]subs.[/p]
	• [i]lime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]carry mortar,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]πηλοφορεῖν[/c] ([p]absol.[/p]).
	• [i]jar for pounding in:[/i] [p][i]Ar.[/i][/p] [c]θυεία, ἡ[/c].
mortgage
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ἀποτιμᾶν, ὑποτιθέναι[/c].
	• [i]be a mortgaged:[/i] [p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c].
mortgage
	[p]subs.[/p]
	• [i]something pledged:[/i] [p][i]P.[/i][/p] [c]ὑποθήκη, ἡ, ἀποτίμημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό[/c] ; see [i]pledge.[/i]
	• [i]act of mortgaging:[/i] [p][i]P.[/i][/p] [c]ἀποτίμησις, ἡ[/c].
	• [i]lend on mortgage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀποτιμᾶσθαι, ὑποτίθεσθαι[/c].
	• [i]mortgage on land:[/i] [p][i]P.[/i][/p] [c]ἔγγειος τόκος, ὁ[/c].
mortgagee
	[p]subs.[/p]
	Use [p][i]P.[/i][/p], [c]ὁ θείς[/c].
mortgager
	[p]subs.[/p]
	Use [i]P,[/i] [c]ὁ θέμενος[/c].
mortgaging
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποτίμησις[/c],
mortification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σηπεδών, ἡ[/c].
	[p]Met.[/p], see [i]annoyance.[/i]
mortify
	[p]v. trans.[/p]
	see [i]annoy, humiliate.[/i]
	[p]V. intrans.[/p] [i]Become gangrened:[/i] [p][i]P.[/i][/p] [c]σφακελίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπεσθαι[/c].
mosquito
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἐμπ[v]ί[/v]ς, ἡ[/c] ; see [i]gnat.[/i]
mossy
	[p]adj.[/p]
	Use [i]green, soft.[/i]
most
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖστος[/c].
	• [i]make the most of, turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸ μεῖζον δεινοῦν[/c] ; see [i]exaggerate.[/i]
	• [i]for the most part:[/i] see [i]mostly.[/i]
	• [i]most people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί[/c].
most
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, πλεῖστον[/c].
	• [i]to form superlatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c].
	• [i]at most:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πλεῖστον[/c].
	• [i]to buy for a drachma at most:[/i] [p][i]P.[/i][/p] [c]εἰ πάνυ πολλοῦ δρ[v]α[/v]χμῆς[/c] . . . [c]πρίασθαι[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 26[sup]D[/sup]).
mostly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πλεῖστα[/c], [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ, τὰ πολλὰ, ὡς τὰ πολλά[/c], [p][i]V.[/i][/p] [c]τὰ πλείω[/c].
moth
	[p]subs.[/p]
	• [i]clothes moth:[/i] [p][i]Ar.[/i][/p] [c]σής, ὁ[/c].
	• [i]moth that burns itself in the flame:[/i] [p][i]V.[/i][/p] [c]π[u]υ[/u]ραύστης, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
mother
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μήτηρ, ἡ[/c], [p][i]V.[/i][/p] [c]ἡ τίκτουσα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ τεκοῦσα[/c].
	• [i]of[/i] or [i]from a mother:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μητρόθεν[/c].
	• [i]on the mother's side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς μητρός[/c], [p][i]V.[/i][/p] [c]μητρόθεν[/c]:[p][i]P.[/i][/p] [c]κατὰ τὴν μητέρα[/c] ([p][i]Thuc.[/i][/p] 1, 127).
	• [i]mother of all[/i] (as [p]adj.[/p]); [p][i]V.[/i][/p] [c]παμμήτωρ[/c].
	• [i]mother of arts[/i] (as [p]adj.[/p]): [p][i]V.[/i][/p] [c]μουσομήτωρ[/c].
	• [i]mother of iron[/i] ([i]as[/i] [p]adj.[/p]); [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηρομήτωρ[/c].
	• [i]having the same mother,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμομήτριος[/c].
	• [i]mother city, subs:[/i] [p][i]P.[/i][/p] [c]μητρόπολις, ἡ[/c].
	• [i]mother wit:[/i] [p][i]P.[/i][/p] [c]οἰκεία σύνεσις[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]of a mother,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρῷος[/c].
motherhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ τίκτειν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 770).
	• [i]oh, sorrows of motherhood:[/i] [p][i]V.[/i][/p] [c]ὦ παιδοποιοὶ συμφοραί[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 980).
	• [i]how great a thing is motherhood:[/i] [p][i]Ar.[/i][/p] [c]οἷον τὸ τεκεῖν[/c] ([p][i]Lys.[/i][/p] 884).
mother-in-law
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενθερά, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
motherless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήτωρ[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 180[sup]D[/sup]).
motherly
	[p]adj.[/p]
	• [i]of a mother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρῷος[/c].
	[p]Met.[/p], see [i]kind.[/i]
motion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κίνησις, ἡ[/c].
	• [i]motion from one place to another:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]set in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]set[/i] ([i]troops[/i]) [i]in motion:[/i] [p][i]P.[/i][/p] [c]ἀνιστάναι[/c] ([p]acc.[/p]).
	• [i]when he sees the army in motion:[/i] [p][i]P.[/i][/p] [c]ὡς ὁρᾶ[/c]ͅ [c]τὸ στράτευμα κινούμενον[/c].
	• [i]proposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γνώμη, ἡ[/c].
	• [i]make a motion:[/i] [p][i]P.[/i][/p] [c]γνωμὴν προτιθέναι, γνωμὴν εἰσφέρειν[/c].
	• [i]put a motion to the vote:[/i] [p][i]P.[/i][/p] [c]γνώμην ἐπιψηφίζειν[/c].
motion
	[p]v. intrans.[/p]
	• [i]make signs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c], [p][i]P.[/i][/p] [c]ἐπινεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεύειν[/c].
	• [i]motion away:[/i] [p][i]V.[/i][/p] [c]ἐκνεύειν[/c] ([p]acc.[/p]).
motionless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος, ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c] ([p][i]Plat.[/i][/p]); see [i]quiet.[/i]
motive
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]purpose:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]from interested motives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]κέρδεσι[/c].
	• [i]with what motive?[/i] [p][i]P.[/i][/p] [c]τί βουλόμενος[/c]; ([p]lit.[/p], [i]wishing what[/i]).
	• [i]what seek you and with what motive are you here?[/i] [p][i]V.[/i][/p] [c]τί δʼ ἐξερευνᾷς καὶ τί βουληθεὶς πάρει[/c]; ([p][i]Soph.[/i][/p], [i]Et.[/i] 1100).
motley
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος, σύμμικτος[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]a motley crowd:[/i] [p][i]P.[/i][/p] [c]συρφετός, ὁ[/c].
mottled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c], [p][i]V.[/i][/p] [c]στικτός, κ[v]α[/v]τάστικτος[/c], [p][i]Ar.[/i][/p] [c]ποικιλόμορφος[/c].
motto
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίγραμμα, τό[/c].
mould
	[p]subs.[/p]
	• [i]earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γαῖα, ἡ[/c].
	• [i]clod:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῶλος, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]decay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c].
	• [i]pattern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ύ[/v]πος, ὁ[/c].
	• [i]anything moulded:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλάσμ[v]α[/v], τό[/c].
mould
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c].
	• [i]cast:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χο[v]α[/v]νεύειν[/c].
	• [i]stamp with an impression:[/i] [p][i]P.[/i][/p] [c]τυποῦν[/c].
moulder
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπεσθαι, τήκεσθαι[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]πορρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σήπεσθαι[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]δᾶν[/c].
mouldering
	[p]adj.[/p]
	see [i]mouldy.[/i]
mouldiness
	[p]subs.[/p]
	• [i]decay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c], [p][i]P.[/i][/p] [c]σαπρότης, ἡ. σηπεδών, ἡ[/c].
mouldy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
moult
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτερορρυεῖν[/c].
	• [i]where are your feathers? They've moulted off:[/i] [p][i]Ar.[/i][/p] [c]ποῦ τὰ πτέρα; ἐξερρύηκε[/c] . . . ([i]Av.[/i] 103).
mound
	[p]subs.[/p]
	• [i]bank of earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶμα, τό[/c], [p][i]P.[/i][/p] [c]χοῦς, ὁ, πρόσχωσις, ἡ[/c].
	• [i]natural mound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχθη, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄχθος, ὁ[/c].
	• [i]barrow to mark a burial place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τύμβος, ὁ[/c], [p][i]V.[/i][/p] [c]χῶμα, τό[/c] (rare [p][i]P.[/i][/p]), [c]κολώνη, ἡ, π[v]υ[/v]ρά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c].
	• [i]throw up a mound:[/i] [p][i]P.[/i][/p] [c]χῶμα χοῦν[/c].
mounded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χωστός[/c].
	• [i]make a mounded tomb:[/i] [p][i]V.[/i][/p] [c]τ[v]ά[/v]φον χοῦν[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 80).
mount
	[p]subs.[/p]
	see [i]mountain.[/i]
mount
	[p]v. trans.[/p]
	• [i]make to mount:[/i] [p][i]P.[/i][/p] [c]ἀναβιβάζειν, ἐπαναβιβάζειν[/c].
	• [i]go up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμβαίνειν πρός[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1263), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]scale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περβαίνειν, ἐπεμβαίνειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c] [p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]mount a horse, chariot, etc.:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]chariot:[/i] [p][i]V.[/i][/p] [c]εἰσβαίνειν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]Mount a play:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγεῖν[/c].
	• [i]absolutely, go up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c], [p][i]V.[/i][/p] [c]ἀμβαίνειν[/c].
	• [i]be lifted up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρεσθαι, [v]ἄ[/v]νω φέρεσθαι[/c].
	• [i]be raised in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζεσθαι[/c].
	• [i]those who mount horses:[/i] [p][i]V.[/i][/p] [c]ἵππων ἐπεμβ[v]ά[/v]ται οἱ[/c].
mounted
	[p]adj.[/p]
	• [i]on horseback:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔφιππος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱπποβ[u]ά[/u]μων[/c], or use [p][i]V.[/i][/p] [c]ἱππότης, ἱππευτής[/c].
	• [i]a mounted man, subs.:[/i] [p][i]P.[/i][/p] [c]ἀναβάτης, ὁ[/c], [p][i]V.[/i][/p] [c]ἀμβ[v]ά[/v]της, ὁ[/c].
	• [i]one mounted on a chariot:[/i] [p][i]V.[/i][/p] [c]ἁρμ[v]ά[/v]των ἐπεμβ[v]ά[/v]της, ὁ[/c].
	• [i]mounted archer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποτοξότης, ὁ[/c].
	• [i]mounted on:[/i] [p][i]V.[/i][/p] [c]ἐμβεβώς[/c] ([p]dat.[/p]), [c]ἐπεμβάς[/c] ([p]acc.[/p]), [c]ἐπεμβεβώς[/c] ([p]acc.[/p]).
	• [i]mounted on a colt:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]πώλου βεβώς[/c].
mountain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρος, τό[/c].
	• [i]hill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]γος, ὁ, αἶπος, τό[/c]; see [i]hill.[/i]
	• [i]the mountains, the heights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c].
	• [i]of the mountains,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρειος[/c] ([p][i]Plat.[/i][/p]).
	• [i]haunting the mountains:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρειβ[v]ά[/v]της[/c] ([p][i]Ar.[/i][/p] in form [c]ὀρ[v]ι[/v]β[v]ά[/v]της[/c]), [p][i]V.[/i][/p] [c]ὀρέστερος, ὀρέσκοος[/c].
	• [i]inhabiting mountains:[/i] [p][i]P.[/i][/p] [c]ὀρεινός[/c].
mountaineers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἱ ὀρεινοί[/c] ([p][i]Thuc.[/i][/p] 2, 96).
mountainous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑφηλός[/c], [p][i]P.[/i][/p] [c]ὀρεινός[/c].
mountain-torrent
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c] ; see [i]torrent.[/i]
mountebank
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c].
	• [i]juggler:[/i] [p][i]P.[/i][/p] [c]θαυματοποιός, ὁ[/c].
mourn
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδύρεσθαι, πενθεῖν, θρηνεῖν, [v]ἀ[/v]ποκλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]), [c]στένειν[/c] (rare [p][i]P.[/i][/p] but used [p][i]Dem.[/i][/p] 300 and 308), [c]σπενάζειν[/c] ([p][i]Dem.[/i][/p] 835, but rare [p][i]P.[/i][/p]), [c]δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ὀλοφύρεσθαι, ἀπολοφύρεσθαι, ἀνολοφύρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν κωκ[u]ύ[/u]ειν, [v]ἀ[/v]ποιμώζειν, γοᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐξοιμώζειν[/c] ([p]absol.[/p]), [c]κ[v]α[/v]τοιμώζειν, [v]ἀ[/v]ν[v]α[/v]κωκ[u]ύ[/u]ειν, δ[u]ύ[/u]ρεσθαι, θρηνῳδεῖν, [v]ἀ[/v]νολολύζειν, [v]ἀ[/v]ναστένειν, κ[v]α[/v]ταστένειν[/c].
	• [i]mourn for, miss, regret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]mourn for one dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενθεῖν[/c] ([p]acc.[/p]), [c]κόπτεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκόπτεσθαι[/c].
	• [i]mourn over:[/i] see [i]lament over.[/i]
mourner
	[p]subs.[/p]
	[p]Fem.[/p], [p][i]V.[/i][/p] [c]πενθήτρια, ἡ[/c].
mournful
	[p]adj.[/p]
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
	• [i]sad, unhappy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c].
	• [i]lamentable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, πικρός, οἰκτρός, β[v]α[/v]ρύς[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, δυσθρήνητος, πάγκλαυτος[/c] ; see [i]sad.[/i]
mournfully
	[p]adv.[/p]
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, πικρῶς, οἰκτρῶς[/c].
mournfulness
	[p]subs.[/p]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]grief:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, πημονή, ἡ[/c] ; see [i]grief, sadness.[/i]
mourning
	[p]subs.[/p]
	see [i]lamentation.[/i]
	• [i]outward tokens of sorrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένθος, τό[/c], [p][i]V.[/i][/p] [c]κουρά, ἡ[/c] ([p]lit.[/p], [i]shaving of the head[/i]), [c]πένθημα, τό[/c]. [i]Assume mourning,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενθεῖν[/c].
	• [i]join in assuming mourning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπενθεῖν[/c] ([p]dat.[/p]).
	• [i]honour with mourning and all other usual rites:[/i] [p][i]P.[/i][/p] [c]τιμᾶν[/c] . . . [c]ἐσθήμασί τε καὶ τοῖς ἄλλοις νομίμοις[/c] ([p][i]Thuc.[/i][/p] 3, 58).
	• [i]mourning garments:[/i] [p][i]V.[/i][/p] [c]μελάμπεπλος στολή, ἡ[/c].
	• [i]his head shaved in sign of mourning for his daughter:[/i] [p][i]V.[/i][/p] [c]κουρᾶ[/c]ͅ . . . [c]θυγατρὸς πενθίμω[/c]ͅ [c]κεκαρμένος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 458).
	• [i]of mourning,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πένθ[v]ι[/v]μος, πενθητήριος[/c].
mouse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μῦς, ὁ[/c], [p][i]V.[/i][/p] [c]σμίνθος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
mouth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c].
	• [i]mouth of a river, cave, etc.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό, στόμιον, τό[/c], [p][i]P.[/i][/p] [c]ἐκβολή, ἡ[/c].
	• [i]a cave with two mouths:[/i] [p][i]V.[/i][/p] [c]δίστομος πέτρα, ἡ, ἀμφιτρὴς αὔλιον, τό[/c].
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]way in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]be in every one's mouth:[/i] [p][i]V.[/i][/p] [c]διὰ στόμα εἶναι[/c].
	• [i]by word of mouth:[/i] [p][i]P.[/i][/p] [c]ἀπὸ στόματος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πὸ γλώσσης[/c] ([p][i]Thuc.[/i][/p] 7, 10).
	• [i]what is inside and written in the folds of the letter I will tell you by word of mouth:[/i] [p][i]V.[/i][/p] [c]τἄνοντα κἀγγεγραμμένʼ ἐν δέλτου πτυχαῖς λόγω[/c]ͅ, [c]φράσω σοι[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 760).
	• [i]take the words out of one's mouth,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φαρπάζειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ἁρπάζειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 535).
mouthe
	[p]v. trans.[/p]
	• [i]speak tragically:[/i] [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c].
	• [i]speak pompously[/i] . [p][i]P.[/i][/p] [c]σεμνολογεῖν[/c], [p][i]V.[/i][/p] [c]σεμνομ[u]υ[/u]θεῖν[/c].
	• [i]mouthing at me with her hideous snakes:[/i] [p][i]V.[/i][/p] [c]δειναῖς ἐχίδναις εἰς ἔμʼ ἐστομωμένη[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 287).
mouther
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σεμνολόγος, ὁ[/c] ; see [i]ranter.[/i]
mouthpiece
	[p]subs.[/p]
	• [i]bit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμιον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]mouthpiece of a musical instrument:[/i] [p][i]P.[/i][/p] [c]γλῶσσα, ἡ[/c].
	[p]Met.[/p]: see [i]agent.[/i]
move
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	[p]Met.[/p], [i]affect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κατακλᾶν[/c], [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]).
	• [i]overcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν, ν[u]ι[/u]κᾶν[/c].
	• [i]be moved, affected:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι[/c], [p][i]P.[/i][/p] [c]κατακάμπτεσθαι[/c], [p][i]P.[/i][/p] [c]μαλακίζεσθαι[/c], [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι[/c].
	• [i]induce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, προ[v]ά[/v]γειν, προτρέπειν[/c] ; see [i]induce.[/i]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c] ; see [i]disturb.[/i]
	• [i]move a resolution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ([p]acc.[/p] or [p]absol.[/p]); see [i]introduce.[/i]
	• [i]move heaven and earth,[/i] [p]met.[/p]: [p][i]V.[/i][/p] [c]πάντα κινῆσαι πέτρον[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 1002).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖσθαι[/c].
	• [i]go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν[/c].
	• [i]come and go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν, ἐπιστρέφεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]στρωφᾶσθαι[/c].
	• [i]move[/i] ([i]in the game of draughts[/i]): [p][i]P.[/i][/p] [c]φέρειν[/c] ([p]absol.[/p]) ([p][i]Plat.[/i][/p] [i]Rep.[/i] 487[sup]C[/sup]).
	• [i]change one's dwelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθίστασθαι[/c], [p][i]V.[/i][/p] [c]μετοικεῖν[/c], [p][i]P.[/i][/p] [c]διοικίζεσθαι[/c].
	• [i]move out of a dwelling place:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξοικίζεσθαι[/c].
	• [i]move from the country[/i] ([i]to the city[/i]) ([i]for protection[/i]): [p][i]P.[/i][/p] [c]σκευαγωγεῖν ἐκ τῶν ἀγρῶν[/c] ([p][i]Dem.[/i][/p] 237).
move
	[p]subs.[/p]
	• [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλευμα, τό[/c], [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c] ; see [i]plan.[/i]
	• [i]change of dwelling:[/i] [p][i]P.[/i][/p] [c]διοίκισις, ἡ[/c].
moveable
	[p]adj.[/p]
	Use [i]light.[/i]
moveables
	[p]subs.[/p]
	see [i]furniture.[/i]
mover
	[p]subs.[/p]
	• [i]proposer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ γρ[v]ά[/v]φων[/c].
	• [i]prime mover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
movement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κίνησις, ἡ[/c] ; see [i]motion.[/i]
	• [i]political movement:[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ, νεωτερισμός, ὁ[/c].
	• [i]going:[/i] [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]musical movement:[/i] [p][i]P.[/i][/p] [c]βάσις, ἡ[/c].
	• [i]he stationed scouts in case the ships should after all make a movement in any direction:[/i] [p][i]P.[/i][/p] [c]σκοποὺς κατεστήσατο[/c] . . . [c]εἰ ἄρα ποι κινοῖντο αἱ νῆες[/c] ([p][i]Thuc.[/i][/p] 8, 100).
moving
	[p]adj.[/p]
	• [i]piteous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c].
movingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
moving spirit
	[p]subs.[/p]
	• [i]moving spirit in any enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c], or [c]ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c] ([p]gen.[/p]).
mow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερίζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μᾶν[/c].
	[p]Met.[/p], [i]mow down:[/i] [p][i]V.[/i][/p] [c]θερίζειν[/c].
	• [i]fell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
mower
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεριστής, ὁ[/c].
much
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c], [p][i]Ar.[/i][/p] and P. [c]συχνός[/c].
	• [i]abundant:[/i] P. and V. [c]ἄφθονος[/c] ; see [i]abundant.[/i]
	• [i]frequent:[/i] P. and V. [c]πυκνός[/c].
	• [i]countless:[/i] V. [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	So much: P. and V. [c]τοσοῦτος, τοσόσδε[/c], [p][i]V.[/i][/p] [c]τόσος[/c] (rare [p][i]P.[/i][/p]).
	• [i]how much,[/i] [p]interrog.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσος[/c]; [p]indirect[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσος, ὅποσος[/c].
	• [i]too much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c]; see [i]excessive.[/i]
	• [i]twice as much:[/i] [p][i]V.[/i][/p] [c]δὶς τόσος[/c] ; see [i]twice.[/i]
	• [i]four times as much:[/i] [p][i]P.[/i][/p] [c]τετράκις τοσοῦτος[/c] ([p][i]Plat.[/i][/p], [i]Meno.[/i] 83[sup]B[/sup]).
much
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλά[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ, πολλῶ[/c]ͅ.
	• [i]too much:[/i] see [i]excessively.[/i]
	• [i]make much of, consider important,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]); see [i]value.[/i]
	• [i]make much of[/i] ([i]a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]); see [i]flatter.[/i]
	• [i]so much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτον, τοσοῦτο, τοσόνδε[/c].
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόσω[/c]ͅ (rare [p][i]P.[/i][/p]), [c]τοσούτω[/c]ͅ, [c]τοσῷδε[/c].
	• [i]so much for that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιαῦτα μὲν δὴ ταῦτα[/c], [p][i]P.[/i][/p] [c]ταῦτα μὲν οὖν οὕτω, περὶ τούτων τοσαῦτα εἰρήσθω[/c], [p][i]Ar.[/i][/p] [c]καὶ ταῦτα δὴ ταῦτα[/c], [p][i]V.[/i][/p] [c]τούτων μὲν οὕτως, τοιαῦτα μὲν τάδʼ ἐστί[/c].
mud
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ, βόρβορος, ὁ[/c].
muddle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ, ἀταξία, ἡ[/c].
muddle
	[p]v. trans.[/p]
	• [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, συγχεῖν[/c].
	• [i]perplex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]συντ[v]α[/v]ράσσειν ἐκπλήσσειν[/c].
	• [i]mismanage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πράσσειν[/c].
	• [i]be mismanaged:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ[v]α[/v]μαρτ[v]ά[/v]νεσθαι[/c].
muddy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]πηλώδης, βορβορώδης[/c] ; see also [i]dirty.[/i]
muffle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]κ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]she lies muffled in her robes:[/i] [p][i]V.[/i][/p] [c]κεῖται συγκεκλῃμένη πέπλοις[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 487).
muffled
	[p]adj.[/p]
	• [i]of sound:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
mug
	[p]subs.[/p]
	see [i]cup.[/i]
muggy
	[p]adj.[/p]
	• [i]close:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c] ; see also [i]damp.[/i]
mulberry
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μόρον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
mulct
	[p]v. trans.[/p]
	see [i]fine.[/i]
	• [i]therefore they mulcted him in those ten talents:[/i] [p][i]P.[/i][/p] [c]διὸ τούτω[/c]ͅ [c]τῶν δέκα ταλάντων ἐτίμησαν[/c] ([p][i]Dem.[/i][/p] 862).
mule
	[p]subs.[/p]
	[p][i]P.[/i][/p], [c]ἡμίονος, ὁ[/c], or [c]ἡ[/c], [p][i]Ar.[/i][/p] [c]ὀρεύς, ὁ[/c].
	• [i]of a mule,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὀρικός[/c].
	• [i]a team of mules:[/i] [p][i]P.[/i][/p] [c]ὀρικὸν ζεῦγος[/c].
muleteer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρεωκόμος, ὁ[/c].
mulish
	[p]adj.[/p]
	see [i]obstinate.[/i]
multifarious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος, ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
multifariously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παντοίως, παντοδαπῶς[/c].
multiplication
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολλαπλασίωσις, ἡ[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]αὔξησις[/c] ; see [i]increase.[/i]
multiplicity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c] ; see [i]abundance.[/i]
multiply
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]πολλαπλασιοῦν[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν[/c] ; see [i]increase.[/i]
	[p]V. intrans.[/p] [i]Increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὔξεσθαι, αὐξ[v]ά[/v]νεσθαι[/c]; see [i]increase.[/i]
	• [i]swarm:[/i] [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
multitude
	[p]subs.[/p]
	• [i]great number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, σύνοδος, ἡ, σύλλογος, ὁ, ὅμ[u]ι[/u]λος, ὁ[/c], [p][i]V.[/i][/p] [c]ὁμήγ[v]υ[/v]ρις, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c].
	• [i]the multitude[/i] (contemptuously): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό, οἱ πολλοί[/c].
multitudinous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, [v]ὑ[/v]πέρπολυς[/c], [p][i]P.[/i][/p] [c]παμπληθής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
mum
	[p]adj.[/p]
	see [i]silent.[/i]
mumble
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]τονθορύζειν, μαστ[v]α[/v]ρύζειν[/c].
mummer
	[p]subs.[/p]
	• [i]entertainer:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c].
	• [i]charlatan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ[/c].
mummery
	[p]subs.[/p]
	• [i]buffoonery:[/i] [p][i]P.[/i][/p] [c]γελωτοποιία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]hocus-pocus:[/i] [p][i]P.[/i][/p] [c]γοητεία, ἡ[/c].
mummify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τ[v]α[/v]ρ[u]ι[/u]χεύειν[/c].
mummy
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τ[v]ά[/v]ρ[u]ι[/u]χος, ὁ[/c], or [c]τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
munch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρώγειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τατρώγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]ύ[/u]κειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
mundane
	[p]adj.[/p]
	• [i]connected with mortals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]P.[/i][/p] [c]ἀνθρώπινος[/c], [p][i]V.[/i][/p] [c]θνητός[/c] (rare [p][i]P.[/i][/p]).
municipal
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]public:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c].
municipality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c].
munificence
	[p]subs.[/p]
	• [i]generosity:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, ἐλευθεριότης, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ, εὐπορία, ἡ[/c].
munificent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]Ar.[/i][/p] [c]μεγ[v]α[/v]λόδωρος[/c].
	• [i]ungrudging:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
munificently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοδώρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
munitions of war
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
murder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ, σφ[v]α[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c].
	• [i]commit a murder:[/i] [p][i]V.[/i][/p] [c]αἷμα πράσσειν, αἷμα ἐργάζεσθαι[/c].
	• [i]be accused of murder:[/i] [p][i]P.[/i][/p] [c]ἐφʼ αἵματι φεύγειν[/c] ([p][i]Dem.[/i][/p] 548).
	• [i]the taint of murder:[/i] [p][i]V.[/i][/p] [c]μιαιφόνον μ[v]ύ[/v]σος[/c].
	• [i]the guilt of child murder:[/i] [p][i]V.[/i][/p] [c]τεκνοκτόνον μ[v]ύ[/v]σος[/c].
	• [i]murder of kindred:[/i] [p][i]P.[/i][/p] [c]ἐμφύλιον αἷμα[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἔμφ[u]υ[/u]λον αἷμα, αἷμα κοινόν, αἷμα γενέθλιον, αὐθέντης φόνος[/c].
	• [i]laws concerning murder:[/i] [p][i]P.[/i][/p] [c]φονικοὶ νόμοι[/c].
	• [i]trial for murder:[/i] [p][i]P.[/i][/p] [c]δίκαι φονικαί[/c].
murder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύειν, μιαιφονεῖν[/c], [p][i]V.[/i][/p] [c]ἀνδροκτονεῖν, ἀνθρωποσφ[v]α[/v]γεῖν[/c] ; see also [i]kill.[/i]
	[p]Met.[/p], [i]spoil:[/i] [p][i]P.[/i][/p] [c]λυμαίνεσθαι[/c].
	• [i]murder a part[/i] ([i]in acting[/i]): [p][i]P.[/i][/p] [c]ἐπιτρίβειν[/c] ([p][i]Dem.[/i][/p] 288).
	• [i]murder one's children:[/i] [p][i]V.[/i][/p] [c]παιδοκτονεῖν[/c] ([p]absol.[/p]).
	• [i]help in murdering:[/i] [p][i]V.[/i][/p] [c]συμφονεύειν (τινί τινα[/c]).
murderer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ, αὐτόχειρ, ὁ, αὐθέντης, ὁ[/c], [p][i]P.[/i][/p] [c]ἀνδροφόνος, ὁ[/c], [p][i]V.[/i][/p] [c]αὐτοέντης, ὁ, αὐτοφόντης, ὁ, ἀνδροφόντης, ὁ, σφ[v]α[/v]γεύς, ὁ, π[v]α[/v]λαμναῖος, ὁ, ἀνθρωποκτόνος, ὁ, μιαιφόνος, ὁ[/c]. [i]Be a murderer,[/i] [p]v.[/p]:[p][i]V.[/i][/p] [c]βροτοκτονεῖν[/c].
	• [i]murderer of one's children:[/i] [p][i]V.[/i][/p] [c]παιδοκτόνος, ὁ[/c].
	• [i]murderer of a father:[/i] [p][i]P.[/i][/p] [c]πατροφόνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]α[/v]λοίας, ὁ[/c], [p][i]V.[/i][/p] [c]πατροφόντης, ὁ, πατροκτόνος, ὁ[/c].
	• [i]murderer of a mother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρ[v]α[/v]λοίας, ὁ, μητροκτόνος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μητροφόντης, ὁ[/c].
murdering one's children
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]παιδοκτόνος[/c].
murderous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φονικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοίνιος[/c], [p][i]V.[/i][/p] [c]ἀνδροκτόνος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 22), [c]ἀνδροφθόρος, πολύφονος, φ[v]ι[/v]λαίμ[v]α[/v]τος, πολυκτόνος, βροτοκτόνος, ἀνδροκμής[/c], [p][i]Ar.[/i][/p] [c]φόνιος[/c] ; see [i]deadly.[/i]
	• [i]murderous onslaught,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μον χείρωμα[/c].
	• [i]murderous hands:[/i] [p][i]V.[/i][/p] [c]χέρες ξ[v]ι[/v]φοκτόνοι, αἱ[/c].
murdress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ἡ[/c], [p][i]V.[/i][/p] [c]μιαιφόνος, ἡ[/c].
murkiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c], or [c]τό[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρφνη, ἡ[/c].
	• [i]murkiness of the underworld:[/i] [p][i]V.[/i][/p] [c]ζόφος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεβος, τό[/c].
murky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]V.[/i][/p] [c]κνεφαῖος, ὀρφναῖος, δνοφώδης, μελαμβ[v]α[/v]θής. λ[u]υ[/u]γαῖος, δ[v]υ[/v]σαίθριος[/c] ; see [i]dark.[/i]
murmur
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]complaint:[/i] [p][i]P.[/i][/p] [c]σχετλιασμός, ὁ[/c].
	• [i]clamour:[/i] [p][i]P.[/i][/p] [c]καταβοή, ἡ, θροῦς, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]the confused murmur of Persian speech:[/i] [p][i]V.[/i][/p] [c]Περσίδος γλώσσης ῥόθος[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 406).
	• [i]without a murmur, readily:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών[/c] ; see [i]readily.[/i]
murmur
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c] ; see [i]whisper.[/i]
	• [i]complain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν, γρύζειν[/c].
	• [i]murmur of a crowd:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c], [p][i]V.[/i][/p] [c]ἐπιρροθεῖν[/c].
	• [i]i never ceased to murmur the words I would fain have spoken to your face:[/i] [p][i]V.[/i][/p] [c]οὔποτʼ ἐξελίμπανον θρυλοῦσʼ ἅ γʼ εἰπεῖν ἤθελον κατʼ ὄμμα σόν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 909).
	• [i]murmur against[/i] ([i]a person[/i]): [p][i]V.[/i][/p] [c]ῥοθεῖν[/c] ([p]dat.[/p]), [c]ἐπιρροθεῖν[/c] ([p]acc.[/p]).
	• [i]murmur at, be annoyed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]all the Argives murmured in assent thereto:[/i] [p][i]V.[/i][/p] [c]πάντες δʼ ἐπερρόθησαν Ἀργεῖοι τάδε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1238).
murrain
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό, λοιμός, ὁ[/c].
muscle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεῦρον, τό[/c].
	• [i]sinew:[/i] [p][i]V.[/i][/p] [c]τένων, ὁ[/c].
	• [i]strength of body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]shellfish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόγχη, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κόγχος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]μῦς, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
muscular
	[p]adj.[/p]
	• [i]of muscles:[/i] [p][i]P.[/i][/p] [c]νευρώδης[/c].
	• [i]brawny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ; see [i]strong.[/i]
muse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Μοῦσα, ἡ[/c].
muse
	[p]v. intrans.[/p]
	see [i]meditate.[/i]
music
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μοῦσα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 344).
	• [i]tune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό, μελῳδία, ἡ[/c].
	• [i]set to music,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἐντείνειν[/c] ; see under [i]set.[/i]
musical
	[p]adj.[/p]
	• [i]of music:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
	• [i]melodious:[/i] [p][i]P.[/i][/p] [c]ἐμμελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c], [p][i]V.[/i][/p] [c]εὔφωνος, μελῳδός[/c].
	• [i]skilled in music:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
	• [i]fond of singing:[/i] [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λῳδός[/c].
musical instrument
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c].
musically
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κῶς[/c].
	• [i]melodiously:[/i] [p][i]P.[/i][/p] [c]ἐμμελῶς, εὐρύθμως[/c].
musician
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
muslin
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
mussel
	[p]subs.[/p]
	see [i]muscle.[/i]
must
	[p]v.[/p]
	• [i]i must:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ με, χρή με, [v]ἀ[/v]νάγκη ἐστί μοι[/c] (or omit [c]ἐστι[/c]), [c][v]ἀ[/v]ναγκαῖόν ἐστί μοι[/c] (or omit [c]ἐστι[/c]).
	• [i]this must be the sign of Zeus descending in thunder:[/i] [p][i]Ar.[/i][/p] [c]οὐκ ἔσθʼ ὅπως τοῦτʼ ἔστι τὸ τέρας οὐ Διὸς καταιβάτου[/c] ([i]Pax.[/i] 42), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] verbal in [c]τέος[/c].
	• [i]i wished first to learn what must be done:[/i] [p][i]V.[/i][/p] [c]πρώτιστʼ ἔχρῃζον ἐκμαθεῖν τί πρακτέον[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1439).
	• [i]you must have drawn up this indictment to make trial of us:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔστιν ὅπως σὺ[/c] . . . [c]οὐχὶ ἀποπειρώμενος ἡμῶν ἐγράψω τὴν γραφὴν ταύτην[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 27[sup]E[/sup]).
	• [i]they must be wrong:[/i] [p][i]P.[/i][/p] [c]κινδυνεύουσιν ἁμαρτάνειν[/c].
	• [i]i love my own children, else I must be mad:[/i] [p][i]V.[/i][/p] [c]φιλῶ ἐμαυτοῦ τέκνα. μαινοίμην γὰρ ἄν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1256).
	• [i]these doctrines must be harmful:[/i] [p][i]P.[/i][/p] [c]ταῦτʼ ἂν εἴη βλαβερά[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 30[sup]B[/sup]).
must
	[p]subs.[/p]
	• [i]must of wine:[/i] [p][i]Ar.[/i][/p] [c]τρύξ, ἡ[/c].
mustard
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]νᾶπυ, τό[/c].
muster
	• [i]v[/i] trans.
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, ἀθροίζειν, σ[v]υ[/v]ναθροίζειν, συγκ[v]α[/v]λεῖν, [v]ἀ[/v]γείρειν[/c], [p][i]P.[/i][/p] [c]συναγείρειν[/c].
	• [i]review:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, σ[v]υ[/v]νίστασθαι[/c].
	• [i]muster to the help of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμβοηθεῖν (ἐπ[v]ί[/v][/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]muster up,[/i] [p]met.[/p]: [p][i]P.[/i][/p] [c]σαναγείρειν[/c].
muster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύλλογος, ὁ, σύνοδος, ἡ[/c], [p][i]V.[/i][/p] [c]ἄθροισμα, τό[/c].
	• [i]act of mustering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλογή, ἡ, ἄθροισις, ἡ[/c].
	• [i]review:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
	• [i]gathering the full muster of your friends:[/i] [p][i]V.[/i][/p] [c]τῶν φίλων πλήρωμʼ ἀθροίσας[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 663).
	• [i]in full muster:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]πανδημεί, πανστρατιᾶ[/c]ͅ, [p][i]V.[/i][/p] [c]πανδημία[/c]ͅ.
muster roll
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c].
mustiness
	[p]subs.[/p]
	• [i]rottenness:[/i] [p][i]P.[/i][/p] [c]σαπρότης, ἡ[/c].
musty
	[p]adj.[/p]
	• [i]rotten:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
mutability
	[p]subs.[/p]
	• [i]p,[/i] [c]τό ἀστάθμητον[/c].
mutable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκατάστατος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c] ; see [i]fickle.[/i]
mutation
	[p]subs.[/p]
	• [i]interchange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]διαλλ[v]α[/v]γή, ἡ[/c].
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
mute
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθογγος, ἄφθεγκτος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c] ; see also [i]silent.[/i]
mutely
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]φωνα[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 819); see also [i]silently.[/i]
mutilate
	[p]v. trans.[/p]
	• [i]mangle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶν, κνάπτειν, ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασπᾶσθαι, διασπ[v]α[/v]ράσσειν, κ[v]α[/v]ταξαίνειν[/c].
	• [i]tear in pieces:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c].
	• [i]outrage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]αἰκίζεσθαι, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]cut parts off:[/i] [p][i]P.[/i][/p] [c]περικόπτειν[/c] ([p]acc.[/p]),
	[p]Met.[/p], [i]cut short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, κολούειν[/c].
mutilated
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]διασπ[v]ά[/v]ρακτος[/c].
	• [i]mutilated remains:[/i] [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράγμ[v]α[/v]τα, τά[/c].
mutilation
	[p]subs.[/p]
	• [i]mangling:[/i] [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ, σπ[v]ά[/v]ραγμα, τό[/c].
	• [i]outrage, ill treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, λ[u]ύ[/u]μη, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]αἴκισμα, τό[/c].
	• [i]cutting up:[/i] [p][i]V.[/i][/p] [c]σχισμός, ὁ[/c].
	• [i]cutting parts off:[/i] [p][i]P.[/i][/p] [c]περικοπή, ἡ[/c].
	• [i]disablement:[/i] [p][i]P.[/i][/p] [c]πήρωσις, ἡ[/c].
mutineers
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ στ[v]α[/v]σιάζοντες[/c].
mutinous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στασιωτικός, στασιαστικός[/c] ; see [i]disobedient.[/i]
mutinously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]στασιαστικῶς[/c].
mutiny
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ; see [i]revolt.[/i]
mutiny
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c] ; see [i]revolt.[/i]
mutter
	[p]v. trans. and absol.[/p]
	• [i]whisper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[v]ι[/v]θ[v]υ[/v]ρίζειν[/c].
	• [i]mumble[/i] ([p]absol.[/p]): [p][i]Ar.[/i][/p] [c]τονθορύζειν, μαστ[v]α[/v]ρύζειν[/c].
	• [i]make a sound[/i] ([p]absol.[/p]); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
	• [i]murmur:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν, γρύζειν[/c].
	• [i]complain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν[/c].
	• [i]make a low sound:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μύζειν[/c].
muttering
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]complaint:[/i] [p][i]P.[/i][/p] [c]σχετλιασμός, ὁ[/c].
	• [i]murmur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c] ; see [i]murmur.[/i]
mutton
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄρνεια, τά[/c] ([p][i]Xen.[/i][/p]).
mutual
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ἀλλήλους[/c].
	• [i]common:.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]V.[/i][/p] [c]ξ[u]υ[/u]νός[/c].
	• [i]mutual relations: P,[/i] [c]ἡ πρὸς ἀλλήλους χρεία[/c], ([p][i]Plat.[/i][/p], [i]Rep.[/i] 372[sup]A[/sup]).
	• [i]want of mutual intercourse:[/i] [p][i]P.[/i][/p] [c]ἀμιξία ἀλλήλων[/c] ([p][i]Thuc.[/i][/p] [i]1, 3[/i]).
	• [i]mutual destruction:[/i] [p][i]V.[/i][/p] [c]θ[v]ά[/v]ν[v]α[/v]τος αὐτόχειρ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 880), [p][i]P.[/i][/p] [c]ἀλληλοφθορία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]die by mutual blows:[/i] [p][i]V.[/i][/p] [c]θνήσκειν ἐκ χερῶν αὐτοκτόνων[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 805), or [c]θνήσκειν διπλῆ[/c]ͅ [c]χερί[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 14).
mutually
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ἀλλήλους[/c].
muzzle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κημός, ὁ[/c] ([p][i]Xen.[/i][/p]).
muzzle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κημοῦν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]φ[u]ι[/u]μοῦν[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]στόμα (τινός), συρράπτειν[/c], [p][i]V.[/i][/p] [c]γλῶσσάν τινος ἐγκλῄειν[/c] ; see [i]curb, gag.[/i]
my
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμός[/c], [p][i]V.[/i][/p] also use [c][u]ἀ[/u]μός[/c] ([p]lit.[/p], [i]our[/i]).
myriad
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρι[v]ά[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 745), as [p]adj.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίοι[/c].
myrmidons
	[p]subs.[/p]
	• [i]henchmen:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]ποντες, οἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέρ[v]α[/v]πες, οἱ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δοί, οἱ, ὀπ[u]ά[/u]ονες, οἱ, πρόσπολοι, οἱ[/c]; see [i]henchman, servant.[/i]
myrrh
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σμύρν[v]α[/v], ἡ[/c].
myrtle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυρσ[v]ί[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] [c]μύρτος, ἡ[/c].
myrtle berry
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μύρτον, τό[/c].
myrtle grove
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μυρσ[v]ι[/v]νών, ὁ[/c].
myself
	[p]pron.[/p]
	[p]Emphatic[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	[p]Reflexive[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμαυτόν[/c].
	Sometimes in [p][i]V.[/i][/p] [c]αὑτόν, ἑαυτόν[/c].
mysterious
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός[/c] ; see [i]secret.[/i]
	• [i]obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c].
	• [i]dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἄ[/v]σημος, ἀξύμβλητος, ἄσκοπος, αἰολόστομος, ἐπάργεμος, δυστόπαστος, δυστέκμαρτος, δ[v]υ[/v]σεύρετος, ψελλός, αἰνικτός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c].
	• [i]not to be spoken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c].
	• [i]not to be meddled with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ([p][i]Plat.[/i][/p]).
mysteriously
	[p]adv.[/p]
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]); see [i]secretly.[/i]
	• [i]hint mysteriously at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p], or [c]εἰς[/c] [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]), [c]παραδηλοῦν[/c] ([p]acc.[/p]).
	• [i]obscurely:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως, αἰνικτηρίως[/c].
mystery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτόν, τό[/c].
	• [i]dark saying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]secret:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόρρητον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]ἄρρητα, τά[/c] ; see [i]secret.[/i]
	• [i]mysteries, mystic rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυστήρια, τά, ὄργια, τά, τέλη, τά, τελεταί, αἱ[/c], [p][i]P.[/i][/p] [c]τὰ μυστικά[/c], [p][i]V.[/i][/p] [c]μυστ[v]ι[/v]κὸν τέλος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]of the mysteries,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μυστ[v]ι[/v]κός[/c].
	• [i]initiate in mysteries,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελεῖν, μυεῖν[/c].
	• [i]initiation in mysteries,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c].
	• [i]one initiated in mysteries:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μύστης, ὁ[/c].
mystic
	[p]adj.[/p]
	• [i]connected with the mysteries:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μυστ[v]ι[/v]κός[/c] ; see [i]mysterious, magic.[/i]
mystification
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c] ; see [i]confusion.[/i]
mystify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν, ἐκπλήσσειν[/c] ; see [i]confuse.[/i]
myth
	[p]subs.[/p]
	• [i]story, legend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c], [p][i]P.[/i][/p] [c]μυθολόγημα, τό[/c] ; see [i]legend.[/i]
	• [i]fiction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
	• [i]falsehood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c].
mythical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μυθώδης, μυθικός[/c].
	• [i]mythical monsters:[/i] [p][i]P.[/i][/p] [c]φύσεις, μεμυθολογημέναι[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
mythological
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μυθώδης, μυθικός[/c].
mythology
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μυθολογία, ἡ[/c].
nag
	[p]subs.[/p]
	see [i]horse.[/i]
nag
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c].
nagging
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόψογος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλολοίδορος[/c].
nail
	[p]subs.[/p]
	• [i]on the hand[/i] or [i]foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνυξ, ὁ[/c].
	• [i]for fastening:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἧλος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 83[sup]D[/sup]).
	• [i]rivet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμφος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 43[sup]A[/sup]).
	• [i]peg for hanging things:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάσσ[v]α[/v]λος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 698).
	• [i]studded with nails,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔγομφος[/c].
nail
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προσηλοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c], [p][i]V.[/i][/p] [c]πασσ[v]α[/v]λεύειν[/c].
naive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]guileless:[/i] [p][i]P.[/i][/p] [c]ἄκακος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c] ([p][i]Soph.[/i][/p], [i]Phit.[/i] 1014).
naively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] [c]ἀδόλως[/c].
naivete
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἁπλότης, ἡ[/c].
	• [i]guilelessness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀπειρόκακον[/c].
naked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
	[p]Fem.[/p], [p]adj.[/p]: [p][i]V.[/i][/p] [c]γυμν[v]ά[/v]ς[/c].
	• [i]of country, bare:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]mere, unsupported:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]open, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής[/c].
	• [i]barefaced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀναιδής[/c].
nakedly
	[p]adv.[/p]
	• [i]openly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
nakedness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ γυμνόν[/c].
	• [i]desolation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
name
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, ὄνομα, τό, κλέος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βᾶξις, ἡ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]good name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, εὐδοξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c] ; see [i]fame.[/i]
	• [i]have a good name,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c] [c][v]ἀ[/v]κούειν, κ[v]α[/v]λῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]εὖ κλύειν, κ[v]α[/v]λῶς κλύειν[/c].
	• [i]memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ[/c].
	• [i]give a name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα τ[v]ί[/v]θεσθαι[/c].
	• [i]giving one's name to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπών[v]υ[/v]μος[/c] ([p]gen.[/p]).
	• [i]by name:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ὀνομαστί[/c].
	• [i]having a like name,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ὁμών[v]υ[/v]μος[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νών[v]υ[/v]μος[/c].
	• [i]having many names:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυών[v]υ[/v]μος[/c].
	• [i]a name derived from another:[/i] [p][i]V.[/i][/p] [c]ὄνομα π[v]α[/v]ρών[v]υ[/v]μον[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 8).
	• [i]having a false name:[/i] [p][i]V.[/i][/p] [c]ψευδών[v]υ[/v]μος[/c].
	• [i]by a false name:[/i] use [p]adv.[/p], [p][i]V.[/i][/p] [c]ψευδων[v]ύ[/v]μως[/c].
	• [i]call names,[/i] [p]v.[/p]: see [i]abuse.[/i]
	• [i]be called by a new name:[/i] [p][i]P.[/i][/p] [c]μετονομάζεσθαι[/c].
	• [i]in name, as opposed to in reality: nominally.[/i]
name
	[p]v. trans.[/p]
	• [i]call:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, ὀνομάζειν, ἐπονομάζειν. λέγειν, εἰπεῖν, προσειπεῖν, προσ[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]προσεννέπειν, κικλήσκειν, κλῄζειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]call.[/i]
	• [i]mention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν[/c] ; [i]mention.[/i]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, προστάσσειν[/c] ; see [i]appoint.[/i]
	• [i]name after[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπονομάζειν (τινά τινος[/c]).
	• [i]named after:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπών[v]υ[/v]μος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]the city shall be named after you:[/i] [p][i]V.[/i][/p] [c]ἐπώνυμος δὲ σοῦ πόλις κεκλήσεται[/c]. ([p][i]Eur.[/i][/p], [i]El.[/i] 1275).
nameless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νών[v]υ[/v]μος[/c].
	• [i]inglorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος, [v]ἀ[/v]δόκ[v]ι[/v]μος, [v]ἀ[/v]φ[v]α[/v]νής, ἀκλεής, [v]ἀ[/v]νών[v]υ[/v]μος[/c], [p][i]P.[/i][/p] [c]ἄδοξος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος, δυσκλεής[/c] (also [p][i]Xen.[/i][/p]).
	• [i]unspeakable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c], [p][i]Ar.[/i][/p] [c]οὐ φ[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωνόμαστος[/c] ; see [i]unspeakable.[/i]
namely
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοῦτʼ ἐστί[/c], or [c]λέγω[/c] ([i]I mean[/i]).
namesake
	[p]subs.[/p]
	• [i]one having same name:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμών[v]υ[/v]μος[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αὐτεπών[v]υ[/v]μος[/c] ([p]gen.[/p]).
nap
	[p]subs.[/p]
	• [i]of cloth:[/i] [p][i]V.[/i][/p] [c]μαλλός, ὁ, λάχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόκος, ὁ, κρόκη, ἡ[/c].
	• [i]they are done for, like garments that have lost their nap:[/i] [p][i]V.[/i][/p] [c]τρίβωνες ἐκβαλόντες οἴχονται κρόκας[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
nap
	[p]subs.[/p]
	• [i]sleep:[/i] see [i]sleep.[/i]
nape
	[p]subs.[/p]
	Use [i]neck.[/i]
napkin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειρόμακτρον τό[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ἡμ[v]ι[/v]τ[u]ύ[/u]βιον, τό[/c].
napping
	[p]adj.[/p]
	[p]Met.[/p]; see [i]off one's guard,[/i] under [i]guard.[/i]
narcotic
	[p]adj.[/p]
	• [i]stilling pain:[/i] [p][i]V.[/i][/p] [c]νώδ[v]υ[/v]νος, παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
narcotic
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]μανδραγόρας. ὁ[/c].
	• [i]potion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
nard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύρον, τό[/c].
narrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι, φράζειν, ἐξειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν, π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]).
	• [i]narrate to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c].
narration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διήγησις, ἡ, διέξοδος, ἡ[/c].
narrative
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
narrator
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ λέγων[/c], [i]etc.[/i]
narrow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενός[/c], [p][i]V.[/i][/p] [c]στενόπορος[/c].
	[p]Met.[/p], [i]illiberal:[/i] [p][i]P.[/i][/p] [c]μικρόψυχος[/c].
	• [i]narrow means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ, [v]ἀ[/v]πορία, ἡ[/c]); see [i]poverty.[/i]
	• [i]have a narrow escape from:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλις φεύγειν[/c] ([p]acc.[/p]).
	• [i]so narrow was your escape:[/i] [p][i]V.[/i][/p] [c]ὧδʼ ἔβητʼ ἐπὶ ξυροῦ[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 630).
	• [i]so narrow an escape had Mitylene:[/i] [p][i]P.[/i][/p] [c]παρὰ τοσοῦτον ἡ Μυτιλήνη ἦλθε κινδύνου[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]i had a narrow escape from being killed:[/i] [p][i]P.[/i][/p] [c]παρὰ μικρὸν ἦλθον ἀποθανεῖν[/c] ([p][i]Isoc.[/i][/p] 388[sup]E[/sup]).
narrow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]cut down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συστέλλειν, συντέμνειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γεσθαι, συστέλλεσθαι[/c].
narrowly
	[p]adv.[/p]
	• [i]with difficulty, only, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλις, μόγις[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c] ; see under [i]difficulty.[/i]
	• [i]narrowly escape:[/i] see under [i]narrow.[/i]
	• [i]minutely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
narrow-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρόψυχος[/c].
narrow-mindedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικροψυχία, ἡ, βραχύτης γνώμης, ἡ[/c] ([p][i]Thuc.[/i][/p] 3, 42).
narrowness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στενότης, ἡ[/c].
	• [i]want of room:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
	• [i]narrowness of means:[/i] see [i]poverty.[/i]
	• [i]narrow-mindedness:[/i] [p][i]P.[/i][/p] [c]μικροψυχία, ἡ[/c].
	• [i]minuteness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
narrows
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμός, ὁ[/c], [p][i]V.[/i][/p] [c]στενωπός, ἡ[/c] ; see [i]strait.[/i]
nastily
	[p]adv.[/p]
	• [i]unpleasantly:[/i] [p][i]P.[/i][/p] [c]ἀηδῶς[/c].
	• [i]ill-temperedly:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
nastiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
nasty
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]disgusting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βδελ[v]υ[/v]ρός[/c].
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
natal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενέθλιος[/c].
nation
	[p]subs.[/p]
	• [i]foreign nation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθνος, τό[/c].
	• [i]race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, φῦλον, τό[/c].
	• [i]whole body of citizens:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ, οἱ πολῖται[/c].
	• [i]the law of nations: P,[/i] [c]ὁ κοινὸς ἁπάντων ἀνθρώπων νόμος[/c] ([p][i]Dem.[/i][/p] 639).
national
	[p]adj.[/p]
	• [i]public, general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]P.[/i][/p] [c]δημοτελής[/c].
	• [i]as opposed to foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχώριος, ἐπ[v]ι[/v]χώριος[/c], [p][i]P.[/i][/p] [c]ἔνδημος[/c].
nationalise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]δημεύειν[/c].
nationality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]of what nationality,[/i] [p]interr. adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδ[v]α[/v]πός[/c] ;
	[p]Indirect[/p]: [p][i]P.[/i][/p] [c]ὁποδαπός[/c].
native
	[p]adj.[/p]
	• [i]inborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἐγγενής, συγγενής, σύγγονος[/c].
	• [i]opposed to foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχώριος, ἐπ[v]ι[/v]χώριος[/c], [p][i]P.[/i][/p] [c]ἔνδημος[/c], [p][i]V.[/i][/p] [c]ἐγγενής, γενέθλιος[/c].
	• [i]living in a country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχώριος, ἐπ[v]ι[/v]χώριος, ἔντοπος[/c] ([p][i]Plat.[/i][/p]).
	• [i]according to your native customs:[/i] [p][i]V.[/i][/p] [c]κατὰ νόμους τοὺς οἴκοθεν[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 390).
	• [i]unhewn[/i] ([i]of rock in its native state[/i]): [p][i]V.[/i][/p] [c]ἀσκέπαρνος, ἄξεστος, αὐτόκτ[v]ι[/v]τος[/c].
native
	[p]subs.[/p]
	• [i]citizen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[u]ί[/u]της, ὁ, ἀστός, ὁ[/c].
	• [i]inhabitant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκήτωρ, ὁ, οἰκητής, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]inhabitant.[/i]
	• [i]be a native of[/i] [p]v.[/p]: see [i]inhabit.[/i]
	• [i]natives, indigenous inhabitants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόχθονες, οἱ[/c].
native land
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάτρα, ἡ[/c], [p][i]V.[/i][/p] [c]ἑστιοῦχος γαῖα, ἡ[/c].
	• [i]of one's native land,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάτριος, πατρῷος[/c].
nativity
	[p]subs.[/p]
	see [i]birth, birthday.[/i]
natty
	[p]adj.[/p]
	see [i]neat.[/i]
natural
	[p]adj.[/p]
	• [i]opposed to artificial:[/i] [p][i]P.[/i][/p] [c]αὐτοφυής[/c] (of a harbour).
	• [i]not produced by external agency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
	• [i]he awaits his natural end:[/i] [p][i]P.[/i][/p] [c]τὸν αὐτόματον θάνατον περιμένει[/c] ([p][i]Dem.[/i][/p] 296).
	• [i]implanted by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]σύμφ[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἐγγενής, συγγενής, σύγγονος[/c].
	• [i]reasonable, to be expected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκώς, εὔλογος[/c].
	• [i]as is natural:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς εἰκός[/c], [p][i]Ar.[/i][/p] [c]οἷον εἰκός[/c].
	• [i]this is neither reasonable nor natural:[/i] [p][i]P.[/i][/p] [c]οὔτʼ εὔλογον οὔτʼ ἔχον ἐστὶ φύσιν τοῦτό γε[/c] ([p][i]Dem.[/i][/p] 25).
	• [i]simple, unstudied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
naturalise
	[p]v. trans.[/p]
	• [i]introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφέρειν[/c] ; see [i]implant.[/i]
	• [i]naturalised alien,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c], or [c]ἡ[/c].
naturally
	[p]adv.[/p]
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ύ[/v]σει[/c].
	• [i]according to nature:[/i] [p][i]P.[/i][/p] [c]κατὰ φύσιν[/c].
	• [i]without external interference:[/i] [p][i]P.[/i][/p] [c]ἀπὸ ταυτομάτου[/c].
	• [i]as is to be expected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως, ὡς εἰκός[/c].
	• [i]unaffectedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]by one's own powers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκοθεν[/c].
natural phenomena
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πάθη, τά[/c] ( [p][i]Plat.[/i][/p]).
natural philosopher
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυσιόλογος, ὁ[/c] ([p][i]Arist.[/i][/p]).
natural philosophy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυσιολογία, ἡ[/c] ([p][i]Arist.[/i][/p]).
natural ties
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη[/c].
nature
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσ[v]ι[/v]ς, ἡ[/c].
	• [i]created things:[/i] [p][i]P.[/i][/p] [c]γένεσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the world:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]disposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ἦθος, τό, φύσ[v]ι[/v]ς, ἡ[/c].
	• [i]kind, class:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, ὁ[/c].
	• [i]of what nature,[/i] [p]interr. adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖος[/c] ; [p]indirect[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁποῖος[/c].
	• [i]of such a nature,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοιοῦτος, τοιόσδε[/c].
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
	• [i]being ill-starred by nature:[/i] [p][i]V.[/i][/p] [c]συγγενῶς δύστηνος ὤν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1293).
	• [i]it isn't human nature that I should have neglected all my own affairs:[/i] [p][i]P.[/i][/p] [c]οὐ γὰρ ἀνθρωπίνω[/c]ͅ [c]ἔοικε τὸ ἐμὲ τῶν μὲν ἐμαυτοῦ ἁπάντων ἡμεληκέναι[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 31[sup]B[/sup]).
naught
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέν, μηδέν, οὔτ[v]ι[/v][/c] (rare [p][i]P.[/i][/p]). [c]μήτ[v]ι[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]bring to naught,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖν, κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]how we are brought to nought:[/i] [p][i]V.[/i][/p] [c]ὡς ἐς τὸ μηδὲν ἥκομεν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 622).
	• [i]come to naught:[/i] [p][i]V.[/i][/p] [c]ἐπὶ μηδὲν ἔρχεσθαι[/c]; see [i]fail, perish.[/i]
	• [i]set at naught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]). [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]despise.[/i]
	• [i]disregard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι, [v]ἀ[/v]κηδεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
naughtily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
naughtiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ[/c].
naughty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c].
	• [i]mischievous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
nausea
	[p]subs.[/p]
	• [i]loathing:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suffer from nausea[/i] ([i]sickness[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτιᾶν[/c] ([p][i]Plat.[/i][/p]).
nautical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]acquainted with the sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]λάσσιος[/c].
naval
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]naval force:[/i] [p][i]P.[/i][/p] [c]νηΐτης στρατός, ὁ[/c] ([p][i]Thuc.[/i][/p]).
	• [i]naval station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύσταθμον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]); see [i]harbour.[/i]
nave
	[p]subs.[/p]
	• [i]nave of a wheel:[/i] [p][i]V.[/i][/p] [c]χνοαί, αἱ[/c], or use [p][i]V.[/i][/p] [c]σῦριγξ, ἡ[/c].
navel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμφ[v]α[/v]λός, ὁ[/c] ([p][i]Plat.[/i][/p]).
navigable
	[p]adj.[/p]
	• [i]fit for navigation:[/i] [p][i]P.[/i][/p] [c]πλώϊμος[/c], [p][i]V.[/i][/p] [c]πλώσ[v]ι[/v]μος[/c].
navigate
	[p]v. trans.[/p]
	• [i]steer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν[/c].
	• [i]sail over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c] ([p]acc.[/p]).
	[p]Absol.[/p], [i]take to the sea:[/i] [p][i]P.[/i][/p] [c]πλωΐζειν[/c].
navigation
	[p]subs.[/p]
	• [i]steering:[/i] [p][i]P.[/i][/p] [c]κυβέρνησις, ἡ, κυβερνητική, ἡ[/c].
	• [i]voyage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c].
	• [i]sea manship:[/i] [p][i]P.[/i][/p] [c]ναυτιλία, ἡ[/c].
	• [i]when navigation became more feasible:[/i] [p][i]P.[/i][/p] [c]ἤδη πλωιμωτέρων ὄντων[/c] ([p][i]Thuc.[/i][/p] [i]1, 7[/i]).
navigator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνήτης, ὁ[/c] ; see [i]pilot.[/i]
navvy
	[p]subs.[/p]
	Use [i]labourer.[/i]
navy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτ[v]ι[/v]κόν, τό[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῆες, αἱ[/c].
nay
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ, οὐχ, οὐχ[v]ί[/v][/c].
	• [i]nay more:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ μήν[/c].
	• [i]nay rather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλὰ μήν, μὲν οὖν[/c].
	• [i]nay but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλʼ οὖν[/c].
near
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλησίος, ἀγχ[v]ι[/v]τέρμων, γείτων[/c] (rare [p][i]P.[/i][/p] as [p]adj.[/p]), [c]π[v]ά[/v]ραυλος[/c], or use [p]adv.[/p]; see also [i]neighbouring.[/i]
	• [i]close, even:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σόρροπος[/c], [p][i]P.[/i][/p] [c]ἀντίπαλος[/c].
	• [i]short as a near way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c].
	• [i]mean, stingy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]near relationship:[/i] [p][i]P.[/i][/p] [c]ἀναγκαία συγγένεια, ἡ[/c] ; see under [i]near,[/i] [p]adv.[/p]
	• [i]nearest[/i] ([i]of relationship[/i]): [p][i]V.[/i][/p] [c]ἄγχιστος[/c].
	• [i]one's nearest and dearest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ φίλτ[v]α[/v]τα[/c].
	• [i]near sighted:[/i] see under [i]short.[/i]
near
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς, πλησίον, πέλ[v]α[/v]ς[/c] (rare [p][i]P.[/i][/p]), [c]ὁμοῦ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσσον[/c], [p][i]V.[/i][/p] [c]ἀγχοῦ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἐγγύθεν[/c].
	• [i]from near at hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύθεν[/c].
	• [i]almost:[/i] see [i]nearly.[/i]
	• [i]it is impossible for the city to exact an adequate retribution[/i] or [i]anywhere near it:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔνι τῆ[/c]ͅ [c]πόλει δίκην ἀξίαν λαβεῖν οὐδʼ ἐγγύς[/c] ([p][i]Dem.[/i][/p] 229).
	• [i]near akin to:[/i] [p][i]V.[/i][/p] [c]ἀγχισπόρος[/c] ([p]gen.[/p]) ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]by relationship each was nearer to each than I:[/i] [p][i]P.[/i][/p] [c]γένει ἕκαστος ἑκάστω[/c]ͅ [c]μᾶλλον οἰκεῖος ἦν ἐμοῦ[/c] ([p][i]Dem.[/i][/p] 321).
near
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ὁμοῦ[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]ς[/c] ([p]gen.[/p]), [c]πλησίον[/c] ([p]gen.[/p]), [c]ἄγχ[v]ι[/v][/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσσον[/c] ([p]gen.[/p]).
	• [i]stand near,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]ἐφίστασθαι[/c] ([p]dat.[/p], or [c]ἐπ[v]ί[/v][/c] [p]dat.[/p], or [p]absol.[/p]), [c]προσίστασθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]be near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησιάζειν[/c] ([p]absol.[/p], or with [p]dat.[/p]).
	• [i]bring near:[/i] [p][i]V.[/i][/p] [c]χρίμπτειν (τί τινι[/c]).
	• [i]dwelling near the city,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀγχίπτολις[/c].
	• [i]near[/i] ([i]in relationship[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς[/c] ([p]gen.[/p]).
	• [i]round about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
near
	[p]v. trans.[/p]
	• [i]approach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρχεσθαι (πρός[/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]dat.[/p] [i]alone[/i]), [p][i]P.[/i][/p] [c]προσχωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πελάζειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πλησιάζεσθαι[/c] ([p]dat.[/p]), [c]ἐμπελάζειν[/c] (or [p]pass.[/p]), ([p]gen.[/p] or [p]dat.[/p]), [c]ἐγχρίμπτειν[/c] ([p]dat.[/p]), [c]χρίμπτεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέρπειν[/c] ; see [i]approach.[/i]
nearly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γου[/c], [p][i]P.[/i][/p] [c]ὀλίγου δεῖν, μικροῦ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c].
	• [i]all but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον οὔπω[/c], [p][i]P.[/i][/p] [c]ὅσον οὐ[/c].
	• [i]about, with numbers:[/i] [p][i]P.[/i][/p] [c]μάλιστα, ὡς[/c], or use [p]prep.[/p], [p][i]P.[/i][/p] [c]ἀμφί[/c] ([p]acc.[/p]), [c]περί[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]).
	• [i]closely:[/i] see [i]closely.[/i]
nearness
	[p]subs.[/p]
	• [i]nearness of relationship:[/i] see [i]relationshi[/i]p.
neat
	[p]adj.[/p]
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκοσμος, κόσμιος[/c].
	• [i]unmixed[/i] ([i]of wine):[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔζωρος[/c].
	• [i]clever, well devised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
neatherd
	[p]subs.[/p]
	see [i]herdsman.[/i]
neatly
	[p]adv.[/p]
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
	• [i]cleverly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
neatness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
nebulous
	[p]adj.[/p]
	• [i]obscure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c] ; see [i]obscure.[/i]
	• [i]cloudy:[/i] [p][i]P.[/i][/p] [c]συννέφελος[/c], [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]νέφελος[/c].
necessarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαίως[/c], [p][i]P.[/i][/p] [c]κατʼ ἀνάγκην[/c].
	• [i]by constraint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη[/c]ͅ, [c]ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c].
necessary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]it is necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ, χρή, χρεών[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νάγκη, [v]ἀ[/v]νάγκη ἐστί, [v]ἀ[/v]ναγκαῖόν ἐστι, [v]ἀ[/v]ναγκαίως ἔχει[/c].
	• [i]necessaries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ[/c] [c][v]ἀ[/v]ναγκαῖα, τὰ δέοντα[/c], [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια[/c].
necessitate
	[p]v. intrans.[/p]
	• [i]require, have need of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν[/c] ; see [i]compel.[/i]
necessitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένης, [v]ἄ[/v]πορος[/c] ; see [i]poor.[/i]
	• [i]be necessitous,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
necessity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]necessities:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ[/c] [c][v]ἀ[/v]ναγκαῖα[/c] ([p][i]V.[/i][/p] [c]τἀναγκαῖα[/c]).
neck
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχήν, ὁ, τρ[v]ά[/v]χηλος, ὁ[/c].
	• [i]throat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γαί, αἱ[/c], [p][i]V.[/i][/p] [c]δέρη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λαιμός, ὁ[/c], or [p]pl.[/p]
	• [i]neck of land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσθμός, ὁ, αὐχήν, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]El.[/i] 1288).
	• [i]break one's neck,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] [c]ἐκτρ[v]α[/v]χηλίζεσθαι[/c].
	• [i]stiff-necked,[/i] [p]adj.[/p]: see [i]obstinate.[/i]
necklace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρμος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δέραια, τά[/c] ; see also [i]collar.[/i]
necromancer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγός, ὁ[/c] ; see [i]magician.[/i]
necromancy
	[p]subs.[/p]
	Use [i]magic.[/i]
	• [i]practice necromancy,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγεῖν[/c].
nectar
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νέκτ[v]α[/v]ρ, τό[/c].
need
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ, ἐρημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]χηνία, ἡ[/c].
	• [i]poverty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ, [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]what is needful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δέον, τὰ δέοντα[/c].
	• [i]necessity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δεινά[/c].
	• [i]in time of need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]δέοντι[/c], [p][i]V.[/i][/p] [c]ἐν δέοντι[/c].
	• [i]there is need of,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ[/c] ([p]gen.[/p]).
	• [i]there is further need of:[/i] [p][i]P.[/i][/p] [c]προσδεῖ[/c] ([p]gen.[/p]).
	• [i]be in need of:[/i] see [i]need.[/i]
	• [i]be in need, be poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένεσθαι, [v]ἀ[/v]πορεῖν[/c].
	• [i]needs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ[/c] [c][v]ἀ[/v]ναγκαῖα[/c] ([p][i]V.[/i][/p] [c]τ[v]ἀ[/v]ναγκαῖα), τὸ δέον, τὰ δέοντα[/c].
need
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]), [c]χρῄζειν[/c] ([p]gen.[/p]).
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζειν[/c] ([p]gen.[/p]) (also [p]pass.[/p] in [p][i]V.[/i][/p]), [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδεῖν[/c] (or [p]mid.[/p]) ([p]gen.[/p]). [p][i]V.[/i][/p] [c]πένεσθαι[/c] ([p]gen.[/p]).
	• [i]be deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
	• [i]needing:[/i] use also [p][i]V.[/i][/p] [c]κεχρημένος[/c] ([p]gen.[/p]).
	• [i]need in addition:[/i] [p][i]P.[/i][/p] [c]προσδεῖσθαι[/c] ([p]gen.[/p]).
	• [i]you need not:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δεῖ σε[/c] ([p]infin.[/p]).
needful
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]if it is needful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δεῖ, εἴ τι δεῖ[/c].
	• [i]what is needful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δέον, τὰ δέοντα[/c].
	• [i]lacking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
neediness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, πενία, ἡ[/c] ; see [i]poverty.[/i]
needle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαφίς, ἡ[/c] (late).
needless
	[p]adj.[/p]
	• [i]vain, useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, [v]ἀ[/v]νωφελής[/c] ; see [i]useless.[/i]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c] ; see [i]excessive.[/i]
needlessly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν δέον[/c] ([i]there being no necessity[/i]).
	• [i]uselessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c] ; see [i]excessively.[/i]
needlework
	[p]subs.[/p]
	• [i]embroidery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
needy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένης, [v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c]χρεῖος[/c] ; see [i]poor.[/i]
nefarious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, [v]ἀ[/v]νόσιος, μι[v]α[/v]ρός, αἰσχρός, κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος[/c].
nefariously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, αἰσχρῶς[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μι[v]α[/v]ρῶς, π[v]α[/v]νούργως[/c], [p][i]P.[/i][/p] [c]κακούργως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
nefariousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c] ; see [i]wickedness.[/i]
negation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόφασις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]stationariness signifies the negation of motion: P,[/i] [c]ἡ στάσις ἀπόφασις τοῦ ἰέναι βούλεται εἶναι[/c] ([p][i]Plat.[/i][/p] [i]Crat.[/i] 426[sup]D[/sup]).
	• [i]denial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρνησις, ἡ[/c].
negative
	[p]adj.[/p]
	• [i]answer in the negative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φ[v]ά[/v]ναι, οὐ φάσκειν, [v]ἀ[/v]ποφ[v]ά[/v]ναι[/c].
	• [i]deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι, ἐξαρνεῖσθαι[/c]; see [i]deny.[/i]
negative
	[p]v. trans.[/p]
	• [i]not to accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δέχεσθαι[/c].
neglect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]). [c]π[v]α[/v]ρέρχεσθαι[/c]; see [i]disregard.[/i]
	• [i]leave on one side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρ[v]α[/v]λείπειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p]).
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]). [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]). [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]); see [i]despise.[/i]
	• [i]let go by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]neglected:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πημελημένος[/c].
neglect
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμέλεια, ἡ. ὀλιγωρια, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]want of practice:[/i] [p][i]P.[/i][/p] [c]ἀμελετησία[/c].
neglectful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c] ; see [i]careless.[/i]
neglectfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς. ῥᾳθύμως, ὀλιγώρως[/c] ; see [i]heedlessly.[/i]
negligence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ. ῥᾳστώνη, ἡ, ἀφυλαξία, ἡ[/c].
negligent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]), [c]ἀπερίσκεπτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c] ; see [i]heedless.[/i]
	• [i]remiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος. ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]).
negligently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς, ῥᾳθύμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]ἀφρασμόνως[/c] ; see also [i]slackly.[/i]
negotiate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]χρηματίζεσθαι περί[/c] ([p]acc.[/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]acc.[/p]).
	• [i]negotiate thing with a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρημ[v]α[/v]τίζειν[/c] ([p]dat.[/p] of pers., [c]περ[v]ί[/v][/c] [p]gen.[/p] of thing).
	[p]Absol.[/p], [p][i]P.[/i][/p] [c]λόγους ποιεῖσθαι[/c].
	• [i]negotiate with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p]).
	• [i]those who negotiated this peace:[/i] [p][i]P.[/i][/p] [c]οἱ πρεσβεύσαντες ταύτην τὴν εἰρήνην[/c] ([p][i]Isoc.[/i][/p], [i]Pan.[/i] 78[sup]A[/sup]).
negotiation
	[p]subs.[/p]
	• [i]transaction of business:[/i] [p][i]P.[/i][/p] [c]πραγματεία, ἡ[/c].
	• [i]conference, talk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]sending heralds:[/i] [p][i]P.[/i][/p] [c]ἐπικηρυκεία, ἡ[/c]. [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κηρ[u]υ[/u]κεύμ[v]α[/v]τα, τά[/c].
	• [i]enter into negotiations with:[/i] [p][i]P.[/i][/p] [c]λόγους προσφέρειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p] or [c]εἰς[/c]. [p]acc.[/p], or [p]absol.[/p]).
	• [i]of states:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]κηρ[u]υ[/u]κεύεσθαι[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]διακηρυκεύεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]since in spite of prolonged negotiations they obtained no satisfactory settlement from the Athenians:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ἐξ Ἀθηναίων ἐκ πολλοῦ πράσσοντες οὐδὲν ηὕροντο ἐπιτήδειον[/c] ([p][i]Thuc.[/i][/p] 1. 58).
negotiator
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πράσσων[/c].
	• [i]envoy:[/i] [p][i]P.[/i][/p] [c]πρεσβευτής, ὁ[/c]. [p]pl.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβεις, οἱ[/c].
	• [i]gobetween:[/i] [p][i]P.[/i][/p] [c]διάγγελος, ὁ[/c].
negro
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]μελάγχρως[/c], or [c]μέλας ἄνθρωπος[/c].
negro
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μελάμβροτος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
neigh
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]χρεμετίζειν[/c].
neigh
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χρεμετισμός, ὁ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρύαγμα, τό[/c] ([p][i]Xen.[/i][/p]).
neighbour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γείτων, ὁ[/c], or [c]ἡ. ἀστ[v]υ[/v]γείτων, ὁ[/c], or [c]ἡ[/c] (rare [p][i]P.[/i][/p]). or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος, π[v]ά[/v]ροικος[/c]. [p][i]P.[/i][/p] [c]ὅμορος, περίχωρος, πρόσοικος[/c]. [p][i]V.[/i][/p] [c]ἔποικος[/c].
	• [i]one's neighbour[/i] (in the widest sense): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πλησίον, ὁ πέλ[v]α[/v]ς[/c].
	• [i]one's neighbour at table: P,[/i] [c]ὁ παρακαθιζόμενος[/c].
	• [i]be a neighbour.[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γειτνιᾶν[/c], [p][i]P.[/i][/p] [c]παροικεῖν[/c].
neighbour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γειτονεῖν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γειτνιᾶν[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]παροικεῖν[/c] ([p]dat.[/p]); see [i]border on.[/i]
neighbourhood
	[p]subs.[/p]
	• [i]the country round:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ πέριξ γῆ[/c].
	• [i]the neighbours:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ γείτονες[/c] ; see [i]neighbour.[/i]
	• [i]in the neighbourhood of:[/i] see [i]near.[/i]
neighbouring
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχωρος, π[v]ά[/v]ροικός[/c], [p][i]P.[/i][/p] [c]ὅμορος. πρόσοικος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωρος[/c], [p][i]V.[/i][/p] [c]γείτων[/c] (rare [p][i]P.[/i][/p] as [p]adj.[/p]). [c]ἀστ[v]υ[/v]γείτων[/c] (not as [p]adj.[/p] in [p][i]P.[/i][/p]). [c]συγγείτων, ἀγχ[v]ι[/v]τέρμων[/c].
	• [i]the neighbouring islands:[/i] [p][i]P.[/i][/p] [c]νῆσοι αἱ περιοικίδες[/c].
neighbourless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]γείτων[/c].
neighbourly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
neither
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέτερος[/c]. ([p][i]Eur.[/i][/p], [i]Pheon.[/i] 545; Or. 1577). [p][i]P.[/i][/p] [c]μηδέτερος[/c].
neither . . . nor
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔτε[/c] . . . [c]οὔτε, μήτε[/c] . . . [c]μήτε, οὐδέ[/c] . . . [c]οὐδέ, μηδέ[/c] . . . [c]μηδέ[/c].
nemesis
	[p]subs.[/p]
	see [i]retribution.[/i]
	• [i]personified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Ἀδραστεία, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 451[sup]A[/sup]), [p][i]V.[/i][/p] [c]Νέμεσις, ἡ[/c].
nephew
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδελφιδοῦς, ὁ[/c].
nerve
	[p]subs.[/p]
	• [i]in physical sense:[/i] [p][i]P.[/i][/p] [c]νεῦρον, τό[/c] (late).
	• [i]courage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάρσος, τό, θρ[v]ά[/v]σος, τό, φρόνημα, τό, θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
	• [i]nerves[/i] ([i]feelings generally[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
nerve
	[p]v. trans.[/p]
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωνύναι[/c].
nerveless
	[p]adj.[/p]
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναρθρος, ὑγρός, [v]ἄ[/v]ναλκις[/c].
	[p]Met.[/p], [i]remiss:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
nervous
	[p]adj.[/p]
	• [i]cowardly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δειλός, [v]ἄ[/v]τολμος[/c], [p][i]V.[/i][/p] [c]ἄψ[u]υ[/u]χος[/c] ; see [i]cowardly.[/i]
	• [i]afraid, fearful:[/i] [p][i]P.[/i][/p] [c]περιδεής, περίφοβος, φοβερός[/c].
	• [i]vigorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]υ[/u]ρός[/c].
	• [i]make[/i] ([i]one[/i]) [i]nervous:[/i] [p][i]P.[/i][/p] [c]ἔκπληξιν παρέχειν τινί[/c].
nervously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]περιδεῶς, φοβερῶς[/c].
nervousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δεῖμα, τό, δέος, τό[/c] ; see [i]fear.[/i]
nescience
	[p]subs.[/p]
	see [i]ignorance.[/i]
nest
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεοσσία, ἡ[/c], [p][i]V.[/i][/p] [c]λέχος, τό, σκηνήμ[v]α[/v]τα, τά[/c].
	• [i]wasp's nest:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφηκιά, ἡ[/c].
	• [i]place of retreat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
nestle
	[p]v. intrans.[/p]
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]nestle to, cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]).
nestling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c], [p][i]Ar.[/i][/p] [c]νεόσσιον, τό[/c].
net
	[p]subs.[/p]
	• [i]for fishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίκτυον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]for hunting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίκτυον, τό[/c] ([p][i]Plat.[/i][/p]), [c]βρόχος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ἄρκ[v]υ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμφίβληστρον, τό, ἄγρευμα, τό[/c].
	[p]Met.[/p], [p][i]V.[/i][/p] [c]ἄρκ[v]υ[/v]ς, ἡ, ἄγρευμα, τό[/c] ; see also [i]toils.[/i]
	• [i]the man is caught in the net:[/i] [p][i]V.[/i][/p] [c]ἁνὴρ ἐς βόλον κ[v]α[/v]θίσταται[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 847; cf., [i]Rhes.[/i] 730).
	• [i]being caught within the net of fate:[/i] [p][i]V.[/i][/p] [c]ἐντὸς[/c] . . . [c]οὖσα μορσίμων ἀγρευμάτων[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1048).
	• [i]he hath escaped from the midst of the net:[/i] [p][i]V.[/i][/p] [c]ἐκ μέσων ἀρκυστάτων ὤρουσεν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 112). [i]Surround mith a net,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περιστοιχίζεσθαι[/c], [p][i]V.[/i][/p] [c]περιστ[v]ι[/v]χίζειν[/c].
net
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c], [p][i]P.[/i][/p] [c]συμποδίζειν[/c].
net
	[p]adj.[/p]
	• [i]clear of deduction:[/i] [p][i]P.[/i][/p] [c]ἀτελής[/c].
nether
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νέρτερος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ κ[v]ά[/v]τω, ὁ κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]ὁ ἔνερθε, ὁ κ[v]α[/v]τὰ χθονός[/c].
	• [i]the nether world,[/i] [p]subs.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c].
	• [i]nether darkness:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεβος, τό[/c], [p][i]V.[/i][/p] [c]ζόφος, ὁ[/c].
nethermost
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
nettle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]α[/v]λήφη, ἡ[/c].
nettle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c] ; see [i]annoy.[/i]
network
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]πλέγμα, τό[/c].
	• [i]a network of:[/i] use [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c] ([p]gen.[/p]), [c]περιπτ[v]υ[/v]χαί, αἱ[/c] ([p]gen.[/p]), [c]ἀμφίβληστρα[/c] ([p]gen.[/p]).
neutral
	[p]adj.[/p]
	• [i]impartial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
	• [i]be neutral,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐκποδὼν στῆναι ἀμφοτέροις, μηδετέροις ἀμύνειν[/c].
	• [i]neutrals:[/i] [p][i]P.[/i][/p] [c]οἱ μηδὲ μεθʼ ἑτέρων[/c].
neutralise
	[p]v. trans.[/p]
	• [i]render invalid:[/i] [p][i]P.[/i][/p] [c]ἄκυρον καθιστάναι[/c].
neutrality
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ μηδετέροις ἀμύνειν[/c].
never
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔποτε, μήποτε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδέποτε, μηδέποτε[/c].
	• [i]never yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐπώποτε, μηπώποτε, οὐδεπώποτε, μηδεπώποτε[/c].
nevertheless
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμως, μέντοι[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c].
new
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c], [p][i]V.[/i][/p] [c]νεόκοτος, νεώρης, νέορτος, ποταίνιος[/c].
	• [i]additional, other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος[/c].
	• [i]fresh, recent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσφ[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]ὑπόγυιος[/c].
	• [i]new to, unaccustomed to:[/i] [p][i]P.[/i][/p] [c]ἀήθης[/c] ([p]gen.[/p]).
	• [i]inexperienced in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]).
	• [i]adopt new manners:[/i] [p][i]V.[/i][/p] [c]μεθάρμοσαι τρόπους νέους[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 309).
	• [i]bear your new yoke:[/i] [p][i]V.[/i][/p] [c]καίνισον ζυγόν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1071).
new-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεογενής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νεόγονος, νεογνός[/c].
new-comer
	[p]subs.[/p]
	see [i]stranger.[/i]
	• [i]new comers:[/i] [p][i]P.[/i][/p] [c]οἱ ἐπελθόντες[/c].
new-fangled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
newly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον, νεωστ[v]ί[/v][/c].
	• [i]just now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, ἄρτ[v]ι[/v], ἀρτίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c], [p][i]V.[/i][/p] [c]ἁρμοῖ[/c].
newly-bought
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]νεώνητος[/c].
newly-cut
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]νεόκοπτος[/c].
newly-dealt
	[p]adj.[/p]
	• [i]of blows:[/i] [p][i]V.[/i][/p] [c]νεότομος[/c].
newly-delivered
	[p]adj.[/p]
	• [i]having just brought forth:[/i] [p][i]V.[/i][/p] [c]νεότοκος[/c].
newly-enriched
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεόπλουτος[/c].
newly-established
	[p]adj.[/p]
	Of a city: [p][i]P.[/i][/p] [c]νεόκτιστος[/c] ; of settlers: [p][i]P.[/i][/p] [c]νεοκατάστατος[/c].
newly-flayed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νεόδαρτος[/c] ([p][i]Xen.[/i][/p]).
newly-fleshed
	[p]adj.[/p]
	Of a sword: [p][i]V.[/i][/p] [c]νεόρραντος[/c].
newly-flowing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεόρρ[v]υ[/v]τος[/c].
newly-gotten wealth
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀρτίπλουτα χρήμ[v]α[/v]τα[/c].
newly-killed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεοσφ[v]α[/v]γής[/c].
newly-made
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νεουργός[/c], [p][i]V.[/i][/p] [c]καινοπηγής[/c].
newly-married
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεόγ[v]α[/v]μος, νεόδμητος, νεοδμής, νεόζ[v]υ[/v]γος[/c].
newly-plucked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεόδρεπτος, νεόδροπος, νεοσπ[v]ά[/v]ς[/c].
newly-reported
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεάγγελτος[/c].
newly-shed
	[p]adj.[/p]
	Of blood: [p][i]V.[/i][/p] [c]νεόφονος[/c].
newly-sown
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεόσπορος[/c].
newly-traced
	[p]adj.[/p]
	Of footsteps: [p][i]V.[/i][/p] [c]νεοχ[v]ά[/v]ρακτος[/c].
newly-trapped
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεαίρετος[/c].
newly-whetted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεηκονής[/c].
newly-yoked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νεοζ[v]υ[/v]γής, νεόζυξ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
new moon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νουμηνία, ἡ[/c].
newness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
news
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον τι, καινόν τι[/c].
	• [i]intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύστ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πευθώ, ἡ[/c].
	• [i]message:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c] ; see [i]message.[/i]
	• [i]rumour, report:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βᾶξις, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c] ; see [i]tidings.[/i]
	• [i]news of:[/i] [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c] ([p]gen.[/p]).
	• [i]bringing good news,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐάγγελος[/c].
	• [i]bring good news,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐαγγελίζεσθαι[/c].
	• [i]sacrifices offered for good news,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]εὐαγγέλια, τά[/c].
	• [i]bringing bad news, adj:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κάγγελος[/c].
next
	[p]adv.[/p]
	• [i]near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς[/c] ; see [i]near.[/i]
	• [i]after this[/i] or [i]that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἔπειτα, εἶτα[/c].
	• [i]next in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς[/c].
next
	[p]prep.[/p]
	• [i]near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς[/c] ([p]gen.[/p] or [p]dat.[/p]); see [i]near.[/i]
	• [i]alongside of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]).
	• [i]next to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑξῆς[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]be next to:[/i] [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]set next to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]θῆσθαι[/c] ([p]dat.[/p]).
	• [i]next to, almost,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c].
next
	[p]adj.[/p]
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐπιών[/c], [i]P,[/i] [c]ὁ ἐπιγιγνόμενος[/c].
	• [i]on the next day:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ὑστεραία[/c]ͅ, [c]τῆ[/c]ͅ [c]ἐπιγιγνομένη[/c]ͅ [c]ἡμέρα[/c]ͅ, [p][i]V.[/i][/p] [c]θἀτέρα[/c]ͅ ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 782).
	• [i]next in order:[/i] [p][i]P.[/i][/p] [c]ὁ. ἐφεξῆς, ὁ ἑξῆς, ὁ ἐχόμενος[/c].
	• [i]be next of kin,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύτατα, γένους εἶναι[/c] (cf., also [p][i]Ar.[/i][/p], [i]Av.[/i] 1666), [p][i]P.[/i][/p] [c]ἀγχιστεύειν[/c].
	• [i]the next world:[/i] see under [i]world.[/i]
next best
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύτερος[/c].
	• [i]the next best thing:[/i] [p][i]P.[/i][/p] [c]δεύτερος πλοῦς, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Philebus, 1[/i]9[sup]C[/sup]).
nibble
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]περιτρώγειν[/c] ; see [i]gnaw.[/i]
	• [i]nibble at:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρεσθίειν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρατρώγειν[/c] ([p]gen.[/p]).
	• [i]have a taste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]gen.[/p]).
nice
	[p]adj.[/p]
	• [i]pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρεστός, ἡδύς[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c].
	• [i]subtle, refined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
	• [i]accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]fastidious:[/i] [p][i]P.[/i][/p] [c]δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be nice, fastidious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]ironically[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c].
nicely
	[p]adv.[/p]
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]pleasingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]neatly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c].
niceness
	[p]subs.[/p]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]accuracy:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]subtlety:[/i] [p][i]P.[/i][/p] [c]κομψεία, ἡ[/c].
	• [i]fastidiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ[/c].
nicety
	[p]subs.[/p]
	see [i]niceness.[/i]
	• [i]to a nicety:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
niche
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]).
nick
	[p]subs.[/p]
	• [i]nick of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]in the nick of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρῶ[/c]ͅ, [c]ἐν καιρῶ[/c]ͅ, [c]ἐν τῶ[/c]ͅ [c]δέοντι, εἰς δέον, ἐν κ[v]α[/v]λῶ[/c]ͅ, [c]εἰς κ[v]α[/v]λόν[/c], [p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]V.[/i][/p] [c]πρὸς καιρόν, πρὸς τὸ καίριον, ἐν δέοντι, εἰς ἀρτ[v]ί[/v]κολλον, εἰς ἀκρ[u]ι[/u]βές, καιρίως[/c] (also [p][i]Xen.[/i][/p]).
nickname
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπων[v]υ[/v]μία, ἡ[/c].
nickname
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπονομάζειν[/c].
niece
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δελφ[v]ι[/v]δῆ, ἡ[/c].
niggardly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός, [v]ἀ[/v]νελεύθερος[/c].
	• [i]greedy of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός[/c].
	• [i]mean, shabby:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c].
niggardliness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φειδώ, ἡ[/c] (rare [p][i]P.[/i][/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]greed of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]shabbiness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
nigh
	[p]adj. and prep.[/p]
	see [i]near.[/i]
night
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύξ, ἡ[/c], [p][i]V.[/i][/p] [c]εὐφρόνη, ἡ[/c].
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c], or [c]τό[/c] ; see [i]darkness.[/i]
	• [i]of night,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νύκτερος[/c], [p][i]V.[/i][/p] [c]ὀρφναῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυκτερ[v]ι[/v]νός[/c], [p][i]Ar.[/i][/p] [c]νυκτερήσιος[/c].
	• [i]at dead of night:[/i] see under [i]dead.[/i]
	• [i]by night:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύκτωρ[/c].
	• [i]whom must I meet? By night[/i] or [i]by day?[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]συγγένωμαι; νύχιος ἢ καθʼ ἡμέραν[/c]; ([p][i]Eur.[/i][/p], [i]El.[/i] 603).
night battle
	[p]subs.[/p] ;
	[p][i]P.[/i][/p] [c]νυκτομαχία, ἡ[/c].
	• [i]debate by night,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]νυκτηγορεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
	• [i]at nightfall:[/i] [p][i]P.[/i][/p] [c]ὑπὸ νύκτα[/c].
	• [i]mid-night:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέσαι νύκτες, αἱ[/c] ([i]Vesp.[/i] 218).
	• [i]far into the night:[/i] [p][i]P.[/i][/p] [c]πόρρω τῶν νυκτῶν[/c].
	• [i]pass the night,[/i] [p]v. intrans.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c], [p][i]V.[/i][/p] [c]ν[v]υ[/v]χεύειν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]all night:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]πάνν[v]υ[/v]χος[/c].
	• [i]appearing at night,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νυκτ[v]ί[/v]φαντος[/c].
	• [i]haunting terrors of the night:[/i] [p][i]V.[/i][/p] [c]νυκτίπλαγκτα δείμ[v]α[/v]τα[/c].
	• [i]protected by night,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νυκτιφρούρητος[/c].
	• [i]wandering by night:[/i] [p][i]Ar.[/i][/p] [c]νυκτοπεριπλ[v]ά[/v]νητος[/c].
nightly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυκτερινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νύκτερος, νύχιος[/c], [p][i]Ar.[/i][/p] [c]ἐννύχιος[/c], [p][i]V.[/i][/p] [c]ἔνν[v]υ[/v]χος[/c].
	• [i]nightly festival,[/i] [p]subs.[/p]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παννυχ[v]ί[/v]ς, ἡ[/c].
	• [i]celebrate a nightly festival,[/i] [p]v.[/p]; [p][i]Ar.[/i][/p] [c]πανν[v]υ[/v]χίζειν[/c] ([p]absol.[/p]).
nightmare
	[p]subs.[/p]
	Use [i]vision, dream.[/i]
nightingale
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀηδών, ἡ[/c].
nimble
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c], [p][i]V.[/i][/p] [c]λαιψηρός[/c].
	• [i]swift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θοός, ὠκύς[/c], [p][i]V.[/i][/p] [c]ὠκύπους[/c] ; see [i]swift.[/i]
nimbleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλαφρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]quickness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]ὠκύτης, ἡ[/c].
nimbly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]κούφως[/c], [p][i]Ar.[/i][/p] [c]ἐλαφρῶς[/c].
nine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐννέ[v]α[/v][/c].
nine hundred
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐνακόσιοι[/c].
nineteen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐννεακαίδεκα[/c].
ninety
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐνενήκοντα[/c].
ninth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔν[v]α[/v]τος[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 707).
nip
	[p]v. trans.[/p]
	• [i]press:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θλ[u]ί[/u]βειν[/c].
	• [i]nip[/i] ([i]of cold[/i]): use [p][i]P.[/i][/p] [c]κάειν[/c].
	• [i]nip in the bud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]ναιρεῖν[/c].
	• [i]nip a conspiracy in the bud:[/i] [p][i]P.[/i][/p] [c]καταπαύειν ἐπιβουλήν[/c].
nipple
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θηλή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τιτθός, ὁ[/c], [p][i]Ar.[/i][/p] [c]τιτθίον, τό[/c].
	• [i]breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
nitre
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λίτρον, τό[/c].
no
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ, οὐκ, οὐχ[v]ί[/v], ἥκιστα, ἥκιστά γε[/c].
	• [i]say no:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φ[v]ά[/v]ναι[/c]; see [i]deny.[/i]
	• [i]no thank you:[/i] [p][i]Ar.[/i][/p] [c]κάλλιστʼ ἐπαινῶ[/c] ([i]Ran.[/i] 508) [i],[/i] [c]π[v]ά[/v]ν[v]υ[/v][/c] [c]κ[v]α[/v]λῶς[/c] ([i]Ran.[/i] 512).
no
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδείς, μηδείς, οὔτις[/c] (rare [p][i]P.[/i][/p]), [c]μήτις[/c] (rare [p][i]P.[/i][/p]).
	• [i]no longer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκέτ[v]ι[/v], μηκέτ[v]ι[/v][/c].
nobility
	[p]subs.[/p]
	• [i]high birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον. εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]eminence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, ἀξίωμα, τό, δόξ[v]α[/v], ἡ[/c].
	• [i]nobility of character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]α[/v]γ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]μεγαλοφροσύνη, ἡ[/c].
	• [i]nobility of appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c].
	• [i]the nobility, the nobles:[/i] use [p][i]P.[/i][/p] [c]οἱ δυνατώτατοι[/c].
noble
	[p]adj.[/p]
	• [i]of birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], [p][i]V.[/i][/p] [c]λαμπρὸς ἐς γένος[/c].
	• [i]eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής. εὔδοξος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, εὐδόκιμος[/c],
	• [i]celebrated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ὀνομαστός, ἐπ[v]ί[/v]σημος, εὐκλεής[/c] ; see [i]famous.[/i]
	• [i]of character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος. χρηστός, κ[v]α[/v]λός[/c], [p][i]P.[/i][/p] [c]μεγαλόφρων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], [p][i]V.[/i][/p] [c]φέριστος, [v]ὑ[/v]πέρτατος, εὐγενής[/c].
	• [i]of appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
noble
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δυνατός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c].
nobleman
	[p]subs.[/p]
	see [i]noble.[/i]
nobleness
	[p]subs.[/p]
	see [i]nobility.[/i]
nobly
	[p]adv.[/p]
	• [i]of birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως[/c].
	• [i]of character[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναίως, κ[v]α[/v]λῶς, εὐκλεῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]μεγαλοψύχως[/c], [p][i]V.[/i][/p] [c]εὐγενῶς[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
nobody
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδείς, μηδείς, οὔτ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]), [c]μήτ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]).
	• [i]a nobody,[/i] [p]met.[/p]: use [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c], [p][i]V.[/i][/p] [c]ὁ μηδὲν, ὁ μηδείς[/c].
nocturnal
	[p]adj.[/p]
	see [i]nightly.[/i]
nod
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεύειν, ἐπ[v]ι[/v]νεύειν[/c].
	• [i]give a signal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c].
	• [i]nod in assent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]νεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c].
	• [i]be drowsy:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νυστάζειν[/c], [p][i]P.[/i][/p] [c]ὑπονυστάζειν[/c], [p][i]V.[/i][/p] [c]βρίζειν[/c].
nod
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νεῦμα, τό[/c] ; see [i]signal.[/i]
noise
	[p]subs.[/p]
	• [i]shouting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, βοή, ἡ[/c], [p][i]P.[/i][/p] [c]θροῦς, ὁ[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c] ; see [i]shout.[/i]
	• [i]noice of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βοή, ἡ, φθογγή, ἡ[/c].
	• [i]inarticulate sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτύπος, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ, δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
	• [i]make a noise,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ψόφον ποιεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 22); see also [i]cry, shout, resound.[/i]
noise abroad
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, διασπείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, σπείρειν[/c], [p][i]P.[/i][/p] [c]διαθροεῖν[/c] ([p]absol.[/p]).
	• [i]be noised abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι, διέρχεσθαι[/c], [p][i]P.[/i][/p] [c]διαθρυλεῖσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κλήζεσθαι, ὑμνεῖσθαι[/c].
noiseless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄψοφος, ἀψόφητος[/c] ; see [i]quiet.[/i]
noiselessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀψοφητί[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θορύβως[/c] ; see [i]quietly.[/i]
noisily
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]μετὰ θορύβου[/c].
noisiness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ θορυβῶδες[/c].
noisome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]pestilential:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c] ; see also [i]rank.[/i]
noisy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θορυβώδης[/c], [p][i]V.[/i][/p] [c]πολύρροθος, ῥόθιος[/c], [p][i]Ar.[/i][/p] [c]θορ[v]υ[/v]βητ[v]ι[/v]κός[/c].
nomad
	[p]subs. or[/p] [p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c] ; see [i]wandering.[/i]
nominal
	[p]adj.[/p]
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]so called:[/i] [p][i]P.[/i][/p] [c]λεγόμενος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λούμενος[/c].
	• [i]trifling:[/i] [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c] ; see [i]trifling.[/i]
nominally
	[p]adv.[/p]
	• [i]as opposed to really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ, [p][i]V.[/i][/p] [c]λόγοις[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 47), [c]τοῖς ὀνόμ[v]α[/v]σιν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1115), [c]τοῖς λόγοις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 287).
	• [i]as an excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σιν[/c].
nominate
	[p]v. trans.[/p]
	see [i]appoint.[/i]
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c].
nomination
	[p]subs.[/p]
	• [i]appointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]election to office:[/i] [p][i]P.[/i][/p] [c]αἵρεσις, ἡ[/c].
nonage
	[p]subs.[/p]
	• [i]childhood:[/i] [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c].
nonce
	[p]subs.[/p]
	• [i]for the nonce:[/i] use [p][i]P.[/i][/p] [c]πρὸς τὸ παρόν, εἰς τὸ παραχρῆμα[/c].
nonchalance
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and P., [c]ἡσ[v]υ[/v]χία, ἡ[/c].
nonchalant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [i]P,[/i] [c]ἡσύχιος[/c].
nonchalantly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θʼ ἡσ[v]υ[/v]χίαν[/c].
non-combatant
	[p]subs.[/p]
	• [i]they removed the non-combatants with the women and children:[/i] [p][i]P.[/i][/p] [c]τοὺς ἀχρειοτάτους σὺν γυναιξὶ καὶ παισὶν ἐξεκόμισαν[/c] ([p][i]Thuc.[/i][/p] [i]2, 6[/i]).
nondescript
	[p]adj.[/p]
	• [i]odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]mixed up, confused:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής, μ[v]ι[/v]γ[v]ά[/v]ς[/c].
none
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδείς, μηδείς, οὔτ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]), [c]μήτ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]).
	• [i]none the less:[/i] [p][i]Ar.[/i][/p] [c]οὐδὲν ἧσσον[/c] ([i]Thesm.[/i] 753); see [i]however.[/i]
nonentity
	[p]subs.[/p]
	• [i]a person of no importance:[/i] use [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c]. [p][i]V.[/i][/p] [c]ὁ μηδέν, ὁ μηδείς[/c].
non-plus
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, συγχεῖν[/c].
nonsense
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ληρήματα, τά, ὕθλος, ὁ[/c], [p][i]Ar.[/i][/p] [c]φλύ[u]α[/u]ρος, ὁ[/c].
	• [i]talk nonsense,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν, οὐδὲν λέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν, π[v]α[/v]ρ[v]α[/v]ληρεῖν[/c], [p][i]Ar.[/i][/p] [c]ὑθλεῖν[/c].
	• [i]absurdity,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτοπία, ἡ[/c].
nonsensical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ληρώδης[/c] ; see also [i]foolish.[/i]
non-suited
	[p]Be. v. intrans.[/p]
	[p][i]P.[/i][/p] [c]δίκην οὐ λαγχάνειν[/c] ([p][i]Dem.[/i][/p] 951).
nook
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]hiding-place.[/i]
noon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεσημβρία, ἡ[/c].
	• [i]of noon.[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεσημβρ[v]ι[/v]νός[/c] ; see [i]midday.[/i]
noose
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c] ([p][i]Dem.[/i][/p] 744). [p][i]V.[/i][/p] [c]αἰώρα, ἡ, ἀρτ[v]ά[/v]νη, ἡ[/c] ; see also [i]rope.[/i]
	[p]Met.[/p], [i]noose for hanging:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγχόνη, ἡ[/c] (rare [p][i]P.[/i][/p]).
nor
	[p]conj.[/p]
	see [i]neither.[/i]
normal
	[p]adj.[/p]
	• [i]according to rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος[/c].
	• [i]usual:[/i] [p][i]P.[/i][/p] [c]σύντροφος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c] ; see [i]usual.[/i]
normally
	[p]adv.[/p]
	• [i]in the usual way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθότως[/c], [p][i]P.[/i][/p] [c]συνήθως[/c].
	• [i]generally, for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ[/c].
north
	[p]subs.[/p]
	• [i]northern region:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκτος, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]βορρᾶς, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βορέ[u]α[/u]ς, ὁ[/c].
	• [i]to the north of,[/i] [p][i]P.[/i][/p] [c]πρὸς βορρᾶν[/c] ([p]gen.[/p]).
northern
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βόρειος[/c]. [p][i]V.[/i][/p] [c]βορραῖος, πρόσβορρος[/c].
	[p]Fem. adj.[/p], [p][i]V.[/i][/p] [c]βορε[v]ά[/v]ς[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]the northern parts:[/i] [p][i]P.[/i][/p] [c]τὰ πρὸς βορρᾶν[/c].
	• [i]the inhabitants of Thrace, Scythia and the northern latitudes generally:[/i] [p][i]P.[/i][/p] [c]οἱ κατὰ Θράκην τε καὶ Σκυθικὴν καὶ σχεδόν τι κατὰ τὸν ἄνω τόπον[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 435[sup]E[/sup]).
northward
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πρὸς βορέαν[/c] ([p][i]Thuc.[/i][/p] 2. 101).
	• [i]to northward of:[/i] see [i]to the north of,[/i] under [i]north.[/i]
north wind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βορρᾶς, ὁ, βορέ[u]α[/u]ς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 329, also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βόρειον, τό[/c] ([i]Vesp.[/i] 265; [p][i]Xen.[/i][/p], [i]Cyn.[/i] 8. 1).
nose
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]ί[/u]ς, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μυκτήρ, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]hold one's nose,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] [c]τὴν ῥῖνα ἐπιλαμβάνειν[/c] ([i]Plut.[/i] 703).
	• [i]wipe one's nose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομύσσεσθαι[/c] ([p]absol.[/p]) ([p][i]Xen.[/i][/p], [p][i]Ar.[/i][/p], [i]Eur, Cycl.[/i] 561).
nostril
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]ί[/u]ς, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μυκτήρ, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μύξ[v]α[/v], ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]with breath of snorting nostrils:[/i] [p][i]V.[/i][/p] [c]μυκτηροκόμποις πνεύμασιν[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 464).
nostrum
	[p]subs.[/p]
	see [i]remedy.[/i]
not
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ, μή[/c].
	• [i]by no means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, μηδ[v]α[/v]μώς[/c], [p][i]V.[/i][/p] [c]οὔπως, μήπως[/c] ; see under [i]means.[/i]
	• [i]not even:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέ[/c] . . . [c]μηδέ[/c].
	• [i]not yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔπω, μήπω, οὐδέπω, μηδέπω[/c].
	• [i]i think not:[/i] [p][i]P.[/i][/p] [c]οὐ μοι δοκῶ, ἐγὼ μὲν οὐκ οἴομαι[/c], [p][i]V.[/i][/p] [c]οὐ δοκῶ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 670).
	• [i]it seems not:[/i] [p][i]P.[/i][/p] [c]οὐ φαίνεται[/c].
notability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιφάνεια, ἡ[/c] ; see [i]celebrity.[/i]
notable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής[/c] ; see [i]celebrated.[/i]
notably
	[p]adv.[/p]
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c], [p][i]P.[/i][/p] [c]ἐν τοῖς μάλιστα, διαφερόντως[/c] ; see [i]especially.[/i]
	• [i]famously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c].
notch
	[p]subs.[/p]
	• [i]incision:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
	• [i]mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ[/c].
	• [i]notch of the arrow:[/i] [p][i]V.[/i][/p] [c]γλ[v]υ[/v]φ[v]ί[/v]δες, αἱ[/c].
notch
	[p]v. trans.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτέμνειν[/c].
	• [i]mark:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]ράσσειν[/c].
note
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπισκοπεῖν, ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c]; see [i]notice, look at.[/i]
	• [i]note down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγγρ[v]ά[/v]φειν[/c].
note
	[p]subs.[/p]
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, ἀξίωμα, τό[/c].
	• [i]of note:[/i] use [i]noted,[/i] [p]adj.[/p]
	• [i]worthy of note:[/i] see [i]noteworthy.[/i]
	• [i]attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
	• [i]take note of:[/i] see [i]note,[/i] [p]v.[/p]
	• [i]letter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ[/c], or [p]pl.[/p], [c]γράμμ[v]α[/v]τα, τά, γρ[v]α[/v]φή, ἡ[/c], or [p]pl.[/p]
	• [i]memorandum:[/i] [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
	• [i]i had notes taken[/i] ([i]of the words[/i]) [i]as soon as ever I reached home:[/i] [p][i]P.[/i][/p] [c]ἐγραψάμην μὲν τότʼ εὐθὺς οἴκαδʼ ἐλθὼν ὑπομνήματα[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 142[sup]D[/sup]).
	• [i]in music:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
	• [i]strike a jarring note,[/i] [p]v.[/p], [p]met.[/p]: [p][i]P.[/i][/p] [c]πλημμελεῖν[/c].
noted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, ἐπιφανής, εὐδόκιμος, περιβόητος, ἔνδοξος, διαφανής, ἐλλόγιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής, πρεπτός[/c].
noteworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόλογος, ἀξιομνημόνευτος[/c].
nothing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδέν, μηδέν, οὔτ[v]ι[/v][/c] (rare [p][i]P.[/i][/p]), [c]μήτ[v]ι[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]bring to nothing,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖν, κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]come to nothing:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]μηδὲν ἔρχεσθαι[/c]; see [i]fail, perish.[/i]
	• [i]good for nothing,[/i] [p]adj.[/p]: see [i]useless.[/i]
	• [i]make nothing of, make light of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κούφως φερεῖν[/c] ([p]acc.[/p]).
	• [i]not to understand:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ μανθ[v]ά[/v]νειν[/c].
	• [i]think nothing of,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν π[v]α[/v]ρέργω[/c]ͅ [c]τ[v]ί[/v]θεσθαι[/c]; see [i]disregard.[/i]
	• [i]for nothing, gratis:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προῖκα[/c], [p][i]P.[/i][/p] [c]δωρεάν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
notice
	[p]subs.[/p]
	• [i]attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
	• [i]respectful treatment:[/i] [p][i]P.[/i][/p] [c]θεράπεια, ἡ[/c].
	• [i]public warning:[/i] [p][i]P.[/i][/p] [c]πρόρρησις, ἡ[/c].
	• [i]give public notice of,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προγρ[v]ά[/v]φειν[/c] ([p]acc.[/p]).
	• [i]proclamation,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]give notice,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηρύσσειν[/c] ; see [i]proclaim.[/i]
	• [i]escape notice[/i] ([i]of[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]διαλανθάνειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]λήθειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]take notice of:[/i] see [i]notice.[/i]
	• [i]pay respects to[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]take no notice of:[/i] see [i]disregard.[/i]
	• [i]at short notice, off hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ὑπογυίου[/c].
	• [i]attacks are made at short notice:[/i] [p][i]P.[/i][/p] [c]ἐξ ὀλίγου[/c] . . . [c]ἐπιχειρήσεις γίγνονται[/c] ([p][i]Thuc.[/i][/p] 2, 11).
notice
	[p]v. trans.[/p]
	• [i]observe, perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]καταμανθάνειν[/c] ; see [i]perceive.[/i]
	• [i]mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κατανοεῖν[/c]. Absol., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c].
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [c]ἐπιστέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]); see [i]heed.[/i]
	• [i]treat with respect:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
noticeable
	[p]adj.[/p]
	• [i]considerable:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c] ; see [i]remarkable.[/i]
	• [i]manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, φ[v]α[/v]νερός, σ[v]α[/v]φής[/c] ; see [i]manifest.[/i]
noticeably
	[p]adv.[/p]
	• [i]manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c] ; see [i]manifestly, remarkably.[/i]
notification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόρρησις, ἡ[/c].
notify
	[p]v. trans.[/p]
	see [i]inform, proclaim.[/i]
notion
	[p]subs.[/p]
	• [i]conceit, idea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόξασμα, τό, δόκησις, ἡ, ἔννοια, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξ[v]α[/v], ἡ[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]thought, plan:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό, δι[v]ά[/v]νοια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]mental picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c], [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, [v]ὑ[/v]πόνοια, ἡ[/c].
	• [i]have a notion[/i] ([i]inkling[/i]) [i]of,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πονοεῖν[/c] ([p]acc.[/p]).
	• [i]form a notion of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c][v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]) (rare [p][i]V.[/i][/p]).
notoriety
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιφάνεια, ἡ[/c].
notorious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περιβόητος, πολυθρύλητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής[/c].
notoriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]περιβοήτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νῶς[/c].
notwithstanding
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμως, μέντοι[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c].
	[p]Prep.[/p]: see [i]in spite of,[/i] under [i]spite.[/i]
nought
	[p]subs.[/p]
	see [i]naught.[/i]
noun
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄνομα, τό[/c].
nourish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, ἐκτρέφειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκειν[/c], [p][i]V.[/i][/p] [c]κηπεύειν. [v]ἀ[/v]τάλλειν, ἀλδαίνειν[/c].
	[p]Met.[/p], [i]of feelings, entertain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, τρέφειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]λάσσειν[/c].
nourishing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τρόφιμος[/c], [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής, θρεπτήριος[/c].
nourishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c] ; see [i]food.[/i]
novel
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c] ; see [i]new.[/i]
	• [i]strange:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός[/c].
novelty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
	• [i]something new:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινόν, τι[/c].
november
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Μαιμακτηριών, ὁ[/c].
novice
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c].
now
	[p]adv.[/p]
	• [i]at the present moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, τὸ νῦν, τὰ νῦν, ν[u]υ[/u]ν[u]ί[/u][/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 306, but rare [p][i]V.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]just now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, ἄρτ[v]ι[/v], ἀρτίως, νέον, νεωστ[v]ί[/v][/c]; see under [i]just.[/i]
	• [i]already:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤδη[/c].
	• [i]as things are:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν[/c].
	• [i]now . . . then:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τότε μέν[/c] . . . [c]τότε δέ, ποτὲ μέν[/c] . . . [c]ποτὲ δέ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε[/c] . . . [c]ἄλλοτε[/c].
	• [i]now and then, sometimes:[/i] [p][i]P.[/i][/p] [c]ἔστιν ὅτε[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνίοτε[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1213), [p][i]V.[/i][/p] [c]ἔσθʼ ὅτε[/c].
	• [i]till now:[/i] see [i]hitherto.[/i]
	• [i]as connecting particle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, μὲν οὖν, γ[v]α[/v]ρ[/c].
	• [i]come now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρε, φέρε δή, [v]ἄ[/v]γε, εἶα, εἶα δή[/c].
no way
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς, οὐδ[v]α[/v]μῆ, μηδ[v]α[/v]μῶς, μηδ[v]α[/v]μῆ[/c], [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μ[v]ά[/v], οὔπως, μήπως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μηδ[v]α[/v]μά[/c].
nowhere
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μοῦ, οὐδ[v]α[/v]μῆ, μηδ[v]α[/v]μοῦ, μηδ[v]α[/v]μῆ[/c].
	• [i]to no place:[/i] [p][i]P.[/i][/p] [c]οὐδαμόσε, μηδαμόσε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδαμοῖ[/c].
	• [i]from nowhere:[/i] [p][i]P.[/i][/p] [c]οὐδαμόθεν, μηδαμόθεν[/c].
nowise
	[p]adv.[/p]
	see [i]no way.[/i]
noxious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης, [v]ἀ[/v]σύμφορος, κ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]λυγρός, λωβητός, λ[u]υ[/u]μαντήριος[/c].
nozzle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκροφύσιον, τό[/c].
	• [i]projecting part:[/i] [p][i]P.[/i][/p] [c]τὸ προέχον[/c].
nucleus
	[p]subs.[/p]
	• [i]starting point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
nude
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
nudge
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ἐξαγκωνίζειν[/c] ([p]absol.[/p]), or use [i]touch.[/i]
nudity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ γυμνόν[/c].
nugatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκυρος[/c].
nugget
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]βῶλος, ὁ[/c] ([p][i]Aristotle[/i][/p]).
nuisance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]be a nuisance to,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]).
null and void
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκυρος[/c].
nullify
	[p]v. trans.[/p]
	see [i]cancel.[/i]
numb
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπονεναρκωμένος[/c].
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c] ; see also [i]torpid.[/i]
	• [i]be numb,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ναρκᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]ah, me! I swoon and my limbs grow numb:[/i] [p][i]V.[/i][/p] [c]οἲ[/c] ʼ[c]γὼ προλείπω, λύεται δέ μοι μέλη[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 438).
	• [i]so that my hand grow numb upon thy robes:[/i] [p][i]V.[/i][/p] [c]ὥστʼ ἐνθανεῖν γε σοῖς πέπλοισι χεῖρʼ ἐμήν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 246).
numb
	[p]v. trans.[/p]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
number
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθμος, ὁ, [v]ἀ[/v]ρίθμημα, τό[/c].
	• [i]crowd, multitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, ὅμ[u]ι[/u]λος, ὁ, ὄχλος, ὁ[/c], [p][i]V.[/i][/p] [c]ἀνδροπλήθεια, ἡ[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, ὄχλος, ὁ[/c].
	• [i]things have been done by them so great in importance and so many in number:[/i] [p][i]P.[/i][/p] [c]τοιαῦτα αὐτοῖς τὸ μέγεθος καὶ τοσαῦτα τὸ πλῆθος εἴργασται[/c] ([p][i]Lys.[/i][/p] 120).
	• [i]in numbers,[/i] ([i]to surpass[/i]) [i]in numbers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήθει[/c].
	• [i]to the number of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]).
	• [i]he was travelling with small numbers:[/i] [p][i]V.[/i][/p] [c]ἐχώρει βαιός[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 750).
	• [i]equal in number[/i], [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰσοπληθής, ἰσάριθμος[/c].
	• [i]numbers, poetry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c], or [p]pl.[/p]; see [i]song.[/i]
number
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, δι[v]α[/v]ριθμεῖν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐξαριθμεῖν[/c], [p][i]V.[/i][/p] [c]πεμπάζειν[/c].
	• [i]calculate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c].
	• [i]number among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ριθμεῖν (ἐν[/c], [p]dat.[/p] or [c]μετ[v]ά[/v][/c], [p]gen.[/p]).
	• [i]so numbered among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖσθαι[/c] ([p]gen.[/p] or [c]ἐν[/c], [p]dat.[/p]).
numberless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
numbness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
numeral
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθμος, ὁ[/c].
numeration
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
numerically
	[p]adv.[/p]
	• [i]on the score of numbers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρίθμω[/c]ͅ.
	• [i]be numerically superior:[/i] [p][i]P.[/i][/p] [c]πλήθει προέχειν[/c].
numerous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c].
	• [i]very numerous:[/i] [p][i]P.[/i][/p] [c]παμπληθής[/c] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c].
nuptial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφ[v]ι[/v]κός[/c] ([p][i]Plat.[/i][/p]) [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c], [p][i]V.[/i][/p] [c]νυμφευτήριος, εὐναῖος[/c], [p][i]Ar.[/i][/p] [c]νυμφ[v]ί[/v]διος[/c].
nuptials
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]P.[/i][/p] [c]τὰ γαμικά[/c], [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νύμφευμα, τό, εὐνήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c] ; see [i]marriage.[/i]
nurse
	[p]v. trans.[/p]
	• [i]suckle:[/i] [p][i]P.[/i][/p] [c]τιτθεύειν, θηλάζειν[/c] (or [p]mid.[/p]); see [i]suckle.
	Bring up, rear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] (or [p]mid.[/p]), [c]ἐκτρέφειν[/c].
	• [i]tend[/i] ([i]the sick[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c], [p][i]P.[/i][/p] [c]νοσηλεύειν[/c] ; see [i]tend.[/i]
	• [i]harbour[/i] ([i]feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]λάσσειν, ἔχειν[/c].
	• [i]turn over and over in thought:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βουκολεῖν[/c] (or [p]mid.[/p]).
nurse
	[p]subs.[/p]
	• [i]wet nurse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θήνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τίτθη, ἡ[/c].
	• [i]be a nurse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τιτθεύειν[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφός, ὁ[/c], or [c]ἡ, τροφεύς, ὁ[/c], or [c]ἡ[/c].
	In voc., [i]good nurse:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαῖα[/c].
	• [i]one who waits on the sick:[/i] [p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c].
	• [i]a slave who attends on boys:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
nursery
	[p]subs.[/p]
	• [i]place for rearing children:[/i] [p][i]P.[/i][/p] [c]σηκός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 460[sup]C[/sup]).
nursing
	[p]subs.[/p]
	• [i]attendance[/i] ([i]on the sick[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c], [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγία, ἡ[/c].
	• [i]wet nursing:[/i] [p][i]P.[/i][/p] [c]τιτθεία, ἡ[/c].
nursling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδευμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]θρέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]τρόφιμος, ὁ[/c], [p][i]V.[/i][/p] [c]ἐκπαίδευμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 601).
nurture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, ἐκτρέφειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βόσκειν[/c], [p][i]V.[/i][/p] [c]κηπεύειν, [v]ἀ[/v]τάλλειν, ἀλδαίνειν[/c].
	[p]Met.[/p], [i]harbour[/i] ([i]feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] ([p][i]Plat.[/i][/p]), [c]φ[v]υ[/v]λάσσειν, ἔχειν[/c].
	• [i]bring up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] (or [p]mid.[/p]), [c]ἐκτρέφειν[/c].
nurture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c] ; see [i]food.[/i]
nurturing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τρόφιμος[/c], [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής, θρεπτήριος[/c].
nut
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]ρυον, τό[/c] ([p][i]Xen.[/i][/p]).
nutriment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c] ; see [i]food.[/i]
nutritious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τρόφιμος[/c], [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής, θρεπτήριος[/c].
nutshell
	[p]subs.[/p]
	[p]Met.[/p], [i]in a nutshell, in a small compass:[/i] [p][i]P.[/i][/p] [c]ἐν κεφαλαίω[/c]ͅ.
nymph
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύμφη, ἡ[/c].
	• [i]nymphs of the stream:[/i] [p][i]V.[/i][/p] [c]πηγαῖοι κόραι, αἱ[/c].
o
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὦ[/c], [p][i]V.[/i][/p] [c]ὠή[/c].
	• [i]alas:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴμοι, φεῦ[/c].
	• [i]o that:[/i] see [i]would that.[/i]
oak
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρῦς, ἡ[/c].
	• [i]tough as oak,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] [c]πρ[u]ί[/u]ν[v]ι[/v]νος[/c] ([i]Ach.[/i] 180).
	• [i]in the mountains where oaks grow:[/i] [p][i]Ar.[/i][/p] [c]ἐν ὄρεσι δρυογόνοισι[/c] ([i]Thesm.[/i] 114).
oak-coppice
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δρ[u]υ[/u]μός, ὁ[/c].
oaken
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δρύ[v]ι[/v]νος[/c].
oar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κώπη, ἡ, ταρσός, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 40, but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]τη, ἡ[/c], [p][i]V.[/i][/p] [c]ἐρετμόν, τό[/c].
	• [i]equipment of oars:[/i] [p][i]V.[/i][/p] [c]κωπήρης στόλος[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 416).
	• [i]furnish the hands with oars:[/i] [p][i]V.[/i][/p] [c]ἐρετμοῦν χέρας[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 4).
	• [i]pull at the oar,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβάλλειν[/c] ([p]absol.[/p]) ([p][i]Xen.[/i][/p]); see [i]row.[/i]
	• [i]having one bank of oars,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μονόκροτος[/c] ([p][i]Xen.[/i][/p]).
	• [i]having two banks of oars:[/i] [p][i]P.[/i][/p] [c]δίκροτος[/c] ([p][i]Xen.[/i][/p]).
	• [i]a ship with thirty oars,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τριακόντορος, ἡ[/c].
	• [i]a ship with fifty oars:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς πεντηκόντορος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1412).
oared
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωπήρης[/c], [p][i]V.[/i][/p] [c]εὐήρετμος, πολύκωπος[/c].
	• [i]a two-oared boat:[/i] [p][i]P.[/i][/p] [c]ἀκάτιον ἀμφηρικόν[/c] ([p][i]Thuc.[/i][/p] 4, 67).
oarsman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρέτης, ὁ[/c], [p][i]P.[/i][/p] [c]πρόσκωπος, ὁ[/c], [p][i]V.[/i][/p] [c]κώπης[/c] [c][v]ἄ[/v]ναξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 86), [c]ἐρετμοῦ ἐπιστ[v]ά[/v]της, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1267).
oasis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄασις, ἡ[/c] ([p][i]Hdt.[/i][/p]).
oath
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρκος, ὁ[/c], or [p]pl.[/p], [c]ὅρκιον, τό[/c] ([p][i]Thuc.[/i][/p]), or [p]pl.[/p], [p][i]V.[/i][/p] [c]ὁρκώμ[v]α[/v]τα, τά[/c].
	• [i]affidavit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]διωμοσία, ἡ[/c].
	• [i]this oath abides true:[/i] [p][i]V.[/i][/p] [c]ταδʼ εὐόρκως ἔχει[/c] ([p][i]Æsch.[/i][/p], [i]Cho.[/i] 979).
	• [i]true oath:[/i] [p][i]V.[/i][/p] [c]εὐορκώμ[v]α[/v]τα, τά[/c].
	• [i]false oath:[/i] [p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
	• [i]administer an oath to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐξορκοῦν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]agree to an oath:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1367).
	• [i]bind by an oath:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁρκοῦν[/c], [p][i]P.[/i][/p] [c]ὅρκω[/c]ͅ [c]καταλαμβ[v]ά[/v]νειν, ὅρκω[/c]ͅ [c]πιστοῦν[/c] (also [p]mid.[/p] in [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c]ὅρκω[/c]ͅ [c]ζευγνύναι, ὅρκοις περ[v]ι[/v]βάλλειν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 788).
	• [i]by reason of the oaths whereby he was bound:[/i] [p][i]V.[/i][/p] [c]οὕνεχ[/c]’ [c]ὅρκων οἷσιν ἦν ἐπώμοτος[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1113).
	• [i]we are bound by oaths:[/i] [p][i]V.[/i][/p] [c]ὅρκοις κεκλῄμεθα[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 977).
	• [i]bind oneself by oaths[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διόμνυσθαι[/c].
	• [i]deny on oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομνύναι, ἐξομν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]).
	• [i]exchange oaths:[/i] [p][i]P.[/i][/p] [c]ὅρκους διδόναι καὶ δέχεσθαι[/c].
	• [i]the generals exchanged oaths to abide by the terms:[/i] [p][i]V.[/i][/p] [c]ὅρκους συνῆψαν ἐμμενεῖν στρατηλάται[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1241).
	• [i]faithful to one's oath,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔορκος[/c].
	• [i]be faithful to one's oath,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐορκεῖν[/c].
	• [i]faithfulness to one's oath,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐορκία, ἡ[/c] ([p][i]Dem.[/i][/p] 607).
	• [i]false to one's oath,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
	• [i]be false to one's oath,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιορκεῖν[/c].
	• [i]join in taking an oath,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι[/c].
	• [i]on oath:[/i] see under [i]oath.[/i]
	• [i]take an oath, swear,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμνύναι, ἐπαμν[v]ύ[/v]ναι, διόμνυσθαι, κ[v]α[/v]τομνύναι[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ὁρκωμ[v]α[/v]τεῖν, διομνύναι[/c].
	• [i]take[/i] ([i]exact[/i]) [i]an oath from:[/i] [p][i]P.[/i][/p] [c]ἀπαλαμβ[v]ά[/v]νειν ὅρκον παρά[/c] ([p]gen.[/p]).
	• [i]under oath:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνορκος[/c], [p][i]V.[/i][/p] [c]ὅρκιος, διώμοτος, ἐπώμοτος[/c].
	• [i]be under oath,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμωμοκέναι[/c] ([p]perf. act.[/p] of [c]ὀμνύναι[/c]).
	• [i]witnessing oaths[/i] ([i]applied to the gods[/i]), [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρκιος[/c], [p][i]V.[/i][/p] [c]ἐπώμοτος[/c].
oats
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]θη, ἡ[/c].
obduracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c], [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
obdurate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός, σχέτλιος[/c] ; see also [i]harsh.[/i]
obdurately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
obedience
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]obedience to:[/i] [p][i]P.[/i][/p] [c]ἀκρόασις, ἡ[/c] ([p]gen.[/p]).
obedient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπειθής[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τήκοος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔαρκτος, εὐπ[v]ι[/v]θής, πείθαρχος, φ[v]ι[/v]λήνιος[/c] ; see [i]docile.[/i]
obediently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐηνίως[/c].
obeisance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσκύνησις, ἡ[/c].
	• [i]make obeisance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c], [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ; see [i]prostrate, worship.[/i]
obese
	[p]adj.[/p]
	see [i]fat.[/i]
obesity
	[p]subs.[/p]
	see [i]fatness.[/i]
obey
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πειθαρχεῖν[/c] ([p]dat.[/p]). [c]εἰσ[v]α[/v]κούειν[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 1, 82 but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]πείθεσθαι[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἀκροᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλύειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p]).
	• [i]follow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]) . [c]ἐφέπεσθαι[/c] ([p]dat.[/p]).
object
	[p]subs.[/p]
	• [i]purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ. βούλευμα, τό[/c].
	• [i]aim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]with what object?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἵν[v]α[/v][/c] [c]τ[v]ί[/v][/c];
	• [i]the object of the wall was this:[/i] [p][i]P.[/i][/p] [c]ἦν τοῦ τείχους ἡ γνώμη αὕτη[/c] ([p][i]Thuc.[/i][/p] 8, 90).
	• [i]i will readily show you what is the object of our sting:[/i] [p][i]Ar.[/i][/p] [c]ἥτις ἡμῶν ἐστιν ἡ[/c] ʼ[c]πίνοια τῆς ἐγκεντρίδος ῥᾳδίως ἐγὼ διδάξω[/c] ([i]Vesp.[/i] 1073).
	• [i]with what object would you have sent for them?[/i] [p][i]P.[/i][/p] [c]τί καὶ βουλόμενοι μετεπέμπεσθʼ ἂν αὐτούς[/c]; ([p][i]Dem.[/i][/p] 233).
	• [i]have the same object:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ βούλεσθαι[/c].
	• [i]obtain one's object:[/i] [p][i]P.[/i][/p] [c]τὰ πράγματα ἀναιρεῖσθαι[/c] ([p][i]Dem.[/i][/p] 15).
	• [i]philip was in fear lest his object should elude him:[/i] [p][i]P.[/i][/p] [c]ἦν ὁ Φίλιππος ἐν φόβω[/c]ͅ . . . [c]μὴ ἐκφύγοι τὰ πράγματα αὐτόν[/c] ([p][i]Dem.[/i][/p] 236).
	• [i]aim, thing aimed at:[/i] [p][i]P.[/i][/p] [c]σκοπός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Philib.[/i] 60[sup]A[/sup]).
	• [i]object of the senses:[/i] [p][i]P.[/i][/p] [c]αἰσθητόν, τό[/c] ([p][i]Plat.[/i][/p]).
object
	[p]v. intrans.[/p]
	• [i]raise opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν, ἐναντιοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἀντιοῦσθαι[/c].
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c].
	• [i]object to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]); see [i]dislike.[/i]
	• [i]find fault with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] and [p]dat.[/p]). [p][i]P.[/i][/p] [c]καταμέμφεσθαι[/c] ([p]acc.[/p]).
objection
	[p]subs.[/p]
	• [i]opposition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντιλογία, ἡ[/c].
	• [i]counter argument:[/i] [p][i]P.[/i][/p] [c]ἀντίληψις, ἡ[/c].
	• [i]dislike[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
	• [i]raise objections:[/i] use, [i]object,[/i] [p]v.[/p]
	• [i]be open to objection:[/i] [p][i]P.[/i][/p] [c]ἔγκλημα ἔχειν[/c].
	• [i]there is no objection to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδεὶς φθόνος[/c] ([p]infin.[/p]).
	• [i]if you have no objection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ σοὶ δοκεῖ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ[/c] ; see [i]blame.[/i]
objectionable
	[p]adj.[/p]
	P. and V. [c]β[v]α[/v]ρύς, ἐπίφθονος, ἐπαχθής[/c].
	• [i]blameworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός[/c].
objectionableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ, βαρύτης, ἡ[/c].
objectionably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c].
objurgation
	[p]subs.[/p]
	• [i]blame[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c] ; see also [i]abuse.[/i]
oblation
	[p]subs.[/p]
	see [i]offering.[/i]
obligation
	[p]subs.[/p]
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]be[/i] under [i]an obligation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν ὀφείλειν[/c].
	• [i]i should be[/i] under [i]great obligation to them for this charge:[/i] [p][i]P.[/i][/p] [c]πολλὴν ἂν αὐτοῖς χάριν εἶχον ταύτης της κατηγορίας[/c] ([p][i]Lys.[/i][/p] 145).
	• [i]that you may not think yourselves[/i] under [i]any obligation to this detestable creature:[/i] [p][i]P.[/i][/p] [c]ἵνα μηδʼ ὀφείλειν οἴησθέ τι τῶ[/c]ͅ [c]καταπτύστω[/c]ͅ, [c]τούτω[/c]ͅ ([p][i]Dem.[/i][/p] 570).
	• [i]duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ προσῆκον[/c].
	• [i]compulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
oblige
	[p]v. trans.[/p]
	• [i]do a favour to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]).
	• [i]to oblige, as a favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς χ[v]ά[/v]ρ[v]ι[/v]ν[/c].
	• [i]oblige with a loan:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of money).
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν[/c] ; [i]compel.[/i]
	• [i]be obliged to, owe thanks to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν ἔχειν[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν ὀφείλειν[/c] ([p]dat.[/p]).
	• [i]be compelled to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζεσθαι[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]ὀφείλειν[/c] ([p]infin.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]i am obliged to:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ με[/c] ([p]infin.[/p]), [c]χρή με[/c] ([p]infin.[/p]).
obliging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, εὐχερής, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ῥᾴδιος[/c].
obligingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
oblique
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλάγιος[/c], [p][i]V.[/i][/p] [c]λοξός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c].
	• [i]transverse at right angles:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
obliquely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐκ πλαγίου[/c].
	• [i]indirectly, not openly:[/i] [p][i]P.[/i][/p] [c]οὐ φανερῶς[/c].
	• [i]in a round about way:[/i] [p][i]V.[/i][/p] [c]πέριξ[/c].
	• [i]hint at obliquely,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παραδηλοῦν[/c] ([p]acc.[/p]), [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]), [c]ὑποσημαίνειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c] [p]acc.[/p]).
obliterate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν, ἐξ[v]α[/v]λείφειν, συγχεῖν[/c].
	• [i]obliterate the memory[/i] ([i]of a thing[/i]): [p][i]P.[/i][/p] [c]μνήμην ἀφαιρεῖσθαι[/c] ([p]gen.[/p]).
	• [i]obliterate a disgrace:[/i] [p][i]P.[/i][/p] [c]ἀδοξίαν ἀποτρίβεσθαι[/c] ([p][i]Dem.[/i][/p] 12).
obliteration
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀφ[v]ά[/v]ν[v]ι[/v]σις, ἡ[/c].
oblivion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c], [p][i]V.[/i][/p] [c]λῆστις, ἡ[/c].
oblivious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]oblivious of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c] ([p]gen.[/p]); see also [i]heedless.[/i]
oblong
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προμήκης[/c].
obloquy
	[p]subs.[/p]
	• [i]infamy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ, αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό[/c], [p][i]P.[/i][/p] [c]κακοδοξία, ἡ[/c] ; see [i]infamy.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c] ; see [i]blame.[/i]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λοιδορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπήρεια, ἡ[/c] ; see [i]abuse.[/i]
obnoxious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, δυσχερής, [v]ἄ[/v]χ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δυστερπής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]unpleasant.[/i]
obnoxiously
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c].
obnoxiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ, ἀηδία, ἡ[/c].
obscene
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκάθαρτος, ἀπρεπής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]V.[/i][/p] [c]δυσπρεπής[/c].
	• [i]foul:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
	• [i]ill-omened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
obscenely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]foully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c].
obscenity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ, ἀπρέπεια, ἡ, ἀσχημοσύνη, ἡ[/c].
obscure
	[p]adj.[/p]
	• [i]without light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός, λ[u]υ[/u]γαῖος, κνεφαῖος, ὀρφναῖος, δναφώδης, [v]ἀ[/v]νήλιος, [v]ἀ[/v]φεγγής, [v]ἀ[/v]ναύγητος[/c].
	• [i]in shadow:[/i] [p][i]P.[/i][/p] [c]ἐπίσκιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]hard to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, ποικ[v]ί[/v]λος, αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]σημος, ἄσκοπος, ἀξύμβλητος, αἰολόστομος, ἐπάργεμος, δυστόπαστος, δυστέκμαρτος, δ[v]υ[/v]σεύρετος, ψελλός, αἰνικτός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c] ; see [i]unintelligible.
	Secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, λαθραῖος, [v]ἀ[/v]φ[v]α[/v]νής, κρ[v]υ[/v]φαῖος[/c], [p][i]V.[/i][/p] [c]κρύφιος[/c].
	• [i]an obscure rumour:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρὸς κληδών, ἡ[/c].
	• [i]humble[/i] ([i]of origin, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, βαιός, [v]ἀ[/v]μαυρός[/c] ; see [i]mean.[/i]
	• [i]inglorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος, [v]ἀ[/v]δόκ[v]ι[/v]μος, [v]ἀ[/v]φ[v]α[/v]νής, ἀκλεής, [v]ἀ[/v]νών[v]υ[/v]μος[/c], [p][i]P.[/i][/p] [c]ἄδοξος[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]), [c][v]ἄ[/v]σημος[/c].
obscure
	[p]v. trans.[/p]
	• [i]cast a shadow over:[/i] [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σκιάζειν[/c] ([p]acc.[/p]), [c]σκοτοῦν[/c] ([p]acc.[/p]) ([p]pass.[/p] used in [p][i]Plat.[/i][/p]).
	• [i]cause to disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c].
	• [i]hide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, συγκρύπτειν[/c] ; see [i]hide.[/i]
	• [i]make unintelligible, confuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
	• [i]tarnish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
obscurely
	[p]adv.[/p]
	• [i]unintelligibly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως, αἰνικτηρίως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c] ; see [i]unintelligibly.[/i]
	• [i]ingloriously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ί[/u]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεῶς[/c].
obscurity
	[p]subs.[/p]
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c], or [c]τό[/c], [p][i]P.[/i][/p] [c]τὸ σκοτεινόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p]), [c]ὄρφνη, ἡ[/c].
	• [i]unintelligibility:[/i] [p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
	• [i]baseness[/i] ([i]of origin[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
	• [i]ingloriousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δοξία, ἡ[/c].
	• [i]obscurity of position:[/i] [p][i]P.[/i][/p] [c]ἀξιώματος ἀφάνεια[/c] ([p][i]Thuc.[/i][/p] 2, 37).
obsequies
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ, κῆδος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]carrying out for burial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφορά, ἡ[/c].
	• [i]funeral rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μα, τά[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1277), [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c]; see [i]funeral.[/i]
obsequious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θωπευτικός[/c], [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c].
	• [i]slavish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δουλ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]ἀνδραποδώδης[/c] ; see [i]slavish.[/i]
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
obsequiously
	[p]adv.[/p]
	• [i]slavishly:[/i] [p][i]P.[/i][/p] [c]ἀνδραποδώδως[/c].
obsequiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ[/c].
observable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, δῆλος[/c] ; see [i]visible.[/i]
observance
	[p]subs.[/p]
	• [i]attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
	• [i]observance of, practice of:[/i] [p][i]P.[/i][/p] [c]ἄσκησις, ἡ[/c] ([p]gen.[/p]).
	• [i]religious observance:[/i] [p][i]P.[/i][/p] [c]θεραπεία τῶν θεῶν, ἡ[/c].
	• [i]observances, ceremonies:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα[/c]; see [i]ceremony.[/i]
observant
	[p]adj.[/p]
	• [i]attentive, careful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]shrewd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]mindful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
observantly
	[p]adv.[/p]
	• [i]attentively.[/i] [p][i]P.[/i][/p] [c]ἐπιμελῶς[/c].
	• [i]shrewdly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c].
observation
	[p]subs.[/p]
	see [i]detection.[/i]
	• [i]contemplation:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
	• [i]sight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c].
	• [i]shrewdness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνεσις, ἡ, τὸ σ[v]υ[/v]νετόν, γνώμη, ἡ, φρόνησις, ἡ[/c].
	• [i]remark, speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], or [p]pl.[/p]
observe
	[p]v. trans.[/p]
	• [i]note:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπισκοπεῖν, ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέχειν[/c] ([p]dat.[/p]), [c]προσέχειν τὸν νοῦν[/c] ([p]dat.[/p]). Absol., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδέχεσθαι[/c].
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]). [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]καταμανθάνειν[/c].
	• [i]look at, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν, θεᾶσθαι, [v]ἀ[/v]ναθρεῖν[/c] ; see [i]examine, watch.[/i]
	• [i]be on the watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]).
	• [i]watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] ; see [i]watch, behold.[/i]
	• [i]comply with, keep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]σώζειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c].
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]celebrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
	• [i]make a remark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν[/c] ; see [i]say.[/i]
observer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, θεωρός, ὁ, ἐποπτής, ὁ[/c].
obsolete
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος, ἀρχαιότροπος[/c].
	• [i]your views are obsolete:[/i] [p][i]Ar.[/i][/p] [c]φρονεῖς ἀρχαϊκά[/c] ([i]Nub.[/i] 821).
obsoleteness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιότης, ἡ[/c].
obstacle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐμπόδισμα, τό, ἐναντίωμα, τό, κώλυμα, τό, διακώλυμα, τό[/c].
	• [i]be an obstacle to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόδιος εἶναι[/c] ([p]dat.[/p] of [p]pers.[/p], [p]gen.[/p] of [p]thing.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]wherever any obstacle is in the way:[/i] [p][i]P.[/i][/p] [c]ἧ[/c]ͅ [c]ἂν ἐνστῆ[/c]ͅ [c]τι[/c] ([p][i]Dem.[/i][/p] 1274).
	• [i]the obstacle mentioned just now by Cebes is still there:[/i] [p][i]P.[/i][/p] [c]ἔτι ἐνέστηκε ὃ νῦν δὴ Κέβης ἔλεγε[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 77[sup]B[/sup]).
obstetric
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μαιευτικός[/c].
obstinacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c], [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
obstinate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c], [p][i]Ar.[/i][/p] [c]αὐθ[u]α[/u]δ[v]ι[/v]κός, αὐθ[u]α[/u]δόστομος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]περισκελής[/c].
	Of things: [p][i]P.[/i][/p] [c]ἰσχυρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
obstinately
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
obstreperous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης[/c] ; see also [i]disobedient, noisy.[/i]
obstreperously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδως[/c].
obstreperousness
	[p]subs.[/p]
	see [i]disobedience, noice.[/i]
obstruct
	[p]v. trans.[/p]
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν, κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμποδὼν εἶναι[/c] ([p]dat.[/p]), [c]ἐμποδὼν γίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c] ; see [i]prevent.[/i]
obstruction
	[p]subs.[/p]
	• [i]impediment, obstacle:[/i] [p][i]P.[/i][/p] [c]ἐμπόδισμα, τό, ἐναντίωμα, τό[/c].
	• [i]opposition:[/i] [p][i]P.[/i][/p] [c]ἐναντίωσις, ἡ[/c].
obtain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι, λαμβ[v]ά[/v]νειν[/c] ; see also [i]receive.[/i]
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἐκφέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νύτεσθαι[/c]; see [i]win.[/i]
	• [i]meet with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]προστυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]).
	• [i]obtain something for a person:[/i] see [i]secure.[/i]
	• [i]obtain by lot[/i] or [i]destiny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]λαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]κληροῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]obtain in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικτᾶσθαι, προσλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προσκτᾶσθαι[/c].
	• [i]obtain in return:[/i] [p][i]P.[/i][/p] [c]ἀντιτυγχάνειν[/c] ([p]gen.[/p]).
	• [i]help to obtain:[/i] [p][i]P.[/i][/p] [c]συγκτᾶσθαί (τινι), συγκατακτᾶσθαί (τινί τι[/c]).
	[p]V. intrans.[/p] [i]The report obtains: P,[/i] [c]ὁ λόγος κατέχει[/c]; see [i]prevail.[/i]
obtainable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καταληπτός[/c].
	• [i]easy to obtain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c].
obtaining
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆψις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
obtrude
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν βία[/c]ͅ.
	[p]V. intrans.[/p] [i]Intrude:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσβιάζεσθαι[/c]; see [i]intrude.[/i]
obtuse
	[p]adj.[/p]
	• [i]dull in intellect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός, [v]ἀ[/v]μ[v]α[/v]θής, νωθής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος, δυσμαθής, βλακικός[/c].
	• [i]of an angle:[/i] [p][i]P.[/i][/p] [c]ἀμβλύς[/c].
obtusely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναισθήτως[/c].
obtuseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νώθεια, ἡ, ἀναισθησία, ἡ, δυσμάθεια, ἡ, βλακεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c].
obviate
	[p]v. trans.[/p]
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐμποδίζειν[/c] ; see [i]prevent, meet.[/i]
obvious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἔνδηλος, σ[v]α[/v]φής, ἐναργής, λαμπρός, φ[v]α[/v]νερός, δι[v]α[/v]φ[v]α[/v]νής, ἐκφ[v]α[/v]νής, ἐμφ[v]α[/v]νής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔδηλος, κ[v]α[/v]τ[v]ά[/v]δηλος[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, καταφανής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής[/c] ; see [i]clear.[/i]
obviously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, δηλ[v]ά[/v]δη, λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]ἐπιφανῶς, διαφανῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς, φ[v]α[/v]νερῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
obviousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
occasion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, ὥρα, ἡ[/c].
	• [i]if there be any occasion[/i] ([i]need[/i]): [p][i]P.[/i][/p] [c]ἤν τι δέη[/c]ͅ.
	• [i]on occasions:[/i] [p][i]P.[/i][/p] [c]ἐπὶ καιρῶν[/c].
	• [i]on many occasions:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολλῶν[/c] ; see [i]often.[/i]
	• [i]occasion for, fitting time for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c] ([p]gen.[/p]), [c]ὥρα, ἡ[/c] ([p]gen.[/p]), [c]ἀκμή, ἡ[/c] ([p]gen.[/p]).
	• [i]pretext for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]); see [i]pretext.[/i]
	• [i]there is no occasion for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν δεῖ[/c] ([p]gen.[/p]).
	• [i]there is no occasion to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δεῖ[/c] ([p]infin.[/p]).
occasion
	[p]v. trans.[/p]
	• [i]produce, cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, γεννᾶν[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c]; see [i]cause.[/i]
	• [i]set in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
occasional
	[p]adj.[/p]
	• [i]rare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]σπαρνός[/c].
occasionally
	[p]adv.[/p]
	• [i]sometimes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνίοτε[/c], [p][i]P.[/i][/p] [c]ἔστιν ὅτε[/c], [p][i]V.[/i][/p] [c]ἔσθʼ ὅτε[/c].
	• [i]rarely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c], [p][i]P.[/i][/p] [c]σπανίως[/c].
occult
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός[/c].
	• [i]mysterious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c] ; see [i]mysterious.[/i]
	• [i]magic:[/i] [p][i]P.[/i][/p] [c]μαγευτικός[/c].
occupation
	[p]subs.[/p]
	• [i]business:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, πραγματεία, ἡ, ἐπιτήδευμα, τό, μελέτημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]craft, trade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
	• [i]want of leisure:[/i] [p][i]P.[/i][/p] [c]ἀσχολία, ἡ[/c].
	• [i]seizure:[/i] [p][i]P.[/i][/p] [c]κατάληψις, ἡ[/c].
	• [i]a being inhabited:[/i] [p][i]P.[/i][/p] [c]οἴκησις, ἡ, ἐνοίκησις, ἡ, κατοίκησις, ἡ[/c].
	• [i]the army of occupation:[/i] use [i]garrison.[/i]
occupied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσχολος[/c] (rare [p][i]V.[/i][/p]; [p][i]Eur.[/i][/p], Or. 93); see also under [i]occupy,[/i] [p]v.[/p]
occupy
	[p]v. trans.[/p]
	• [i]take possession of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]hold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, κ[v]α[/v]τέχειν[/c].
	• [i]they themselves occupied the rest of the line[/i] ([i]of battle[/i]): [p][i]P.[/i][/p] [c]τὸ ἄλλο αὐτοὶ ἐπεῖχον[/c] ([p][i]Thuc.[/i][/p]).
	• [i]he occupies the end of the line:[/i] [p][i]V.[/i][/p] [c]τάξιν ἐσχάτην ἔχει[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 4).
	• [i]dwell in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]), [c]νέμειν[/c] (rare [p][i]P.[/i][/p]) ([p]acc.[/p]), [c]νέμεσθαι[/c] ([p]mid.[/p]) ([p]acc.[/p]); see [i]inhabit.[/i]
	• [i]employ[/i] ([i]time, etc[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν, κ[v]α[/v]τατρ[u]ί[/u]βειν[/c] ; see [i]spend.[/i]
	• [i]engage[/i] ([i]attention, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 344).
	• [i]the Athenians were occupied in Melos:[/i] [p][i]P.[/i][/p] [c]ἐν τῆ[/c]ͅ [c]Μήλω[/c]ͅ [c]οἱ Ἀθηναῖοι κατείχοντο[/c] ([p][i]Thuc.[/i][/p] 3, 94, cf., [p][i]Soph.[/i][/p], [i]Trach.[/i] 249).
	• [i]occupy oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πραγμ[v]α[/v]τεύεσθαι, διατρ[u]ί[/u]βειν[/c].
	• [i]be occupied in:[/i] [p][i]P.[/i][/p] [c]πραγματεύεσθαι[/c] ([p]acc.[/p], or [c]περί[/c], [p]acc.[/p], or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν (ἐν[/c], [p]dat.[/p]), [c]ἐνδιατρ[u]ί[/u]βειν[/c] ([p]dat.[/p]).
occur
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν. συμπίπτειν, π[v]α[/v]ρ[v]α[/v]πίπτειν, τυγχ[v]ά[/v]νειν, συντυγχ[v]ά[/v]νειν[/c] ; see [i]happen.[/i]
	• [i]occur[/i] ([i]to the mind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]εἰσέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
occurrence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
ocean
	[p]subs.[/p]
	• [i]open sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c] ; see [i]sea.[/i]
o'clock
	[p]adv.[/p]
	see under [i]clock.[/i]
october
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Πυανεψιών, ὁ[/c].
oculist
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὀφθαλμῶν ἰατρός, ὁ[/c].
odd
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλόκοτος[/c] ; see [i]strange.[/i]
	Of number (as opposed to [i]even[/i]): [p][i]P.[/i][/p] [c]περισσός, ἀνάρτιος[/c].
oddity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
oddly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
odds
	[p]subs.[/p]
	• [i]the excess:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ περισσόν[/c].
	• [i]lay odds,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] [c]περ[v]ι[/v]δ[v]ί[/v]δοσθαι[/c] ([p]absol.[/p]).
	• [i]be at odds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι[/c]; see [i]quarrel.[/i]
	• [i]it makes no odds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν δι[v]α[/v]φέρει[/c]; see [i]it is all one,[/i] under [i]one.[/i]
ode
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό, ᾠδή, ἡ, ὕμνος, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδή, ἡ[/c] ; see [i]song.[/i]
odious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, ἐπαχθής, λ[u]υ[/u]πηρός, β[v]α[/v]ρύς[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see also [i]hateful.[/i]
odiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c].
odiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ, ἀηδία, ἡ[/c].
odium
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ, τὸ ἐπίφθονον[/c].
	• [i]without odium:[/i] as [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c] ; [p]adv.[/p], [c]ἀνεπιφθόνως[/c].
	• [i]incur odium,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c].
odoriferous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]ill-smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c].
odour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c].
	• [i]bring a person into bad odour with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν τινὰ[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]be in bad odour with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος εἶναι[/c] ([p]dat.[/p]).
of
	[p]prep.[/p]
	• [i]about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]of itself spontaneously:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
	• [i]what of that?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τί ταῦτα[/c];
off
	[p]prep.[/p]
	• [i]away from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πό[/c] ([i]gen[/i]).
	• [i]out of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]).
	• [i]off[/i] ([i]the coast[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] [i].[/i]([p]dat.[/p]), [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]off Laconia:[/i] [p][i]P.[/i][/p] [c]κατὰ τὴν Λακωνικήν[/c] ([p][i]Thuc.[/i][/p] [i]4, 2[/i]; cf., [p][i]Thuc.[/i][/p] 8, 86).
off
	[p]adv.[/p]
	• [i]away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c].
	• [i]a long way off:[/i] [p][i]P.[/i][/p] [c]διὰ πολλοῦ[/c].
	• [i]be off, be distant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c], [p][i]P.[/i][/p] [c]διέχειν[/c].
	• [i]be off, begone,[/i] [p]interj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c], [p][i]Ar.[/i][/p] [c][v]ἄ[/v]π[v]α[/v]γε[/c].
	• [i]off, gone:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (also [i]Antipho.[/i] but rare [p][i]P.[/i][/p]).
	• [i]be off, be gone,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι, [v]ἀ[/v]παλλ[v]α[/v]γῆναι[/c] ([p]2nd aor. pass.[/p] [c]ἀπαλλάσσειν[/c]), [c][v]ἀ[/v]ποίχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξοίχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διοίχεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἔρρειν[/c] (also [p][i]Plat.[/i][/p] But rare [p][i]P.[/i][/p]).
	• [i]be[/i] ([i]well[/i] or [i]badly[/i]) [i]off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] ([c]εὖ[/c] or [c]κ[v]α[/v]κῶς) ἔχειν[/c].
	• [i]be badly off:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
	• [i]how are you off for friends:[/i] [p][i]V.[/i][/p] [c]πῶς δʼ εὐμενείας[/c] ([p]gen. sing.[/p]) . . . [c]ἔχεις[/c]; ([p][i]Eur.[/i][/p], [i]Hel.[/i] 313).
	• [i]come off,[/i] [p]v.[/p]: see [i]occur.[/i]
	Of a person, [i]come off[/i] ([i]better[/i] or [i]worse[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν[/c].
	• [i]cut off:[/i] [p]lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, κόπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c], [p][i]V.[/i][/p] [c]θερίζειν, [v]ἀ[/v]π[v]α[/v]μᾶν[/c] ; see under [i]cut.[/i]
	• [i]intercept:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβάνειν, διαλαμβ[v]ά[/v]νειν[/c].
	• [i]destroy:[/i] [p][i]P.[/i][/p] [i]and[/i] [c]κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]get off:[/i] see [i]escape.[/i]
	• [i]be acquitted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, σώζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀποφεύγειν[/c].
	• [i]keep off, ward off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνειν[/c] ; see [i]ward off.[/i]
	• [i]refrain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c].
	• [i]lie off,[/i] of a ship: [p][i]P.[/i][/p] [c]ἐφορμεῖν[/c] ([p]dat.[/p]); of an island: [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]make off, run away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c].
	• [i]put off, defer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι, εἰς αὖθις[/c] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c]; see under [i]put.[/i]
	• [i]take off[/i] ([i]clothes, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c].
	• [i]take off from oneself:[/i] use [p]mid.[/p] of verbs given.
	• [i]parody:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c] ([p]acc.[/p]).
offal
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]τρ[v]α[/v]χήλια, τά[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρμ[v]α[/v]τα, τά[/c].
offence
	[p]subs.[/p]
	• [i]crime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c] ; see [i]sin.[/i]
	• [i]affront:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c].
	• [i]odium:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ[/c].
	• [i]anger, indignation:[/i] [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c].
	• [i]give offence to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c] ([p]dat.[/p]); see [i]offend.[/i]
	• [i]take offence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c].
	• [i]take offence at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [c]προσκρούειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
offend
	[p]v. trans.[/p]
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c] ; see [i]annoy, disgust.[/i]
	• [i]come into conflict with:[/i] [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p]dat.[/p]).
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ; see [i]insult.[/i]
	• [i]do wrong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, πλημμελεῖν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]).
	([i]Offend[/i]) [i]against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] ([c][v]ἁ[/v]μαρτ[v]ά[/v]νειν) εἰς[/c] ([p]acc.[/p]).
	• [i]be offended:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ; see [i]be annoyed.[/i]
offender
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c].
	• [i]the offender:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αἴτιος, ὁ δρ[u]ά[/u]σας[/c].
offensive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπαχθής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
	• [i]causing jealousy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
	• [i]in bad taste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
	• [i]insulting:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόστομος[/c] ; see [i]abusive.[/i]
	• [i]take the offensive:[/i] [p][i]P.[/i][/p] [c]ἐπιχειρεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 12), [c]προεπιχειρεῖν[/c] ([p][i]Thuc.[/i][/p] 6, 34).
	• [i]offensive and defensive alliance:[/i] [p][i]P.[/i][/p] [c]συμμαχία ὥστε τοὺς αὐτούς ἐχθροὺς καὶ φίλους νομίζειν[/c] ([p][i]Thuc.[/i][/p] 1, 44).
offensively
	[p]adv.[/p]
	• [i]disgustingly:[/i] [p][i]P.[/i][/p] [c]ἀηδῶς[/c].
	• [i]in a way to cause jealousy:[/i] [p][i]P.[/i][/p] [c]ἐπιφθόνως[/c].
	• [i]in bad taste:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
	• [i]insultingly:[/i] [p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]in a way to cause pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ια[/u]ρῶς, λ[u]υ[/u]πηρῶς[/c], [p][i]P.[/i][/p] [c]διʼ ἀχθηδόνα[/c] ([p][i]Thuc.[/i][/p] 4, 40).
offensiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ, βαρύτης, ἡ[/c].
	• [i]rudeness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
offer
	[p]v. trans.[/p]
	• [i]stretch forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν, ἐκτείνειν, ὀρέγειν[/c].
	[p]Met.[/p], [i]offer hope, advice, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτείνειν[/c] ; see [i]suggest, give, promise.[/i]
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, π[v]α[/v]ρέχειν, δ[v]ι[/v]δόναι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι[/c]; see [i]promise.[/i]
	• [i]offer as a prize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι, τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]ἐκτ[v]ι[/v]θέναι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]dedicate[/i] ([i]to a god[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]offer[/i] ([i]a slave[/i]) [i]for torture:[/i] [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c] ([p]acc.[/p]).
	• [i]i offer myself to be questioned:[/i] [p][i]P.[/i][/p] [c]παρέχω ἐμαυτὸν ἐρωτᾶν[/c] ([p][i]Plat.[/i][/p], [i]Apol.[/i] 33[sup]B[/sup]).
	• [i]he offers himself for trial:[/i] [p][i]P.[/i][/p] [c]καθίστησιν ἑαυτὸν εἰς κρίσιν[/c] ([p][i]Thuc.[/i][/p] 1, 131).
	• [i]offer prayer:[/i] see [i]pray.[/i]
	• [i]offer sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἱερὰ ποιεῖν, ἱεροποιεῖν[/c], [p][i]V.[/i][/p] [c]ῥέζειν, θυηπολεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]offer to, undertake to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι[/c] ([p]infin.[/p]), [c][v]ὑ[/v]πισχνεῖσθαι[/c] ([p]infin.[/p]), [c]ἐπαγγέλλεσθαι[/c] ([p]infin.[/p]), [c]ἐξαγγέλλεσθαι[/c] ([p]infin.[/p]); see [i]proviso.[/i] [p]V. intrans.[/p]
	• [i]of opportunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]πίπτειν[/c], [p][i]P.[/i][/p] [c]παρατυγχάνειν[/c].
offer
	[p]subs.[/p]
	• [i]promice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπαγγελία, ἡ[/c].
offering
	[p]subs.[/p]
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ, δωρεά, ἡ, δόσ[v]ι[/v]ς, ἡ, ἔρ[v]α[/v]νος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δώρημα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]dedicatory offering:[/i] [p][i]P.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]θημα, τό[/c].
	• [i]sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῦμα, τό[/c], [p][i]V.[/i][/p] [c]θύος, τό[/c] ; see [i]sacrifice.[/i]
	• [i]tears I gave and made solemn offering of my hair:[/i] [p][i]V.[/i][/p] [c]δάκρυα τʼ ἔδωκα καὶ κόμης ἀπηρξάμην[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] [i]91.[/i]).
	• [i]first fruits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκροθ[u]ί[/u]νια, τά[/c] ([p]sing.[/p] sometimes in [p][i]V.[/i][/p]), [c][v]ἀ[/v]παρχαί, αἱ[/c] ([p]sing.[/p] [p][i]Plat.[/i][/p], [i]Prot.[/i] 343[sup]B[/sup]). [i]Bringing offerings of hair also libations from me:[/i] [p][i]V.[/i][/p] [c]κόμης ἀπαρχὰς καὶ χοὰς φέρουσ(α[/c])ʼ [c]ἐμάς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 96).
	• [i]offerings to the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντ[v]ά[/v]φια, τά[/c], [p][i]V.[/i][/p] [c]κτερίσμ[v]α[/v]τα, τά[/c].
	• [i]burnt offerings:[/i] [p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρα, τά[/c].
	• [i]offerings thrown into the sea:[/i] [p][i]V.[/i][/p] [c]ποντίσμ[v]α[/v]τα, τά[/c].
off-hand
	[p]adj.[/p]
	• [i]brusque:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
off-hand
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
	• [i]on the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόθεν, αὐτ[v]ί[/v]κα, π[v]α[/v]ραυτ[v]ί[/v]κα[/c].
office
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 699).
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]privilege:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τά[/c].
	• [i]hold office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχὴν ἄρχειν[/c] or [c]ἄρχειν[/c] alone.
	• [i]having held high office:[/i] [p][i]P.[/i][/p] [c]μεγάλας ἀρχὰς ἄρξας[/c] (cf., [p][i]Ar.[/i][/p], [i]Vesp.[/i] 619).
	• [i]petty office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχ[v]ί[/v]διον, τό[/c].
	• [i]work, duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό, τέλος, τό[/c], [p][i]P.[/i][/p] [c]τάξις, ἡ[/c].
	• [i]menial offices:[/i] [p][i]P.[/i][/p] [c]δουλικὰ διακονήματα[/c] ([p][i]Plat.[/i][/p]).
	• [i]function:[/i] [p][i]V.[/i][/p] [c]μοῖρα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 476).
	• [i]service, kindness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c]. [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό[/c] ; see [i]service.[/i]
	• [i]workroom:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
	• [i]last offices[/i] ([i]to the dead[/i]): [p][i]P.[/i][/p] [c]τὰ νομιζομενα[/c], [p][i]V.[/i][/p] [c]κτερίσμ[v]α[/v]τα, τά, τὰ πρόσφορα[/c]; see [i]funeral.[/i]
	• [i]pay last offices to:[/i] [p][i]P.[/i][/p] [c]τὰ νομιζόμενα ποιεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Supp.[/i] 764, [i]Hel.[/i] 937), [c][v]ἀ[/v]γ[v]α[/v]πάζειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1327.).
	• [i]are not the last offices being performed over her?[/i] [p][i]V.[/i][/p] [c]οὔκουν ἐπʼ αὐτῆ[/c]ͅ [c]πράσσεται τὰ πρόσφορα[/c]; ([p][i]Eur.[/i][/p], [i]Alc.[/i] 148).
officer
	[p]subs.[/p]
	• [i]magistrate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄρχων, ὁ[/c].
	• [i]officer in an army:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχ[u]α[/u]γός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξίαρχος, ὁ[/c].
	• [i]officer in a ship:[/i] [p][i]V.[/i][/p] [c]ναύαρχος, ὁ[/c] ; see [i]captain.[/i]
official
	[p]subs.[/p]
	see [i]attendant, guard.[/i]
official
	[p]adj.[/p]
	• [i]done under authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]public:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c].
officially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κυρίως[/c].
	• [i]publicly:[/i] [p][i]P.[/i][/p] [c]δημοσία[/c]ͅ.
officiate
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]α[/u]κονεῖν, [v]ὑ[/v]πηρετεῖν[/c].
officious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]φιλοπράγμων, περίεργος[/c].
	• [i]be officious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c]. [p][i]V.[/i][/p] [c]περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]δρᾶν, πράσσειν τι πλέον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν παλλ[v]ά[/v][/c].
officiousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσ[v]ύ[/v]νη, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοπραγμοσύνη, ἡ[/c].
offscouring
	• [i]subs[/i] Lit.: [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρμ[v]α[/v]τα, τά[/c].
	Used [p]met.[/p], of persons: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τά, περίτριμμα, τά[/c].
offset
	[p]v. trans.[/p]
	• [i]compensate for:[/i] [p][i]P.[/i][/p] [c]ἀντίρροπος εἶναι[/c] ([p]gen.[/p]); see [i]counterbalance.[/i]
offset
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντίσταθμος[/c], [p][i]P.[/i][/p] [c]ἀντίρροπος[/c].
offshoot
	[p]subs.[/p]
	• [i]offshoot of a tree:[/i] see [i]shoot.[/i]
	• [i]offshoot of a tribe:[/i] [p][i]P.[/i][/p] [c]ἀπόδασμος, ὁ[/c].
	• [i]offspring:[/i] see [i]offspring.[/i]
offspring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c], or [c]ἡ[/c].
	• [i]child:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c], or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέκνον, τό[/c] (rare [p][i]P.[/i][/p]), [c]τέκος, τό, γόνος, ὁ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, γέννημα, τό, γένεθλον, τό, σπέρμ[v]α[/v], τό, σπορά, ἡ, λόχευμα, τά[/c] ([p][i]Eur.[/i][/p] [i]H.
	F.[/i] 252), [c]τόκος, ὁ[/c].
	• [i]scion:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρνος, τό[/c], [p][i]V.[/i][/p] [c]θ[v]ά[/v]λος, τό, βλάστημα, τό, φ[v]υ[/v]τόν, τό[/c] ; see [i]scion.[/i]
	• [i]young[/i] ([i]of animals[/i]): see [i]young.[/i]
oft
	[p]adv.[/p]
	see [i]often.[/i]
often
	[p]adv.[/p]
	P. and V. [c]πολλ[v]ά[/v]κ[v]ι[/v]ς θ[v]α[/v]μ[v]ά[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συχνόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκν[v]ά[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c].
	• [i]oftener:[/i] [p][i]P.[/i][/p] [c]πλεονάκις[/c].
	• [i]oftenest:[/i] [p][i]P.[/i][/p] [c]πλειστάκις[/c].
	• [i]how often,[/i] [p]indirect[/p]: [p][i]P.[/i][/p] [c]ὁσάκις[/c].
	• [i]as often as: P,[/i] [c]ὁσάκις[/c].
	• [i]as often as possible:[/i] [p][i]P.[/i][/p] [c]ὡς πλειστάκις[/c].
often-times
	[p]adv.[/p]
	see [i]often.[/i]
oft-times
	[p]adv.[/p]
	see [i]often.[/i]
ogle
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κύπτειν[/c] ([p]absol.[/p]).
ogre
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Κύκλωψ, ὁ[/c] ; see also [i]monster.[/i]
ogress
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]Μορμώ, ἡ[/c] (also [p][i]Xen.[/i][/p]), [c]Λ[v]α[/v]μία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἔμπουσα, ἡ, μορμολ[v]υ[/v]κεῖον, τό[/c].
oh
	[p]interj.[/p]
	see [i]O.[/i]
oil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλαιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]λειφα, τό[/c].
	• [i]olive-oil:[/i] [p][i]V.[/i][/p] [c]λ[v]ί[/v]πος ἐλαίας, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]scented oil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c] ; see [i]ointment.[/i]
oil
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c] ; see [i]anoint.[/i]
oil-flask
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκύθιον, τὸ[/c].
oily
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	[p]Met.[/p]; see [i]glib.[/i]
ointment
	[p][i]P.[/i][/p] [c]ἄλειμμα, τό, ἀλοιφή, ἡ[/c].
	• [i]scented ointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c], [p][i]Ar.[/i][/p] [c]μ[v]ύ[/v]ρωμα, τό[/c].
	• [i]healing ointment:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λέξημα χριστόν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 479).
	• [i]anoint with ointment,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]μ[v]υ[/v]ρίζειν, μ[v]υ[/v]ροῦν[/c].
old
	[p]adj.[/p]
	• [i]aged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιός[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]λαιγενής[/c], [p][i]V.[/i][/p] [c]γηρ[v]α[/v]λεός, γηραιός[/c] (rare [p][i]P.[/i][/p]), [c]μακραίων[/c].
	• [i]grow old,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γηράσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γηράσκειν[/c].
	• [i]of the old,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβ[u]υ[/u]τ[v]ι[/v]κός[/c].
	• [i]of things, worn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιός[/c] (rare [p][i]P.[/i][/p]).
	With [p]masc. subs.[/p], [p][i]V.[/i][/p] [c]γέρων[/c] ; with [p]fem. subs.[/p], [p][i]V.[/i][/p] [c]γραῖα[/c].
	• [i]stale: P[/i] [c]ἕωλος[/c].
	• [i]antique:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c].
	• [i]long existing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c], [p][i]V.[/i][/p] [c]δηναιός[/c].
	• [i]belonging to former times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρίν, ὁ π[v]ά[/v]λαι, ὁ πρόσθεν[/c] ; see [i]former.[/i]
	• [i]obsolete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος, ἀρχαιότροπος[/c].
	• [i]old in wealth:[/i] [p][i]V.[/i][/p] [c]ἀρχαιόπλουτος[/c].
	• [i]of old:[/i] see [i]formerly.[/i]
	• [i]from of old:[/i] [p][i]P.[/i][/p] [c]ἀπὸ παλαιοῦ[/c].
	• [i]how old:[/i] indirect [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡλ[v]ί[/v]κος[/c].
	• [i]so old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηλ[v]ι[/v]κοῦτος, τηλ[v]ι[/v]κόσδε[/c]. [i]Be seven.[/i]
	• [i]years old:[/i] [p][i]P.[/i][/p] [c]ἕπτα ἐτῶν εἶναι[/c] ([p][i]Xen.[/i][/p]); see under [i]age.
	I am thirty-two years old:[/i] [p][i]P.[/i][/p] [c]δύο καὶ τριάκοντα ἔτη γέγονα[/c] ([p][i]Dem.[/i][/p] 564).
old age
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρας, τό[/c].
	• [i]tend in old age,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γηροβοσκεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]γηροτροφεῖν[/c] ([p]acc.[/p]); see under [i]tend.[/i]
	• [i]cherishing in old age,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]γηροβοσκός, γηροτρόφος[/c].
olden
	[p]adj.[/p]
	see [i]former.[/i]
older
	[p]adj.[/p]
	see [i]elder.[/i]
old-fashioned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιός, ἀρχαῖος[/c], [p][i]P.[/i][/p] [c]ἀρχαιότροπος[/c], [p][i]Ar.[/i][/p] [c]ἀρχ[u]α[/u][v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβ[u]υ[/u]τ[v]ι[/v]κός[/c].
	• [i]your notions are old-fashioned:[/i] [p][i]Ar.[/i][/p] [c]φρονεῖς ἀρχαϊκά[/c] ([i]Nub.[/i] 821).
old man
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρων, ὁ, πρεσβύτης, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρέσβ[v]υ[/v]ς, ὁ[/c].
	• [i]of an old man,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβ[u]υ[/u]τ[v]ι[/v]κός[/c].
old woman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ. πρεσβῦτις, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]γραῖα, ἡ[/c] ([p][i]Plat.[/i][/p], [p][i]Lys.[/i][/p] 205[sup]D[/sup], but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον, τό[/c].
oligarch
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ὀλιγαρχικός[/c].
oligarchical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγαρχικός[/c].
oligarchically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγαρχικῶς[/c].
oligarchy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγαρχία, ἡ, δυναστεία, ἡ[/c].
	• [i]be governed by an oligarchy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὀλιγαρχεῖσθαι[/c].
olive
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαία, ἡ[/c].
	• [i]wild olive:[/i] [p][i]V.[/i][/p] [c]ἔλαιος, ὁ[/c], [p][i]Ar.[/i][/p] [c]κότ[v]ι[/v]νος, ὁ[/c], or [c]ἡ[/c].
	• [i]sacred olive:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μορία, ἡ[/c].
	• [i]olive branch[/i] ([i]carried by suppliants[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαλλός, ὁ, [v]ἱ[/v]κετηρία, ἡ[/c], [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, ἱκτηρία, ἡ[/c].
olive oil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλαιον, τό[/c] [p][i]V.[/i][/p] [c]λ[v]ί[/v]πος ἐλαίας, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
omen
	[p]subs.[/p]
	• [i]omen[/i] ([i]derived from birds[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰωνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[/c][c purple][c]ι[/c][/i][/p][c]ς, ὁ[/c], or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πτερόν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]derived from any sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, τέρ[v]α[/v]ς, τό, σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c].
	• [i]i aocept as an omen the crown that marks your victory:[/i] [p][i]V.[/i][/p] [c]οἰωνὸν ἐθέμην καλλίνικα σὰ στέφη[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 858).
	• [i]with prosperous omen:[/i] [p][i]V.[/i][/p] [c]ὄρν[u]ι[/u]θι[/c] . . . [c]αἰσίω[/c]ͅ ([p][i]Soph.[/i][/p], [i]O.
	R. 52[/i]; cf. also [p][i]Ar.[/i][/p], [p][i]Ar.[/i][/p] 717-721).
	([i]The mutilation[/i]) [i]seemed an omen of the fate of the expedition:[/i] [p][i]P.[/i][/p] ([c]ἡ περικοπὴ) τοῦ ἔκπλου οἰωνὸς ἐδόκει εἶναι[/c] ([p][i]Thuc.[/i][/p] 6, 27).
	• [i]take the omens,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]οἰωνίζεσθαι[/c] ([p][i]Xen.[/i][/p]) ([p]absol.[/p]), [p][i]V.[/i][/p] [c]οἰωνοσκοπεῖν[/c] ([p]absol.[/p]).
	• [i]have good omens:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλιερεῖσθαι[/c] ([p]absol.[/p]).
ominous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]ill-omened.[/i]
	• [i]alarming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
ominously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
	• [i]alarmingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]dangerously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
omission
	[p]subs.[/p]
	• [i]falling short:[/i] [p][i]P.[/i][/p] [c]ἔλλειμμα, τό[/c].
omit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1379), [c]π[v]α[/v]ρ[v]α[/v]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 773 and 976), [c]ἐκλείπειν, π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]let alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c].
omnipotent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής[/c].
	• [i]absolute[/i] (of a ruler): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
omniscient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάνσοφος[/c].
on
	[p]adv.[/p]
	• [i]forward:[/i] [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πόρσω, πρόσω[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ πρόσθεν[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c]
	• [i]go on:[/i] [p]lit.[/p], [p][i]P.[/i][/p] [c]προέρχεσθαι[/c]; see [i]advance.[/i]
	• [i]continue:[/i] [p][i]P.[/i][/p] [c]διατελεῖν, διαγίγνεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c].
	• [i]happen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
on 
	[p]prep.[/p]
	Of place: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]be on,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεῖναι[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c] [p]dat.[/p]).
	Of time, [i]upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν[/c] ([p]dat.[/p]).
	• [i]in addition to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]πρός[/c] ([p]dat.[/p]).
	• [i]concerning:[/i] see [i]concerning.[/i]
	• [i]on account of:[/i] see under [i]account.[/i]
	• [i]on behalf of:[/i] see under [i]behalf.[/i]
	• [i]on condition that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφʼ ᾧτε[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c] ([p]infin.[/p]).
	• [i]on these conditions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τούτοις, ἐπ[v]ὶ[/v][/c] [c]τοῖσδε[/c].
	• [i]be on fire,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c]; see [i]burn.[/i]
	• [i]on foot:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c], or [p]adv.[/p], [p][i]P.[/i][/p] [c]πεζῆ[/c]ͅ.
	• [i]on hand, ready to hand:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c] ; see [i]near.[/i]
	• [i]on high:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c], [p][i]V.[/i][/p] [c]ὑψοῦ, ἄρδην[/c].
	• [i]from on high:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθεν[/c], [p][i]V.[/i][/p] [c]ὑψόθεν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξύπερθε[/c], [p][i]P.[/i][/p] [c]ἐπάνωθεν[/c].
	• [i]on the security of:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] [c]ἐπί[/c] ([p]dat.[/p]).
	• [i]raise sixteen minae on anything:[/i] [p][i]P.[/i][/p] [c]λαβεῖν ἑκκαίδεκα μνᾶς ἐπί[/c] ([p]dat.[/p]).
	• [i]on a sudden:[/i] see [i]suddenly.[/i]
	• [i]call on:[/i] see under [i]call.[/i]
	• [i]depend an:[/i] see under [i]depend.[/i]
	([i]Spend[/i]) [i]on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] ([c][v]ἀ[/v]ν[u]α[/u]λίσκειν) εἰς[/c] ([p]acc.[/p]).
once
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]παξ[/c].
	• [i]once for all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]παξ[/c], [p][i]P.[/i][/p] [c]καθάπαξ[/c].
	• [i]once upon a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ, ἤδη πότε, π[v]ά[/v]λαι ποτέ[/c], [p][i]V.[/i][/p] [c]ποτʼ ἤδη[/c]; see [i]formerly.[/i]
	• [i]at once:[/i] see [i]immediately.[/i]
	• [i]together, alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ, ὁμοίως[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
one
	[p]adj.[/p]
	Of number: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἵς[/c].
	[p]Indefinite pron.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c].
	• [i]one of a pair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἕτερος[/c].
	• [i]the one . . . the other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἕτερος[/c] . . . [c]ὁ ἕτερος[/c].
	• [i]i will bring witnesses to prove that he was one of the Ephors:[/i] [p][i]P.[/i][/p] [c]ὡς τῶν ἐφόρων ἐγένετο μάρτυρας παρέξομαι[/c] ([p][i]Lys.[/i][/p] 124).
	• [i]death is one of two things:[/i] [p][i]P.[/i][/p] [c]δυοῖν θάτερόν ἐστι τὸ τεθνάναι[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 40[sup]C[/sup]).
	• [i]eurymachus was one of them:[/i] [p][i]P.[/i][/p] [c]Εὐρύμαχος εἷς αὐτῶν ἦν[/c] ([p][i]Thuc.[/i][/p] [i]2, 5[/i]).
	• [i]one . . . another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ μὲν[/c] . . . [c]ὁ δέ[/c].
	• [i]at one time . . . at another:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]τότε μὲν[/c] . . . [c]τότε δέ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε[/c] . . . [c]ἄλλοτε[/c].
	• [i]one another, each other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλήλους[/c] ([p]acc.[/p]).
	• [i]be at one:[/i] see [i]agree.[/i]
	• [i]become one with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντήκεσθαι[/c] ([p]dat.[/p]).
	• [i]at one time, at the same time, together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῦ, [v]ἅ[/v]μ[v]α[/v][/c].
	• [i]one by one:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕνα[/c].
	• [i]one day, once upon a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ, π[v]ά[/v]λαι[/c]; see [i]formerly.[/i]
	• [i]referring to the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ, ἔπειτα[/c].
	• [i]with one voice, unanimously:[/i] [p][i]P.[/i][/p] [c]μιᾶ[/c]ͅ [c]γνώμη[/c]ͅ, [p][i]V.[/i][/p] [c]ἁθρόω[/c]ͅ [c]στόμ[v]α[/v]τι[/c]; see [i]unanimously.[/i]
	• [i]'Tis all one whether you desire to praise[/i] or [i]blame me:[/i] [p][i]V.[/i][/p] [c]σὺ δʼ αἰνεῖν εἴτε με ψέγειν θέλειν ὁμοῖον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1403).
	• [i]it was all one whether the quantity drunk were more[/i] or [i]less:[/i] [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]ὁμοίω[/c]ͅ [c]καθειστήκει τό τε πλέον καὶ ἔλασσον ποτόν[/c] ([p][i]Thuc.[/i][/p], 2, 49).
one
	[p]subs.[/p]
	• [i]the number one:[/i] [p][i]P.[/i][/p] [c]μονάς, ἡ[/c].
one-eyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑτερόφθαλμος[/c], [p][i]V.[/i][/p] [c]μονώψ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]μουνώψ[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 804).
onerous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπαχθής, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]grievous.[/i]
onerously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βαρέως[/c] ; see also [i]grievously.[/i]
onerousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	• [i]grievousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
oneself
	[p]pron.[/p]
	• [i]reflexive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑαυτόν, αὑτόν[/c].
	• [i]emphatic.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c] ; see under [i]self.[/i]
one-sided
	[p]adj.[/p]
	• [i]unfair:[/i] [p][i]P.[/i][/p] [c]οὐ κοινός, ἀνεπιεικης[/c].
onion
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κρόμμυον, τό[/c].
onlooker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, θεωρός, ὁ[/c].
only
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος[/c].
	• [i]an only child:[/i] [p][i]V.[/i][/p] [c]μονογενὲς τέκνον[/c].
	• [i]an only daughter:[/i] [p][i]P.[/i][/p] [c]μονογενὴς θυγάτηρ, ἡ[/c] ([p][i]Plat.[/i][/p]).
only
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνον[/c].
	• [i]not only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ μόνον[/c], [p][i]P.[/i][/p] [c]οὐχ ὅτι, μὴ ὅτι[/c].
	• [i]not only not:[/i] [p][i]P.[/i][/p] [c]οὐχ ὅπως[/c] ([p][i]Lys.[/i][/p] 185).
only-begotten
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονογενής[/c] ([p][i]Plat.[/i][/p]).
onset
	[p]subs.[/p]
	see [i]onslaught.[/i]
	• [i]see you not the onset of so many sorrows?[/i] [p][i]V.[/i][/p] [c]κακῶν τοσούτων οὐχ ὁρᾷς ἐπιρροάς[/c] ; ([p][i]Eur.[/i][/p], [i]And.[/i] 349).
onslaught
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίθεσις, ἐπιχείρησις, ἡ. ἔφοδος, ἡ, ἐπιδρομή, ἡ[/c].
	• [i]a murderous onslaught:[/i] [p][i]V.[/i][/p] [c]θ[v]α[/v]ν[v]ά[/v]σ[v]ι[/v]μον χείρωμα[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 560).
onus
	[p]subs.[/p]
	• [i]duty, task:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c].
onward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ πρόσθεν[/c], [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω. πόρσω[/c].
	• [i]from this time onward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀπὸ τοῦδε[/c]; see [i]henceforth.[/i]
	• [i]go onward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν, προχωρεῖν[/c] ; see [i]advance[/i]
ooze
	[p]subs.[/p]
	• [i]mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βόρβορος, ὁ, πηλός, ὁ[/c].
	• [i]oozing matter:[/i] [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1008).
	• [i]trickle:[/i] [p][i]V.[/i][/p] [c]στ[v]ά[/v]λαγμα, τό, στ[v]α[/v]γών, ἡ, στάγμ[v]α[/v], τό, λ[v]ι[/v]β[v]ά[/v]δες, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]α[/v]λαγμός, ὁ, ῥ[v]α[/v]ν[v]ί[/v]ς, ἡ[/c].
	• [i]ooze of blood:[/i] [p][i]V.[/i][/p] [c]αἵματος ἀπορροαί, αἱ[/c].
ooze
	[p]v. intrans.[/p]
	• [i]flow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	• [i]drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν, διαρραίνεσθαι[/c]; see [i]drip.[/i]
oozy
	[p]adj.[/p]
	• [i]muddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]πηλώδης, βορβορώδης[/c].
	• [i]dank:[/i] [p][i]V.[/i][/p] [c]μ[v]υ[/v]δῶν[/c].
opaque
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐ δι[v]α[/v]φ[v]α[/v]νής[/c].
ope
	[p]v. trans.[/p]
	see [i]open.[/i]
open
	[p]adj.[/p]
	• [i]sincere, frank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς, ἐλεύθερος[/c], [p][i]P.[/i][/p] [c]ἐλευθέριος[/c].
	• [i]of things, free, open to all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
	• [i]open to all-comers:[/i] [p][i]V.[/i][/p] [c]πάγξενος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]as opposed to secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφ[v]α[/v]νής, φανερός[/c]. [p][i]P.[/i][/p] [c]προφανής[/c] ; see [i]manifest.[/i]
	• [i]confessed: P,[/i] [c]ὁμολογούμενος[/c].
	• [i]of country, treeless:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]flat: P,[/i] [c]ὁμαλός[/c].
	• [i]of a door, gate, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεωγμένος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 56), [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπαστός[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1186).
	• [i]unlocked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλῃστος[/c].
	• [i]unfenced:[/i] [p][i]P.[/i][/p] [c]ἄερκτος[/c] ([p][i]Lys.[/i][/p]).
	• [i]of space,[/i] as opposed to [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c].
	• [i]in the open air:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος[/c], [p][i]V.[/i][/p] [c]αἴθριος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), also [p][i]P.[/i][/p] [c]ἐν ὑπαίθρω[/c]ͅ.
	• [i]live in the open:[/i] [p][i]P.[/i][/p] [c]θυραυλεῖν, ἐν καθαρῶ[/c]ͅ [c]οἰκεῖν[/c].
	• [i]open boat:[/i] [p][i]P.[/i][/p] [c]πλοῖον ἀστέγαστον[/c].
	• [i]open order, march in open order:[/i] [p][i]P.[/i][/p] [c]ὄρθιοι πορεύεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]the open sea,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c].
	• [i]in the open sea:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελ[v]ά[/v]γιος[/c], [p][i]P.[/i][/p] [c]μετέωρος[/c].
	• [i]keep in the open sea,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]μετεωρίζεσθαι[/c].
	• [i]open space,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]wishing to attack in the open:[/i] [p][i]P.[/i][/p] [c]βουλόμενος ἐν τῆ[/c]ͅ [c]εὐρυχωρία[/c]ͅ [c]ἐπιθέσθαι[/c] ([p][i]Thuc.[/i][/p] 2. 83).
	• [i]exposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ; see [i]exposed.[/i]
	• [i]undecided:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]it is an open question,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ἀμφισβητεῖται[/c].
	• [i]open to, liable to:[/i] [p][i]P.[/i][/p] [c]ἔνοχος[/c] ([p]dat.[/p]).
	• [i]we say you will lay yourself open to these charges:[/i] [p][i]P.[/i][/p] [c]ταύταις φαμέν σε ταῖς αἰτίαις ἐνέξεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Crito, 5[/i]2[sup]A[/sup]).
	• [i]be open to, admit of[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
	• [i]be open to a charge of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]open to[/i] ([i]conviction[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος (πείθειν[/c]).
	• [i]open to doubt:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c] ; see [i]doubtful.[/i]
	• [i]it is open to,[/i] ([i]allowable to[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστι[/c] ([p]dat.[/p]), [c]ἔνεστι[/c] ([p]dat.[/p]), [c]π[v]ά[/v]ρεστι[/c] ([p]dat.[/p]), [c]π[v]ά[/v]ρ[v]α[/v][/c] ([p]dat.[/p]), [c]π[v]α[/v]ρέχει[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκγίγνεται[/c] ([p]dat.[/p]), [c]ἐγγίγνεται[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c] ([p]dat.[/p]).
	• [i]get oneself into trouble with one's eyes open:[/i] [p][i]P.[/i][/p] [c]εἰς προὖπτον κακὸν αὑτὸν ἐμβαλεῖν[/c] ([p][i]Dem.[/i][/p] 32).
open
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιγν[v]ύ[/v]ναι, [v]ἀ[/v]νοίγειν, διοιγνύναι, διοίγειν[/c], [p][i]V.[/i][/p] [c]οἰγνύναι, οἴγειν, [v]ἀ[/v]ναπτύσσειν[/c].
	• [i]keys opened the gates without mortal hand:[/i] [p][i]V.[/i][/p] [c]κλῇδες δʼ ἀνῆκαν θύρετρʼ ἄνευ θνητῆς χερός[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 448).
	• [i]open a little way:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροιγνύναι, π[v]α[/v]ροίγειν[/c].
	• [i]unfasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] (rare [p][i]P.[/i][/p]).
	• [i]open[/i] ([i]eyes[/i] or [i]mouth[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]οἴγειν, ἐκλ[u]ύ[/u]ειν[/c].
	• [i]he said no word in protest nor even opened his lips:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀντεῖπεν οὐδὲ διῆρε τὸ στόμα[/c] ([p][i]Dem.[/i][/p] 375 and 405).
	• [i]open[/i] ([i]a letter[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ([p][i]Thuc.[/i][/p] 1, 132).
	• [i]open[/i] ([i]a letter[/i]) [i]secretly:[/i] [p][i]P.[/i][/p] [c]ὑπανοίγειν[/c].
	• [i]open old sores:[/i] [p][i]P.[/i][/p] [c]ἑλκοποιεῖν[/c] ([p]absol.[/p]).
	• [i]open[/i] ([i]a vein[/i]): [p][i]P.[/i][/p] [c]σχάζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]begin, start:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]); see [i]begin.[/i]
	• [i]open a case[/i] ([i]in law[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν δ[v]ί[/v]κην[/c].
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν, [v]ἀ[/v]νοίγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c] ; see [i]disclose.[/i]
	• [i]if I shall open my heart to my present husband:[/i] [p][i]V.[/i][/p] [c]εἰ[/c] . . . [c]πρὸς τὸν παρόντα πόσιν ἀναπτύξω φρένα[/c]. ([p][i]Eur.[/i][/p], [i]Tro.[/i] 657).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοίγνυσθαι, [v]ἀ[/v]νοίγεσθαι, διοίγνυσθαι, διοίγεσθαι[/c].
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c].
	• [i]a room having its entrance opening to the light:[/i] [p][i]P.[/i][/p] [c]οἴκησις[/c] . . . [c]ἀναπεπταμένην πρὸς τὸ φῶς τὴν εἴσοδον ἔχουσα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 514[sup]A[/sup]).
	• [i]open up[/i] ([i]a country[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c] ; see [i]clear.[/i]
open-handed
	[p]adj.[/p]
	see [i]generous.[/i]
open-hearted
	[p]adj.[/p]
	see [i]frank.[/i]
opening
	[p]subs.[/p]
	• [i]act of opening:[/i] [p][i]P.[/i][/p] [c]ἄνοιξις, ἡ[/c].
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
	• [i]mouth, entrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό, στόμιον, τό, εἴσοδος, ἡ[/c].
	• [i]opportunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]if an opening is allowed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ π[v]α[/v]ρείκει[/c].
	• [i]opening for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]).
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]prelude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
openly
	[p]adv.[/p]
	• [i]without concealment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφ[v]α[/v]νῶς, προδήλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φανερῶς[/c], [p][i]P.[/i][/p] [c]ἐκ τοῦ προφανοῦς, ἐκ τοῦ φανεροῦ[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]τὸ φ[v]α[/v]νερόν[/c].
	• [i]vote openly:[/i] [p][i]P.[/i][/p] [c]ψῆφον φανερὰν διαφέρειν[/c] ([p][i]Thuc.[/i][/p] 4, 74).
	• [i]frankly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς, ἐλευθέρως, ἄντικρυς[/c].
	• [i]outspokenly:[/i] [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak openly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
open-mouthed
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κεχηνώς[/c] ([p]Perf. Past.[/p] [c]χάσκειν[/c]).
openness
	[p]subs.[/p]
	• [i]frankness:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]outspokenness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
operate
	[p]v. intrans.[/p]
	• [i]produce a result:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c].
	• [i]perform a surgical operation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c].
	• [i]carry on warlike operations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] (rare [p][i]V.[/i][/p]).
operation
	[p]subs.[/p]
	• [i]work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]virtue, operativeness:[/i] [p][i]V.[/i][/p] [c]δύν[v]α[/v]σις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c].
	• [i]in operation:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἔνεργος[/c].
	• [i]surgical operation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]operations in war:[/i] [p][i]P.[/i][/p] [c]τὰ πολεμικά[/c].
	• [i]a most suitable place to usefor our operations in Thrace:[/i] [p][i]P.[/i][/p] [c]ἐπικαιρότατον χωρίον πρὸς τὰ ἐπὶ Θρᾴκης ἀποχρῆσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 68).
operative
	[p]adj.[/p]
	• [i]effective:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c], [p][i]V.[/i][/p] [c]πρακτήριος[/c].
operative
	[p]subs.[/p]
	see [i]workman.[/i]
ophthalmia
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφθαλμία, ἡ[/c].
	• [i]suffer from ophthalmia,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀφθαλμιᾶν[/c] ([p][i]Xen.[/i][/p]).
opiate
	[p]adj.[/p]
	• [i]stopping pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος, νώδ[v]υ[/v]νος[/c].
opiate
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
	• [i]sleeping-draught:[/i] [p][i]P.[/i][/p] [c]μανδραγόρας, ὁ[/c].
opine
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, οἴεσθαι, δοξάζειν[/c].
opinion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ. δόξ[v]α[/v], ἡ, δόξασμα, τό[/c]. [p][i]V.[/i][/p] [c]γνῶμα, τό[/c].
	• [i]mere opinion, fancy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόκησις, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]be a matter of opinion, be disputed,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀμφισβητεῖσθαι[/c].
	• [i]in my opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἐμοὶ δοκεῖ[/c].
	• [i]form an opinion:[/i] see [i]judge.[/i]
	• [i]i formed the same opinion:[/i] [p][i]P.[/i][/p] [c]καί μοι ταὐτὰ ταῦτα ἔδοξε[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 21[sup]D[/sup]).
	• [i]do not form an opinion:[/i] [p][i]V.[/i][/p] [c]μὴ πέραινε τὴν δόκησιν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 636).
	• [i]all who were of the same opinion:[/i] [p][i]P.[/i][/p] [c]ὅσοι τῆς αὐτῆς γνώμης ἦσαν[/c] ([p][i]Thuc.[/i][/p] 1. 113).
opinionated
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
opponent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]γωνιστής, ὁ[/c]. [p][i]V.[/i][/p] [c]ἀντηρέτης, ὁ. π[v]α[/v]λαιστής, ὁ, ἐνστ[v]ά[/v]της, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c].
	• [i]one's opponent in a legal action:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντίδικος[/c].
	• [i]one who speaks on the opposite side:[/i] use [p][i]P.[/i][/p], [c]ὁ ἀντιλέγων[/c].
opportune
	[p]adj.[/p]
	P. and V. [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσιος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος[/c].
	• [i]fitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμετρος, πρέπων, προσήκων[/c] ; see [i]fitting.[/i]
opportunely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρῶ[/c]ͅ, [c]ἐν καιρῶ[/c]ͅ, [c]εἰς καιρόν, ἐν τῶ[/c]ͅ [c]δέοντι, εἰς δέον, ἐν κ[v]α[/v]λῶ[/c]ͅ, [c]εἰς κ[v]ά[/v]λον[/c], [p][i]V.[/i][/p] [c]πρὸς καιρὸν, πρὸς τὸ καίριον, ἐν δέοντι, εἰς ἀρτ[v]ί[/v]κολλον, εἰς ἀκρ[u]ι[/u]βές, καιρίως[/c] (also [p][i]Xen.[/i][/p]). [p][i]P.[/i][/p] [c]εὐκαίρως[/c]
	• [i]fittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
opportunity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]fitting time:[/i] [p][i]P.[/i][/p] [c]εὐκαιρία, ἡ[/c].
	• [i]opportunity for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c] ([p]gen.[/p]).
	• [i]watch for an opportunity against,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καιροφυλακεῖν[/c] ([p]acc.[/p]).
	• [i]when opportunity offers:[/i] [p][i]P.[/i][/p] [c]εὖ παρασχόν[/c] ([p]acc. absol.[/p]).
oppose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]). [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]ἀνταίρειν[/c] ([p]dat.[/p]). [c]ἐνίστασθαι[/c] ([p]dat.[/p]), [c]ἀντιπράσσειν[/c] ([p]absol.[/p]). [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]βαίνειν[/c] ([p]dat.[/p]). [c]ἀντιοῦσθαι[/c] ([p]dat.[/p]).
	• [i]draw back, dissuade:[/i] [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c] ; see [i]dissuade.[/i]
	• [i]oppose in battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]the opposing[/i] ([i]the enemy's[/i]) [i]generals:[/i] [p][i]P.[/i][/p] [c]οἱ ἀντιστρατηγοί[/c].
	• [i]set one against another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι, ἀντ[v]ι[/v]τάσσειν[/c], [p][i]P.[/i][/p] [c]ἀντικαθιστάναι[/c].
	• [i]oppose[/i] ([i]by word[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]).
	• [i]be opposed, clash:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c].
opposer
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ ἀντιλέγων[/c].
opposite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], use [p][i]P.[/i][/p] [c]ἐξ ἐναντίας[/c], or [p]adv.[/p] [p][i]P.[/i][/p] [c]ἀντιπέρας, καταντικρύ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταντίον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c].
	• [i]two waggons going in opposite directions brought up the stones:[/i] [p][i]P.[/i][/p] [c]δύο ἅμαξαι ἐναντίαι ἀλλήλαις τοὺς λίθους ἐπῆγον[/c] ([p][i]Thuc.[/i][/p] 1, 93, cf. [p][i]Ar.[/i][/p], [i]Av.[/i] 1127).
	• [i]on the opposite side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c] ([p]gen.[/p]).
	• [i]the mainland opposite: P,[/i] [c]ἡ ἤπειρος, ἡ κατάντικρυ[/c].
	• [i]encamp opposite,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ἀντιστρατοπεδεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c], [p][i]V.[/i][/p] [c]ἀντίος[/c].
	• [i]on the opposite side to that on which their men were scaling the wall:[/i] [p][i]P.[/i][/p] [c]ἐκ τοὔμπαλιν ἢ οἱ ἄνδρες αὐτῶν ὑπερέβαινον[/c] ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]the opposite, the contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὔμπ[v]α[/v]λιν, τοὐναντίον, τἀναντία[/c].
	• [i]opposite to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c] ([p]dat.[/p]).
	• [i]overlooking:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τόψιος[/c] ([p]gen.[/p]), [c]ἀντίος[/c] ([p]dat.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
opposite
	[p]prep.[/p]
	• [i]over, against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]face to face with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ στόμ[v]α[/v][/c] ([p]gen.[/p]).
	• [i]in the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]).
	• [i]facing:[/i] [p][i]P.[/i][/p] [c]ἀντιπέρας[/c] ([p]gen.[/p]), [c]καταντικρύ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
opposition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐναντιότης, ἡ, ἐναντίωσις, ἡ[/c].
	• [i]act of opposing:[/i] [p][i]P.[/i][/p] [c]ἐναντίωμα, τό[/c].
	• [i]opposition[/i] ([i]to a project[/i]): [p][i]P.[/i][/p] [c]ἐναντίωσις[/c] ([p][i]Thuc.[/i][/p] 8, 50).
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ[/c] ; see [i]hostility.[/i]
	• [i]the opposition, the opposite party:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐναντίοι[/c].
	• [i]in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c].
oppress
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be oppressed:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
	• [i]ill-treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κοῦν[/c].
	• [i]be oppressed by:[/i] see [i]labour[/i] under.
oppression
	[p]subs.[/p]
	• [i]weight, burden.[/i] [p]Met.[/p], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c].
	• [i]melancholy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
oppressive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος[/c].
oppressively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βαρέως[/c].
oppressiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c]. [p]Met.[/p], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c].
opprobrious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος[/c], [p][i]P.[/i][/p] [c]βλάσφημος[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c].
	• [i]opprobrious words:[/i] [p][i]V.[/i][/p] [c]λόγοι ὀνειδιστῆρες[/c].
opprobriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαβόλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
opprobrium
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c] ; see [i]disgrace.[/i]
optical
	[p]adj.[/p]
	• [i]of the eyes:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμῶν[/c] ([p]gen. pl.[/p]).
option
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c].
opulence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ[/c] ; see [i]wealth.[/i]
opulent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ; see [i]rich.[/i]
opulently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c] ; see [i]richly.[/i]
or
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤ[/c]; see also [i]either, whether.[/i]
	• [i]or rather:[/i] [p][i]P.[/i][/p] [c]μᾶλλον δέ[/c]; see under [i]rather.[/i]
	• [i]worth little or nothing:[/i] [p][i]P.[/i][/p] [c]ὀλίγου τινὸς ἄξιος καὶ οὐδένος[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 23[sup]A[/sup]; but cf. [c]ὀλίγα ἢ οὐδέν[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 23[sup]C[/sup]).
oracle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστήριον, τό, μαντεῖον, τό, μαντεία, ἡ, χρησμός, ὁ, χρησμῳδία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάντευμα, τό[/c], or [p]pl.[/p]
	• [i]message from heaven:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, λόγια, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τις, ἡ, θέσφ[v]α[/v]τον, τό[/c], or [p]pl.[/p] [p][i]V.[/i][/p] [c]θέσπισμ[v]α[/v], τό[/c], or [p]pl.[/p]
	• [i]divine voice:[/i] [p][i]V.[/i][/p] [c]ὀμφή, ἡ[/c].
	• [i]seat of the oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖον, τό[/c], or [p]pl.[/p] [p][i]V.[/i][/p] [c]χρηστήριον, τό[/c], or [p]pl.[/p]
	• [i]consult the oracle,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [c]μαντεύεσθαι[/c] ([p]absol.[/p]).
	• [i]the right of precedence in consulting the oracle:[/i] [p][i]P.[/i][/p] [c]προμαντεία, ἡ[/c].
	• [i]deliver an oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆν, [v]ἀ[/v]ναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμῳδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκχρῆν θεμιστεύειν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 371); see [i]prophesy.[/i]
	• [i]the oracles of Delphi:[/i] [p][i]V.[/i][/p] [c]τὰ π[u]υ[/u]θόκραντα[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1255).
	• [i]oracles given by the Pythian priestess:[/i] [p][i]V.[/i][/p] [c]μαντεύματα τὰ π[u]υ[/u]θόχρηστα[/c] ([p][i]Æsch.[/i][/p], [i]Cho.[/i] 900).
	• [i]loxias who speaks in Pythian oracles:[/i] [p][i]V.[/i][/p] [c]ὁ π[u]υ[/u]θόμαντις Λοξίας[/c] ([p][i]Æsch.[/i][/p], [i]Cho.[/i] 1030).
oracle-monger
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμολόγος, ὁ[/c], [p][i]P.[/i][/p] [c]χρησμωδός, ὁ[/c].
oracular
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαντεῖος[/c], [p][i]V.[/i][/p] [c]χρηστήριος, θεσπιῳδός, θεσφ[v]α[/v]τηλόγος[/c] ; see also [i]prophetic.[/i]
	• [i]dark, enigmatic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]αἰνικτός, αἰολόστομος, ἀξύμβλητος[/c] ; see [i]dark.[/i]
oracularly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως, αἰνικτηρίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
oral
	[p]adj.[/p]
	• [i]oral tradition:[/i] [p][i]P.[/i][/p] [c]αἱ ἀκοαὶ τῶν προγεγενημένων[/c] ([p][i]Thuc.[/i][/p] 1, 20).
orally
	[p]adv.[/p]
	• [i]by word of mouth:[/i] [p][i]P.[/i][/p] [c]ἀπὸ στόματος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πὸ γλώσσης[/c].
	• [i]by hearsay:[/i] [p][i]P.[/i][/p] [c]ἀκοῆ[/c]ͅ.
orange
	[p]adj.[/p]
	Of colour: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
orate
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
oration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆσις, ἡ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]make an oration:[/i] [p][i]P.[/i][/p] [c]λόγον ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
orator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
	• [i]demagogue:[/i] [p][i]P.[/i][/p] [c]δημήγορος, ὁ[/c].
oratorical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ῥητορικός[/c].
	• [i]declamatory:[/i] [p][i]P.[/i][/p] [c]δημηγορικός[/c], [p][i]V.[/i][/p] [c]δημήγορος[/c].
oratorically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ῥητορικῶς[/c].
oratory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥητορική, ἡ, ῥητορεία, ἡ[/c].
	• [i]practise oratory,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ῥητορεύειν[/c].
orb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
orbit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ, ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c], [p][i]V.[/i][/p] [c]διέξοδος, ἡ, στροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]περιστροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
orchard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆπος, ὁ[/c], [p][i]P.[/i][/p] [c]γῆ πεφυτευμένη[/c] ([p][i]Dem.[/i][/p] 491).
ordain
	[p]v. trans.[/p]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, τάσσειν, προστάσσειν[/c].
	• [i]set over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι[/c].
	• [i]establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι, ἱδρ[u]ύ[/u]ειν, ποιεῖν, τ[v]ι[/v]θέναι, προτ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]decree, command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν, προστάσσειν, ἐπ[v]ι[/v]τάσσειν[/c] ; see [i]command.[/i]
ordained by fate
	[p]adj.:[/p][p][i]V.[/i][/p] [c]μοιρόκραντος[/c] ; see [i]fatal.[/i]
ordeal
	[p]subs.[/p]
	• [i]trial by ordeal:[/i] see [p][i]Soph.[/i][/p], [i]Ant.[/i] 264, 265.
	• [i]crisis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
order
	[p]subs.[/p]
	• [i]regularity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάταξις, ἡ[/c].
	• [i]order of battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]παράταξις, ἡ[/c].
	• [i]in good order:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c].
	• [i]retreat in good order:[/i] [p][i]P.[/i][/p] [c]συντεταγμένοι ἐπαναχωρεῖν[/c].
	• [i]draw up in order of battle:[/i] [p][i]P.[/i][/p] [c]παρατάσσεσθαι[/c] ([p]mid.[/p]) ([p]acc.[/p]).
	• [i]be drawn up in order of battle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσεσθαι[/c] ([p]pass.[/p]).
	• [i]they drew up in order against one another:[/i] [p][i]P.[/i][/p] [c]ἀντιπαρετάσσοντο[/c].
	• [i]in order, in succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεξῆς, ἑξῆς[/c].
	• [i]action, though in order of time subsequent to speaking and voting, in importance is prior and superior:[/i] [p][i]P.[/i][/p] [c]τὸ πράσσειν τοῦ λέγειν καὶ χειροτονεῖν ὕστερον[/c] [i][c]ὂ[/c][/i][c]ν τῆ[/c]ͅ [c]τάξει πρότερον τῆ[/c]ͅ [c]δυνάμει καὶ κρεῖσσόν ἐστι[/c] ([p][i]Dem.[/i][/p] 32).
	• [i]tell in order,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]στοιχηγορεῖν[/c] ([p]acc.[/p]).
	• [i]in order that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως[/c] ([i]subj.[/i] or [p]opt.[/p]), [c][v]ἵ[/v]ν[v]α[/v][/c] ([p]subj.[/p] or [p]opt.[/p]), [c]ὡς[/c] ([p]subj.[/p] or [p]opt.[/p]).
	• [i]bring to order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]), [c]σωφρονίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c].
	• [i]be the order of the day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν[/c] ; see [i]prevail.[/i]
	• [i]i am loyal to the established order:[/i] [p][i]P.[/i][/p] [c]εὔνους εἰμὶ τοῖς καθεστηκόσι πράγμασι[/c] ([p][i]Lys.[/i][/p] 145).
	• [i]class, kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]P.[/i][/p] [c]ἔθνος, τό[/c].
	• [i]social division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μερ[v]ί[/v]ς, ἡ[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c], [p][i]V.[/i][/p] [c]ἐντολή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]κέλευσμα, τό, κελευσμός, ὁ, ἐφετμή, ἡ, ἐπιστολαί, αἱ[/c].
	• [i]public command:[/i] [p][i]P.[/i][/p] [c]πρόρρησις, ἡ[/c].
	• [i]give public orders:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προειπεῖν[/c] ; see [i]proclaim.[/i]
order
	[p]v. trans.[/p]
	• [i]regulate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν, διατάσσειν[/c], [p][i]V.[/i][/p] [c]στοιχίζειν, διαστοιχίζεσθαι[/c]; see also [i]arrange.[/i]
	• [i]order aright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]).
	• [i]order justly:[/i] [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως τ[v]ι[/v]θέναι[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν (τινά τι), ἐπιστέλλειν (τινί τι). ἐπ[v]ι[/v]τάσσειν (τινί τι), προστάσσειν (τινί τι), ἐπισκήπτειν (τινί τι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ί[/u]εσθαι (τινί τι[/c]); see [i]command.[/i]
	• [i]prescribe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c].
	• [i]give signal to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c] ([p]dat.[/p]).
	• [i]order about domineer over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν[/c] ([p]gen.[/p] [p][i]V.[/i][/p] also [p]acc.[/p]).
	• [i]join in ordering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκελεύειν[/c] ([p]absol.[/p]).
ordered
	[p]adj.[/p]
	• [i]regular:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c] ; see [i]orderly.[/i]
orderliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
	• [i]discipline:[/i] [p][i]P.[/i][/p] [c]εὐταξία, ἡ[/c].
orderly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκοσμος, κόσμιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c], [p][i]P.[/i][/p] [c]τεταγμένως[/c].
ordinance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c], or [p]pl.[/p], [c]θεσμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]institution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
ordinarily
	[p]adv.[/p]
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ, τὰ πολλά[/c].
	• [i]customarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθότως[/c], [p][i]P.[/i][/p] [c]συνήθως[/c].
ordinary
	[p]adj.[/p]
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, νόμ[v]ι[/v]μος. εἰωθώς, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομιζόμενος[/c].
	• [i]ordinary meeting of the Assembly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]υ[/u]ρία Ἐκκλησία[/c] (as opposed to [c]σύγκλητος Ἐκκλησία[/c]).
	• [i]plain, common:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, μέτριος[/c].
	• [i]in no ordinary fashion:[/i] [p][i]V.[/i][/p] [c]οὔ τι φαύλως[/c] ([p][i]Eur.[/i][/p], [i]Phoen,[/i] 111).
	• [i]everyday:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]υ[/v]χών, τ[v]υ[/v]χών[/c].
	• [i]the ordinary man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών[/c], [i]P,[/i] [c]ὁ ἐντυχών[/c], [p][i]V.[/i][/p] [c]ὁ ἐπιών[/c].
	• [i]you have spoken like some ordinary man:[/i] [p][i]V.[/i][/p] [c]εἴρηκας ἐπιτυχόντος ἀνθρώπου λόγους[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1248).
ordure
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόπρος, ἡ[/c], [p][i]Ar.[/i][/p] [c]σκῶρ, τό[/c].
ore
	[p]subs.[/p]
	see [i]metal.[/i]
	• [i]silver ore:[/i] [p][i]P.[/i][/p] [c]ἀργυρῖτις, ἡ[/c] ([p][i]Xen.[/i][/p]), or use [p][i]V.[/i][/p] [c][v]ὑ[/v]πάργ[v]υ[/v]ρος πέτρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 294).
organ
	[p]subs.[/p]
	• [i]organ of sight, hearing, etc.[/i]: [p][i]P.[/i][/p] [c]ὄργανον, τό[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 185[sup]A[/sup]).
	• [i]faculty:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c].
organisation
	[p]subs.[/p]
	• [i]arrangement:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ, διάταξις, ἡ[/c].
	• [i]preparation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]constitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]political association:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c].
organise
	[p]v. trans.[/p]
	• [i]arrange:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν, διατάσσειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν, συντάσσειν[/c].
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] ; see [i]prepare.[/i]
	• [i]get up[/i] ([i]by intrigue[/i]): [p][i]P.[/i][/p] [c]συσκευάζειν, κατασκευάζειν, σκευωρεῖσθαι[/c].
	• [i]frame:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]bring together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]he who has an organised force always with him: P,[/i] [c]ὁ ἔχων δύναμιν συνεστηκυῖαν ἀεὶ περὶ αὑτόν[/c] ([p][i]Dem.[/i][/p] 92).
orgies
	[p]subs.[/p]
	• [i]mysteries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργια, τά[/c]; see [i]mysteries.[/i]
	• [i]bacchic revels:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεῖαι, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βάκχευσις, ἡ, βάκχευμα, τό[/c], or [p]pl.[/p], [c]βακχεῖον, τό[/c] ([p]pl.[/p] [i]in[/i] [p][i]Ar.[/i][/p]), [c]τελεταὶ εὔϊοι, αἱ[/c].
	• [i]revel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]celebrate (orgies):[/i] [p][i]P.[/i][/p] [c]ὀργιάζειν[/c] ([p]acc.[/p]).
	• [i]indulge in Bacchic orgies:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βακχιάζειν[/c].
orient
	[p]adj.[/p]
	• [i]eastern[/i] (of direction): [p][i]V.[/i][/p] [c]ἀντήλιος[/c].
	• [i]barbaric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]V.[/i][/p] [c]βαρβαρικός[/c].
	• [i]the Orient,[/i] used as a [p]subs.[/p], i. e., [i]Eastern peoples:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ βάρβ[v]α[/v]ροι, τὸ βάρβ[v]α[/v]ρον[/c].
oriental
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]P.[/i][/p] [c]βαρβαρικός[/c].
orifice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύλη, ἡ[/c].
	• [i]mouth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό, στόμιον, τό[/c].
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
origin
	[p]subs.[/p]
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἴτιον, τό[/c].
	• [i]starting point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]source, root:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]birth, lineage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, σπορά, ἡ[/c] ; see [i]lineage.[/i]
	• [i]coming into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένεσις, ἡ[/c].
original
	[p]adj.[/p]
	• [i]first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]ancient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, ὁ ἐξ ἀρχῆς[/c].
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
	• [i]inventive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐμήχ[v]α[/v]νος, πόρ[v]ι[/v]μος, τεχν[v]ι[/v]κός[/c].
originality
	[p]subs.[/p]
	• [i]inventiveness:[/i] [p][i]P.[/i][/p] [c]ἐπιτέχνησις, ἡ, περιτέχνησις, ἡ[/c].
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
originally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἀρχῆς, τὸ ἀρχαῖον[/c] ([p][i]V.[/i][/p] [c]τἀρχαῖον[/c]).
originate
	[p]v. trans.[/p]
	• [i]invent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐφευρίσκειν, [v]ἀ[/v]νευρίσκειν, ἐξευρίσκειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νευρίσκειν[/c].
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c]; see [i]contrive, institute.[/i]
	• [i]produce, cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, ποιεῖν[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c].
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ; see [i]begin.[/i]
	[p]V. intrans.[/p] [i]Arise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, φαίνεσθαι[/c].
	• [i]start:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶσθαι[/c].
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]begin.[/i]
originator
	[p]subs.[/p]
	• [i]ring-leader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c].
	• [i]one who first starts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]ἀρχηγέτης, ὁ[/c].
orison
	[p]subs.[/p]
	Use [i]prayer.[/i]
ornament
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c].
	Concretely, of persons or things, [i]the glory, boast of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c], [p][i]V.[/i][/p] [c]πρόσχημα, τό, [v]ἄ[/v]γαλμα, τό, αὔχημα, τό[/c] ; see [i]glory.[/i]
ornament
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλειν, ἀσκεῖν, ἐξασκεῖν[/c].
ornamental
	[p]adj.[/p]
	• [i]beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c] ; see [i]beautiful, becoming.[/i]
ornamentally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς[/c] ; see also [i]becomingly.[/i]
ornate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, σεμνός[/c] ; see [i]magnificent.[/i]
ornately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σεμνῶς[/c].
ornateness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c] ; see [i]magnificence.[/i]
orphan
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νός[/c].
	• [i]be an orphan,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νεύεσθαι[/c].
	• [i]tend orphans:[/i] [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νεύειν[/c] ([p]acc.[/p]).
	• [i]of an orphan,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὀρφανικός[/c].
orphaned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρφ[v]α[/v]νός[/c], [p][i]V.[/i][/p] [c]ὠρφ[v]α[/v]νισμένος, [v]ἀ[/v]πωρφ[v]α[/v]νισμένος, εὖνις[/c].
	• [i]deprived of one's father:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τωρ[/c], [p][i]V.[/i][/p] [c]πατροστερής[/c].
	• [i]motherless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήτωρ[/c] ([p][i]Plat.[/i][/p]).
orphanhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀρφανία ἡ[/c], [p][i]V.[/i][/p] [c]ὀρφ[v]ά[/v]νευμα, τό[/c].
oscillate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]toss up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c], [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c].
	[p]Met.[/p], [i]hesitate, waver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
oscillation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]tossing:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
	• [i]shock of earthquake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
	[p]Met.[/p], [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
osier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἶσος, ὁ[/c] (late), [c]ἰτέα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]of osier,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]οἰσύϊνος[/c].
	• [i]shield made of osier:[/i] [p][i]V.[/i][/p] [c][u]ἰ[/u]τέα, ἡ, [v]ἴ[/v]τ[v]υ[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
osprey
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φήνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λι[u]ά[/u]ετος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
ostensible
	[p]adj.[/p]
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]seeming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
ostensibly
	[p]adv.[/p]
	• [i]nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σιν, λόγω[/c]ͅ; see [i]nominally.[/i]
ostentation
	[p]subs.[/p]
	• [i]showing off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]magnificence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]αὔχημα, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c].
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, μεγαλαυχία, ἡ[/c] ; see [i]boastfulness.[/i]
ostentatious
	[p]adj.[/p]
	• [i]boastful:[/i] [p][i]P.[/i][/p] [c]μεγαλόφρων, ὑπερήφανος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c] ; see [i]boastful.[/i]
	• [i]plain, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής[/c].
ostentatiously
	[p]adv.[/p]
	• [i]boastfully:[/i] [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπως[/c] ; [i]sea boastfully.[/i]
	• [i]plainly, openly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, ἐμφ[v]α[/v]νῶς[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c].
ostler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱπποκόμος, ὁ[/c] ; see [i]groom.[/i]
ostracise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὀστρακίζειν, ἐξοστρακίζειν[/c].
ostracism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀστρακισμός, ὁ[/c] ([p][i]Arist.[/i][/p]).
ostrich
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μέγας στροῦθος[/c] ([p][i]Xen.[/i][/p]); also [c]στροῦθος, ὁ[/c], alone in [p][i]Ar.[/i][/p]
other
	[p]adj.[/p]
	Of two: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕτερος[/c].
	Of more than two: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλος[/c] ; see [i]another.[/i]
	• [i]the one . . . the other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ μέν[/c] . . . [c]ὁ δέ[/c].
	• [i]each other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλήλους[/c] ([p]acc. pl.[/p]).
	• [i]at other times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοτε[/c].
	• [i]of others, other people's:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλότριος[/c].
	• [i]on the other side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀπέκεινα[/c] ([p]gen.[/p]).
	• [i]somehow[/i] [i]or other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μῶς γέ πως[/c], [p][i]P.[/i][/p], [c]ὁπωσδήποτε[/c].
	• [i]some one[/i] or [i]other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁστ[v]ι[/v]σοῦν[/c], [p][i]P.[/i][/p], [c]ὁστισδήποτε, ὁστισδηποτοῦν[/c].
	• [i]at some time[/i] [i]or other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτέ[/c].
	• [i]sending for me with four others:[/i] [p][i]P.[/i][/p] [c]μεταπεμψάμενοί με πέμπτον αὐτόν[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 32[sup]C[/sup]).
otherwise
	[p]adv.[/p]
	• [i]in another way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c]. [p][i]P.[/i][/p] [c]ἄλλη[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑτέρως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτέρα[/c]ͅ.
otherwise
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δὲ μή[/c]; see [i]else.[/i]
otter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔνυδρις, ἡ[/c] ([p][i]Hdt.[/i][/p]).
ought
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλειν[/c].
	• [i]i ought:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει με[/c] or [c]μοι, προσήκει με[/c] or [c]μοι, χρή με[/c].
ought
	[p]subs.[/p]
	see [i]anything, aught.[/i]
ounce
	[p]subs.[/p]
	see [i]leopard.[/i]
	• [i]weight:[/i] [p][i]P.[/i][/p] reckon by [c]δράχμη[/c], [i]about quarter of an ounce.[/i]
our
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμέτερος[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 535; Or. 60), [p][i]V.[/i][/p] [c][u]ἀ[/u]μός[/c].
	• [i]our men, our soldiers:[/i] [p][i]P.[/i][/p] [c]οἱ ἡμέτεροι[/c] ([p][i]Xen.[/i][/p]).
ourselves
	[p]pron.[/p]
	• [i]emphatic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοί[/c].
	• [i]reflexive: P,[/i] [c]ἡμεῖς, αὐτούς[/c], [p][i]V.[/i][/p] [c]αὑτούς, ἑαυτούς[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 143).
ousel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόψ[v]ι[/v]κος, ὁ[/c].
oust
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, [v]ἀ[/v]πορρίπτειν, ὠθεῖν, ἐξωθεῖν, [v]ἀ[/v]πωθεῖν[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
out
	[p]adv.[/p]
	• [i]outside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω, ἐκτός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύραζε[/c].
	• [i]from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύρ[u]α[/u]σι[/c], or use [p][i]V.[/i][/p] [p]adj.[/p], [c]θ[v]υ[/v]ραῖος[/c].
	• [i]out and out, thoroughly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως[/c] ; see [i]thoroughly, utterly.[/i]
	• [i]hear one out:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κούειν πάντα[/c].
out
	[p]interj.[/p]
	see [i]away.[/i]
	• [i]out upon you:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρε[/c], [p][i]V.[/i][/p] [c]ἔρροις[/c].
	• [i]out upon him:[/i] [p][i]V.[/i][/p] [c]ἐρρέτω[/c].
outbalance
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c] ; see [i]exceed, counterbalance.[/i]
out-bawl
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βοᾶν[/c] ([p]acc.[/p]); see [i]bawl.[/i]
out-bid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπερβάλλειν[/c].
outbreak
	[p]subs.[/p]
	• [i]rebellion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]outbreak of disease, etc.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c] ; see [i]visitation.[/i]
	• [i]immediately on the outbreak of hostilities:[/i] [p][i]P.[/i][/p] ([c]τοῦ πολέμου) εὐθὺς καθισταμένου[/c] ([p][i]Thuc.[/i][/p] 1. 1).
out-building
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλίσιον, τό[/c].
outburst
	[p]subs.[/p]
	see [i]outbreak.[/i]
	• [i]outburst of applause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]outburst of anger:[/i] see [i]burst, fit.[/i]
outcast
	[p]subs.[/p]
	• [i]exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]pariah:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c].
outcast
	[p]adj.[/p]
	see [i]exiled.[/i]
	• [i]exposed[/i] ([i]of a child[/i]): [p][i]V.[/i][/p] [c]ἔκβολος[/c].
outcry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ. βοή, ἡ, κραυγή, ἡ[/c].
	• [i]outcry against:[/i] [p][i]P.[/i][/p] [c]καταβοή, ἡ[/c] ([p]gen.[/p]).
	• [i]raise an outcry against,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταβοᾶν[/c] ([p]gen.[/p]).
outdo
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, [v]ὑ[/v]περβάλλειν, προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περφέρειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περθεῖν[/c], [p][i]P.[/i][/p] [c]διαφέρειν[/c] ([p]gen.[/p]), [c]περιεῖναι[/c] ([p]gen.[/p]), [c]ὑπεραίρειν[/c] ([p]gen.[/p]).
	• [i]go beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]).
outer
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ὁ ἔξω[/c].
outermost
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
outfit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c], [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]dress.[/i]
outflank
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπερέχειν[/c] ([p]gen.[/p]), [c]περιέχειν[/c] ([p]absol.[/p]), [c]περιίσχειν[/c] ([p]absol.[/p]).
	• [i]be outflanked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c].
outflow
	[p]subs.[/p]
	• [i]flowing out:[/i] [p][i]P.[/i][/p] [c]ἐκροή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορροή, ἡ[/c].
	• [i]place of outflow:[/i] see [i]outlet.[/i]
out-going
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]expenditure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό, δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
outgrow
	[p]v. trans.[/p]
	Use [i]exceed.[/i]
out-house
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλισίον, τό[/c].
outlandish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]eccentric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλόκοτος[/c].
outlast
	[p]v. trans.[/p]
	see [i]outlive.[/i]
outlaw
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, ὁ[/c] or [c]ἡ[/c].
outlaw
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκηρύσσειν[/c] ; see [i]banich.[/i]
outlawed
	[p]adj.[/p]
	see [i]banished.[/i]
outlawry
	[p]subs.[/p]
	• [i]a banishing:[/i] [p][i]P.[/i][/p] [c]ἔλασις, ἡ, ἐκβολή, ἡ[/c].
	• [i]exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
outlay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό, δ[v]α[/v]π[v]ά[/v]νη, ἡ[/c].
outlet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ, διέξοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἐκβολή, ἡ[/c].
	• [i]bg sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὁ[/c].
outline
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, περιγραφή, ἡ, σκιαγραφία, ἡ, τύπος, ὁ[/c].
	• [i]in outline:[/i] [p][i]P.[/i][/p] [c]ἐν τύπω[/c]ͅ, [c]τύπω[/c]ͅ.
	• [i]i see not clearly yet in some sort the outline of his form and a breast like to his:[/i] [p][i]V.[/i][/p] [c]ὁρῶ δῆτʼ οὐ σαφῶς, ὁρῶ δέ πως μορφῆς τύπωμα στέρνα τʼ ἐξῃκασμένα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 161.).
outline
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπογράφειν, σκιαγραφεῖν[/c].
outlive
	[p]v. trans.[/p]
	Use P. [c]ἐπιβιοῦν[/c] ; see also [i]survive.[/i]
	• [i]he outlived (the beginning of the war) by two,[/i] [i]years and six months:[/i] [p][i]P.[/i][/p] [c]ἐπεβίω δύο ἔτη καὶ μῆνας ἕξ[/c] ([p][i]Thuc.[/i][/p] 2, 65).
	• [i]i outlived the whole[/i] ([i]of the war[/i]): [p][i]P.[/i][/p] [c]ἐπεβίων διὰ παντὸς (τοῦ πολέμου[/c]) ([p][i]Thuc.[/i][/p] 5, 26).
outlook
	[p]subs.[/p]
	• [i]place for watching:[/i] [p][i]P.[/i][/p] [c]περιωπή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπιά, ἡ[/c], [p][i]V.[/i][/p] [c]σκοπή, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]expectation:[/i] [p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c].
	• [i]the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέλλον[/c].
outlying
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c] ; see [i]distant.[/i]
outmanœuvre
	[p]v. trans.[/p]
	• [i]in diplomacy:[/i] [p][i]P.[/i][/p] [c]καταπολιτεύεσθαι[/c] ([p]acc.[/p]).
outnumber
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήθει προὔχειν[/c] ([p]gen.[/p]).
out of
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]); before vowels, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[/c].
	• [i]out of doors:[/i] use [p][i]V.[/i][/p] [p]adj.[/p], [c]θ[v]υ[/v]ραῖος[/c], or [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ύ[/v]ρ[u]α[/u]σι[/c].
	• [i]out of hand:[/i] use [i]disobedient, offhand.[/i]
	• [i]out of one's mind:[/i] use [i]mad.[/i]
	• [i]out of temper:[/i] see [i]angry.[/i]
	• [i]out of tune:[/i] see [i]discordant.[/i]
	• [i]out of the way,[/i] [p]adv.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c].
	• [i]put out of the way,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c] ; see [i]destroy.[/i]
	• [i]eccentric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοποι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
	• [i]distant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c] ; see [i]distant.[/i]
outpost
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προφυλακή, ἡ[/c].
	• [i]vedette:[/i] [p][i]P.[/i][/p] [c]πρόσκοπος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]men on outpost duty:[/i] [p][i]P.[/i][/p] [c]προφύλακες. οἱ[/c].
	• [i]military station:[/i] [p][i]P.[/i][/p] [c]περιπόλιον, τό, φυλακτήριον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρά, ἡ, φρούριον, τό[/c].
	• [i]fort in an enemy's country:[/i] [p][i]P.[/i][/p] [c]ἐπιτείχισμα, τό[/c].
outpour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χεῖν, ἐκχεῖν[/c].
	• [i]outpour words:[/i] see [i]utter.[/i]
outpouring
	[p]subs.[/p]
	• [i]outflow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορροή, ἡ[/c].
	• [i]of a river:[/i] [p][i]Ar.[/i][/p] [c]προχοαί, αἱ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
outrage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, αἴκισμα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό, λώβη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]λύμη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]impudent act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c].
	• [i]i will tell what outrage I suffered at their hands:[/i] [p][i]V.[/i][/p] [c]ἐξερῶ[/c] . . . [c]ἅγωγʼ ὑπʼ αὐτῶν ἐξελωβήθην[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 329).
outrage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι[/c] ([p]acc.[/p]), [c]λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]λωβᾶσθαι[/c] [p]acc.[/p]) ([p][i]Plat.[/i][/p]), [c]ὑβρίζειν[/c] ([p]acc.[/p] or [c]εἰς[/c] [p]acc.[/p]).
outraged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λωβητός[/c].
outrageous
	[p]adj.[/p]
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
	• [i]monstrous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]P.[/i][/p] [c]πάνδεινος[/c] ; see [i]Monstrous.[/i]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
outrageously
	[p]adv.[/p]
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
	• [i]disgracefully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς[/c].
	• [i]monstrously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c] ; see [i]monstrously.[/i]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
outrageousness
	[p]subs.[/p]
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c].
	• [i]excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπερβολή, ἡ[/c].
outrider
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]πρόδρομος[/c].
outright
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως, ἄντικρυς[/c] ; see [i]altogether.[/i]
	• [i]once for all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]παξ[/c], [p][i]P.[/i][/p] [c]καθάπαξ[/c].
	• [i]laugh outright:[/i] [p][i]P.[/i][/p] [c]ἐκγελᾶν[/c].
outrun
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περθεῖν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c], [p][i]P.[/i][/p] [c]προτρέχειν[/c] ([p]gen.[/p]).
	• [i]i felt my anger had outrun[/i] ([i]itself[/i]): [p][i]V.[/i][/p] [c]ἐμάνθανον τὸν θυμὸν ἐκδραμόντα μοι[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 438).
	• [i]get before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβ[v]ά[/v]νειν[/c].
outset
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c] ; see [i]beginning.[/i]
outshine
	[p]v. trans.[/p]
	Use [i]excel.[/i]
outside
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκποδών[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]without.[/i]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]); see [i]except.[/i]
outside
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω. ἐκτός, ἐκποδών[/c], [p][i]V.[/i][/p] [c]ἐκτόθεν[/c].
	• [i]from outside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξωθεν[/c], [p][i]V.[/i][/p] [c]θύρ[u]α[/u]θεν, ἐκτόθεν[/c].
outside
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἔξω, ὁ ἔξωθεν[/c] ; see also [i]foreign.[/i]
outside
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἔξω[/c].
	• [i]at the outside:[/i] see [i]at most,[/i] under [i]most.[/i]
	• [i]from the outside those thought wise are in high repute, but within they are the equals of other men:[/i] [p][i]V.[/i][/p] [c]ἔξωθέν εἰσιν οἱ δοκοῦντες εὖ φρονεῖν λαμπροὶ, τὰ δʼ ἔνδον πᾶσιν ἀνθρώποις ἴσοι[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 330).
outsider
	[p]subs.[/p]
	see [i]stranger.[/i]
outskirts
	[p]subs.[/p]
	• [i]edge, border:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]extreme point:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἔσχ[v]α[/v]τα[/c].
	• [i]outskirts of a town:[/i] [p][i]P.[/i][/p] [c]προάστειον, τό[/c], [p][i]V.[/i][/p] [c]προάστιον, τό[/c].
outspoken
	[p]adj.[/p]
	• [i]frank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος, ἁπλοῦς[/c].
	• [i]bold of speech:[/i] [p][i]V.[/i][/p] [c]ἐλευθερόστομος, θρ[v]α[/v]σύστομος[/c].
	• [i]be outspoken,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐλευθεροστομεῖν, ἐξελευθεροστομεῖν, θρ[v]α[/v]συστομεῖν[/c].
outspokenly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c]. [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
outspokenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
outspread
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν, προτείνειν[/c].
outstanding
	[p]adj.[/p]
	• [i]left over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιπός, ἐπ[v]ί[/v]λοιπος[/c].
	• [i]outstanding debts:[/i] [p][i]P.[/i][/p] [c]τὰ ὀφειλόμενα[/c].
outstep
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, [v]ὑ[/v]περβαίνειν[/c], [p][i]P.[/i][/p] [c]ὑπερπηδᾶν, παρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c]; see [i]transgress, overste[/i]p.
outstretch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν, προτείνειν[/c].
outstrip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περθεῖν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c].
	• [i]anticipate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν, προλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβ[v]ά[/v]νειν[/c].
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, [v]ὑ[/v]περβάλλειν, προὔχειν[/c] ([p]gen.[/p]), [c]ὑπερέχειν[/c] ([p]gen.[/p]); see [i]sur[/i][p]pass.[/p]
outvote
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]being unable to combine and defend themselves t?rough being outvoted, the allies were enslaved:[/i] [p][i]P.[/i][/p] [c]ἀδύνατοι ὄντες καθʼ ἓν γενόμενοι διὰ πολυψηφίαν ἀμύνασθαι οἱ σύμμαχοι ἐδουλώθησαν[/c] ([p][i]Thuc.[/i][/p] 3, 10).
outward
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἔξω[/c].
	• [i]outward show,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
outwardly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c].
	• [i]nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ; see [i]nominally.[/i]
	• [i]from the outside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξωθεν[/c].
outweigh
	[p]v. trans.[/p]
	see [i]exceed.[/i]
	• [i]be considered more important:[/i] use [p][i]P.[/i][/p] [c]περὶ πλείονος νομίζεσθαι[/c].
	• [i]such a visitation of misfortune has come upon them as doubly to outweigh these[/i] ([i]disasters[/i]): [p][i]V.[/i][/p] [c]τοιάδʼ ἐπʼ αὐτοὺς ἦλθε συμφορὰ πάθους ὡς τοῖσδε καὶ δὶς ἀντισηκῶσαι ῥοπῆ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 436).
outwit
	[p]v. trans.[/p]
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, κλέπτειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν[/c] ; see [i]deceive.[/i]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
outwork
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προτείχισμα, τό[/c].
oval
	[p]adj.[/p]
	Use [i]round.[/i]
ovation
	[p]subs.[/p]
	• [i]merrymaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]public thanksgiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ[/c].
oven
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἰπνός, ὁ, πν[v]ι[/v]γεύς, ὁ[/c].
over
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περ[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]throughout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] ([p]gen.[/p]), [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]ά[/v][/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]all over:[/i] [p][i]P.[/i][/p] [c]κατὰ πάντα[/c].
	• [i]over a wide space:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολύ[/c].
	• [i]across:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]δι[/c][c purple][c]ὰ[/c][/i][/p] ([p]gen.[/p]).
	• [i]beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]acc.[/p]); see [i]beyond.[/i]
	[p]Met.[/p], [i]about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]). [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]).
	([i]Exult, etc.[/i]) [i]over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]of authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]set over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]he pronounces over them a fitting eulogy:[/i] [p][i]P.[/i][/p] [c]λέγει ἐπʼ αὐτοῖς ἔπαινον τὸν πρέποντα[/c] ([p][i]Thuc.[/i][/p] 2, 34).
	• [i]beyond, more than:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]acc.[/p]).
	• [i]fall over:[/i] [p][i]P.[/i][/p] [c]ἐπιπίπτειν[/c] ([p]dat.[/p]).
	• [i]get over, surmount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c] ; see [i]surmount.[/i]
	• [i]get over an illness:[/i] see [i]recover.[/i]
	• [i]it is all over with me:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχομαι[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]πόλωλα[/c] ([p]perf.[/p] of [c]ἀπολλύναι[/c]), [p][i]V.[/i][/p] [c]ὄλωλα[/c] ([p]perf.[/p] of [c]ὀλλύναι[/c]); see [i]be undone.[/i]
	• [i]be over, be finished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος ἔχειν, τέλος λαμβ[v]ά[/v]νειν, π[v]α[/v]ρελθεῖν[/c] ([p]2nd aor.[/p] of [c]παρέρχεσθαι), τελευτᾶν[/c] ; see [i]end.[/i]
	• [i]be over, remain over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]λείπεσθαι, λείπεσθαι[/c], [p][i]P.[/i][/p] [c]περιεῖναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
over
	[p]adv.[/p]
	• [i]excessively, too much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c] ; see [i]excessively.[/i]
	• [i]in compounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c].
	• [i]overmuch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρπολυς[/c].
	• [i]over and above, in addition to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]in addition:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέτ[v]ι[/v][/c], [p][i]V.[/i][/p] [c]καὶ πρός, πρός[/c] (rare [p][i]P.[/i][/p]).
	• [i]over again:[/i] see [i]again.[/i]
	• [i]over against:[/i] see [i]near, opposite.[/i]
	• [i]over and over:[/i] see [i]repeatedly.[/i]
overawe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, ἐκπλήσσειν[/c] ; see [i]frighten.[/i]
overbalance
	[p]v. trans.[/p]
	see [i]outweigh, counterbalance.[/i]
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c] ; see [i]upset.[/i]
	[p]V. intrans.[/p] [i]Be upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ὑπτιοῦσθαι[/c].
overbearing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, σεμνόστομος, ὑφηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
overbearingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
overboard
	[p]adv.[/p]
	• [i]cast overboard, v[/i] trans.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]fall overboard,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
overburdened with
	[p]Be, v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύνεσθαι[/c] ([p]dat.[/p]), [c]πιέζεσθαι[/c] ([p]dat.[/p]).
overcast
	[p]adj.[/p]
	• [i]cloudy[/i] ([i]of the sky[/i]): [p][i]P.[/i][/p] [c]συννέφελος[/c], [p][i]Ar.[/i][/p] [c]περινέφελος[/c].
	[p]Met.[/p], [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωφρυωμένος, στυγνός[/c].
overcome
	[p]v. trans.[/p]
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, χειροῦσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c]:see [i]conquer.[/i]
	[p]Met.[/p], [i]of feelings:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐνδιδόναι[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, οὐκ εἴκειν[/c] ([p]dat.[/p]).
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]master:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]soothe charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]surmount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]ἀντλεῖν, διαντλεῖν, ἐξαντλεῖν[/c].
	• [i]be overcome, grow faint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]). [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c], [p][i]P.[/i][/p] [c]ἀποκάμνειν[/c].
	• [i]be unmanned:[/i] see under [i]unman.[/i]
	• [i]be overcome[/i] ([i]by feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]μασθῆναι[/c] ([p]dat.[/p]) ([p]2nd aor. pass.[/p] [c]δαμάζειν[/c]), [p][i]V.[/i][/p] [c]δ[v]α[/v]μῆναι[/c] ([p]dat.[/p]) ([p]2nd aor. pass.[/p] [c]δαμάζειν[/c]).
overcrowding
	[p]subs.[/p]
	• [i]want of room:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
overdo
	[p]v. trans.[/p]
	• [i]overdo a thing, go too far:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c] ([p]absol.[/p]).
overdue
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπερήμερος[/c].
over-estimate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]περὶ πλείονος ποιεῖσθαι[/c].
overflow
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c]. Absol., [p][i]P.[/i][/p] [c]ὑπεραίρειν[/c] ([p][i]Dem.[/i][/p] 1274); see also [i]inundate.[/i]
	[p]Met.[/p], [i]abound:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c], [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν, θάλλειν[/c].
	• [i]overflow with:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c], ([p]gen.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]); see [i]abound with.[/i]
overflow
	[p]subs.[/p]
	• [i]inundation:[/i] [p][i]P.[/i][/p] [c]κατακλυσμός, ὁ, ἐπίκλυσις, ἡ[/c].
	[p]Met.[/p], [i]surplus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
overflowing
	[p]adj.[/p]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]overflowing with:[/i] [p][i]P.[/i][/p] [c]εὔπορος[/c] ([p]dat.[/p]); see [i]rich.[/i]
overgrown
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
overhang
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπερτείνειν ὑπέρ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περτέλλειν[/c] ([p]gen.[/p]).
	[p]Met.[/p], [i]threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]ἐπηρτῆσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπαρτᾶν[/c]) ([p]absol.[/p]), [c]ἐπικρέμασθαι[/c] ([p]absol.[/p]); see [i]threaten.[/i]
	• [i]jut, project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c], [p][i]P.[/i][/p] [c]ἀνέχειν[/c].
overhanging
	[p]adj.[/p]
	• [i]overhanging[/i] ([i]of a rock[/i]): [p][i]V.[/i][/p] [c]ἐπῆλυξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i])
overhaul
	[p]v. trans.[/p]
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
overhear
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]κούειν[/c] ([p]acc.[/p], or [p]gen.[/p], or [p]absol.[/p]), [c]κ[v]α[/v]τ[v]α[/v]κούειν[/c] ([p]acc.[/p], or [p]gen.[/p], or [p]absol.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κούειν[/c] ([p]acc.[/p] of thing, [p]gen.[/p] of person).
overjoyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]).
	• [i]be overjoyed,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περχαίρειν[/c] ([p][i]Xen.[/i][/p]).
overlap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπερέχειν[/c] ([p]gen.[/p]).
	([i]Islands[/i]) [i]overlapping and not in a line:[/i] [p][i]P.[/i][/p] ([c]νῆσοι) παραλλὰξ καὶ οὐ κατὰ στοῖχον κείμεναι[/c] ([p][i]Thuc.[/i][/p] 2. 102).
overlay
	[p]v. trans.[/p]
	• [i]overlay with silver:[/i] [p][i]P.[/i][/p] [c]ἀργύρω[/c]ͅ [c]περιαλείφειν[/c].
	• [i]overlaid with brass,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]χαλκος[/c].
	• [i]overlaid with gold:[/i] [p][i]P.[/i][/p] [c]ἐπίχρυσος[/c] ([p][i]Xen.[/i][/p]).
	• [i]be overlaid with iron,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σιδηροῦσθαι[/c].
overload
	[p]v. trans.[/p]
	• [i]the ship being overloaded:[/i] [p][i]P.[/i][/p] [c]γεγεμισμένης τῆς νεὼς μᾶλλον τοῦ δέοντος[/c] ([p][i]Dem.[/i][/p] 910).
overlook
	[p]v. trans.[/p]
	• [i]command[/i] ([i]a position[/i]): [p][i]P.[/i][/p] [c]κεῖσθαι ὑπέρ[/c] ([p]gen.[/p]).
	• [i]look towards[/i] ([i]of direction[/i]): [p][i]P.[/i][/p] [c]ὁρᾶν πρός[/c] ([p]acc.[/p]); see [i]face.[/i]
	• [i]project above:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]).
	• [i]he purified not the whole but as much of the island as was overlooked from the temple:[/i] [p][i]P.[/i][/p] [c]ἐκάθηρεν[/c] . . . [c]οὐχ ἅπασαν ἀλλʼ ὅσον ἀπὸ τοῦ ἱεροῦ ἐφεωρᾶτο τῆς νήσου[/c] ([p][i]Thuc.[/i][/p] 3, 104).
	• [i]watch, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφορᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσκοπεῖν[/c] (or [p]mid.[/p]), [c]ἐποπτεύειν[/c], [p][i]V.[/i][/p] [c]ἐπωπᾶν[/c].
	• [i]take no notice of:[/i] [p][i]P.[/i][/p] [c]ὑπερορᾶν, παρορᾶν[/c].
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρέρχεσθαι[/c]; see [i]neglect.[/i]
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]), [c]συγγνώμην ἔχειν[/c] ([p]gen.[/p]).
overlooked
	[p]adj.[/p]
	In literal sense: [p][i]P.[/i][/p] [c]ἐπιφανής[/c] ([p][i]Thuc.[/i][/p] 6, 96).
overlooking
	[p]adj.[/p]
	In literal sense: [p][i]V.[/i][/p] [c]κ[v]α[/v]τόψιος[/c] ([p]gen.[/p]).
overlord
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c].
overlordship
	[p]subs.[/p]
	• [i]p,[/i] [c]ἡγεμονία, ἡ[/c].
overmuch
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός, [v]ὑ[/v]πέρπολυς[/c], [p][i]P.[/i][/p] [c]ὑπέρμετρος, ὑπερμεγεθής[/c].
overmuch
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν, [v]ὑ[/v]πέρφευ, [v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν[/c] ; see [i]excessively.[/i]
overpower
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, χειροῦσθαι, κ[v]α[/v]τέχειν[/c] ; see [i]overcome.[/i]
	• [i]force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c].
overpowering
	[p]adj.[/p]
	• [i]irresistable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνυπόστατος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]δήρ[u]ι[/u]τος, ἀπρόσμ[v]α[/v]χος. δυσπ[v]ά[/v]λαιστος[/c].
	• [i]intolerable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός, οὐκ[/c] [c][v]ἀ[/v]νασχετός[/c] (rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἀφόρητος[/c] ; see [i]intolerable.[/i]
overrate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]περὶ πλείονος ποιεῖσθαι[/c]; see [i]exaggerate.[/i]
overreach
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]).
overrule
	[p]v. trans.[/p]
	• [i]bring to nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖν[/c].
overrun
	[p]v. trans.[/p]
	• [i]in military sense:[/i] [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, διέρχεσθαι, ἐπέρχεσθαι[/c]; see [i]traverse.[/i]
oversea
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαπόντιος[/c].
overseer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]manager:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
	• [i]make overseer of,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]be overseer of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
overset
	[p]v. trans.[/p]
	see [i]upset.[/i]
overshadow
	[p]v. trans.[/p]
	• [i]darken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσκιάζειν[/c], [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σκιάζειν, σκοτοῦν[/c] ([p]pass.[/p] used in [p][i]Plat.[/i][/p]).
	• [i]success overshadows these faults:[/i] [p][i]P.[/i][/p] [c]ἐπισκοτεῖ τούτοις τὸ κατορθοῦν[/c] ([p][i]Dem.[/i][/p] 23).
	• [i]threaten, impend over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ; see [i]surpass.[/i]
overshadowed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος, [v]ὑ[/v]πόσκιος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
overshadowing
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος[/c], [p][i]V.[/i][/p] [c]σκιώδης, ἐπῆλυξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
overshoot
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c][v]ὑ[/v]περ[v]α[/v]κοντίζειν[/c].
	• [i]overshoot the mark:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c] ([p]absol.[/p]).
	• [i]excel in shooting:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]τοξεύειν[/c] ([p]acc.[/p]).
oversight
	[p]subs.[/p]
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c].
	• [i]forgetfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c],
	• [i]shortcoming:[/i] [p][i]P.[/i][/p] [c]ἐλλείματα, τά[/c].
overspread
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πεταννύναι[/c].
	• [i]numbness overspreads my hand:[/i] [p][i]Ar.[/i][/p] [c]νάρκη μου κατὰ τῆς χειρὸς καταχεῖται[/c] ([i]Vesp.[/i] 713).
	• [i]occupy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]traverse, go over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
overstate
	[p]v. trans.[/p]
	• [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]λόγω[/c]ͅ [c]αἴρειν, ἐπὶ τὸ μεῖζον δεινοῦν[/c] ; see [i]exaggerate.[/i]
overstatement
	[p]subs.[/p]
	• [i]exaggeration:[/i] [p][i]P.[/i][/p] [c]δείνωσις, ἡ[/c].
	• [i]extravagance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
overstep
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, [v]ὑ[/v]περβαίνειν. ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ὑπερπηδᾶν, παρέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ὑπερτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c]; see also [i]transgress.[/i]
	• [i]having overstepped the appointed time:[/i] [p][i]V.[/i][/p] [c]παρεὶς τὸ μόρσιμον[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 939).
overt
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής[/c]. [p][i]P.[/i][/p] [c]προφανής[/c].
overtake
	[p]v. trans.[/p]
	• [i]come up with:[/i] [p][i]P.[/i][/p] [c]κ[v]α[/v]ταλαμβ[v]ά[/v]νειν, ἐπικαταλαμβάνειν[/c].
	• [i]get in front of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν, προλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβ[v]ά[/v]νειν[/c].
	• [i]befall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν, προσπίπτειν[/c] ([p]dat.[/p]); see [i]befall.[/i]
	• [i]surprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιλαμβ[v]ά[/v]νειν[/c].
	• [i]be overtaken by a storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι[/c].
	• [i]be overtaken by a storm of wind:[/i] [p][i]P.[/i][/p] [c]ἁρπάζεσθαι ὑπʼ ἀνέμου[/c] ([p][i]Thuc.[/i][/p] 6, 104).
overthrow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνατροπή, ἡ[/c].
	• [i]ruin, destruction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ, φθορά, ἡ, ὄλεθρος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθορά, ἡ[/c].
	• [i]defeat:[/i] [p][i]P.[/i][/p] [c]ἧσσα, ἡ[/c].
	• [i]overthrow[/i] ([i]of a government[/i]): [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
overthrow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν, [v]ἀ[/v]νατρέπειν. ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]destroy, ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]πολλ[v]ύ[/v]ναι, διαφθείρειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c] ; see [i]destroy.[/i]
	• [i]overthrow[/i] ([i]a government[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λύειν[/c].
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, χειροῦσθαι[/c].
overtly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφ[v]α[/v]νῶς, προδήλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c], [p][i]P.[/i][/p] [c]ἐκ τοῦ προφανοῦς, ἐκ τοῦ φανεροῦ[/c].
overtop
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]). [p]Met.[/p], see [i]excel.[/i]
overture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
	• [i]overtures, negotiations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κηρ[u]υ[/u]κεύμ[v]α[/v]τα, τά[/c].
	• [i]make overtures to,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]κηρυκεύεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσφέρειν λόγους[/c] ([p]dat.[/p]), [c]διακηρυκεύεσθαι πρός[/c] ([p]acc.[/p]).
overturn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν, κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναστρέφειν[/c] ; see [i]upset.[/i]
overvalue
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]περὶ πλείονος ποιεῖσθαι[/c].
overweening
	[p]adj.[/p]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]extravagant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυής[/c].
	• [i]haughty:[/i] [p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων[/c]. [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος[/c].
overweeningly
	[p]adv.[/p]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
	• [i]extravagantly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c].
	• [i]haughtily:[/i] [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
overwhelm
	[p]v. trans.[/p]
	• [i]ruin, destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, διαφθείρειν[/c] ; see [i]deslroy.[/i]
	• [i]flood, deluge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
	• [i]cover over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χωνν[v]ύ[/v]ναι[/c].
	• [i]overpower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, χειροῦσθαι, κ[v]α[/v]ταστρέφεσθαι[/c].
	[p]Met.[/p], [i]crush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]overwhelm[/i] ([i]the feelings[/i]): [p][i]P.[/i][/p] [c]καταπλήσσειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]overwhelm with reproaches:[/i] [p][i]P.[/i][/p] [c]ὀνείδεσι περιβάλλειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ράσσειν ὀνείδεσι[/c], or use [i]verb reproach.[/i]
overwhelming
	[p]adj.[/p]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]vast:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυής[/c].
	• [i]very large:[/i] [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c].
	• [i]intolerable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός[/c] ; see [i]intolerable.[/i]
	• [i]win an overwhelming victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]ν[u]ι[/u]κᾶν[/c].
overwhelmingly
	[p]adv.[/p]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
	• [i]vastly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν, ὑπερβαλλόντως[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c].
overwrought
	[p]adj.[/p]
	see [i]weary.[/i]
owe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφείλειν[/c].
	• [i]owe in advance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὐφείλειν[/c].
	• [i]owe besides:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσοφείλειν[/c].
	• [i]owe in return:[/i] [p][i]P.[/i][/p] [c]ἀντοφείλειν[/c] ([p]absol.[/p]).
	• [i]continue to owe:[/i] [p][i]P.[/i][/p] [c]ἐποφείλειν[/c] ([p][i]Thuc.[/i][/p] [i]8, 5[/i]).
owing to
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]).
	With feelings also: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]).
owl
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλαῦξ, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
own
	[p]v. trans.[/p]
	• [i]have:[/i] P. and V. [c]ἔχειν[/c].
	• [i]possess:[/i] P. and V. [c]κεκτῆσθαι[/c] ([p]perf.[/p] of [c]κτᾶσθαι[/c])
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπᾶσθαι[/c] ([p]perf.[/p] of [c]πάεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]confess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμολογεῖν[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 980; [p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1142), [p][i]P.[/i][/p] [c]προσομολογεῖν, συνομολογεῖν[/c].
own
	[p]adj.[/p]
	• [i]personal, private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
	• [i]love one's own productions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἑαυτοῦ φ[v]ι[/v]λεῖν[/c].
	• [i]of one's own accord:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, αὐτεπάγγελτος[/c] ; see under [i]accord.[/i]
	• [i]take as one's own,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]οἰκειοῦν[/c] (or [p]mid.[/p]), [c]σφετερίζεσθαι[/c].
	• [i]from one's own powers:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκοθεν[/c].
owner
	[p]subs.[/p]
	Use P. and V. [c]ὁ κεκτημένος, ὁ ἔχων[/c].
	• [i]landowner:[/i] [p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
ox
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοῦς, ὁ[/c] ; see also [i]bull.[/i]
	• [i]of an ox,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βόειος[/c], [p][i]P.[/i][/p] [c]βοεικός[/c].
	• [i]sacrifice oxen,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]βουσφ[v]α[/v]γεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βουθ[v]υ[/v]τεῖν[/c].
	• [i]on the altar where oxen are sacrificed:[/i] [p][i]Ar.[/i][/p] [c]βουθύτοις ἐπʼ ἐσχάραις[/c] ([p][i]Ar.[/i][/p] 1232).
ox-herd
	[p]subs.[/p]
	see [i]herdsman.[/i]
ox-hide
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὠμοβόειος[/c] ([p][i]Xen.[/i][/p]).
ox-stall
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]βούστ[v]α[/v]σις, ἡ, βούσταθμον, τό[/c].
oyster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄστρειον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
pabulum
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c].
	• [i]fodder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χόρτος, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]fodder.[/i]
pace
	[p]subs.[/p]
	• [i]movement:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]pace in walking:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ, βῆμα, τό[/c].
	• [i]speed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό, σπουδή, ἡ[/c].
	• [i]rush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]at a quick pace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ.
	• [i]keep pace with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἴ[/u]σ[v]α[/v][/c] [c]βαίνειν[/c] ([p]dat.[/p]).
	• [i]measure of length:[/i] use [p][i]P.[/i][/p] [c]ὄργυια, ἡ[/c] ([p][i]Xen.[/i][/p]), [i]about six feet.[/i]
pace
	[p]v. trans.[/p]
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c], [p][i]V.[/i][/p] [c]πολεῖν, στείβειν[/c].
	[p]Absol.[/p], [i]walk up and down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
	• [i]walk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] ([p][i]V.[/i][/p] only [p][i]Soph.[/i][/p], [i]El.[/i] 1502; [p][i]Eur.[/i][/p], [i]Phoen.[/i] 544).
pacific
	[p]adj.[/p]
	• [i]concerning peace:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρην[v]ι[/v]κός[/c].
	• [i]mild, conciliatory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ῥᾴδιος[/c].
pacifically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰρηνικῶς[/c].
	• [i]in a conciliatory way:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαφρόνως[/c] ([p][i]Plat.[/i][/p]).
pacification
	[p]subs.[/p]
	• [i]peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰρήνη, ἡ[/c] ; see also [i]reconciliation.[/i]
	• [i]military pacification, reducing to order:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
pacify
	[p]v. trans.[/p]
	• [i]appease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see also [i]reconcile.[/i]
	• [i]in military sense, reduce to order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
pack
	[p]subs.[/p]
	• [i]baggage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c].
	• [i]wallet:[/i] [p][i]Ar.[/i][/p] [c]πήρα, ἡ[/c].
	• [i]pack of hounds:[/i] [p][i]P.[/i][/p] [c]κυνηγέσιον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]contemptuously, crew, rabble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
pack
	[p]v. trans.[/p]
	• [i]put together for transport:[/i] [p][i]P.[/i][/p] [c]συσκευάζειν[/c] (or [p]mid.[/p]).
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐμπιπλ[v]ά[/v]ναι[/c]; see [i]fill.[/i]
	• [i]compress:[/i] [p][i]P.[/i][/p] [c]συνωθεῖν[/c].
	[p]Met.[/p], [i]pack[/i] ([i]a jury, etc.[/i]): [p][i]P.[/i][/p] [c]παρασκευάζειν[/c].
package
	[p]subs.[/p]
	• [i]burden:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c] ; see [i]burden.[/i]
pack-animal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑποζύγιον, τό[/c], [p]pl.[/p] also [c]τὰ σκευοφόρα[/c].
pack-ass
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κανθήλιος, ὁ[/c].
packed
	[p]adj.[/p]
	see [i]full.[/i]
	• [i]a packed audience, one brought together for a factious purpose:[/i] [p][i]P.[/i][/p] [c]οἱ ἐκ παρακλήσεως συγκαθήμενοι[/c] ([p][i]Dem.[/i][/p] 275).
pack-saddle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κανθήλια, τά[/c].
pact
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθήκη, ἡ[/c], or [p]pl.[/p], [c]σύνθημα, τό[/c]. [i]P,[/i] [c]ὁμολογία, ἡ[/c].
pad
	[p]v. trans.[/p]
	• [i]strew, cover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορενν[v]ύ[/v]ναι[/c].
padding
	[p]subs.[/p]
	• [i]superfluous wording:[/i] use [p][i]Ar.[/i][/p] [c]στοιβή, ἡ[/c].
paddle
	[p]subs.[/p]
	see [i]oar.
	[/i]
paddle
	[p]v. intrans.[/p]
	see [i]row, bathe.[/i]
paddock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c]. [p][i]V.[/i][/p] [c]ὀργ[v]ά[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
paean
	[p]subs.[/p]
	• [i]song of triumph:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c].
	• [i]sing a paean,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιωνίζειν[/c], [p][i]V.[/i][/p] [c]παιᾶνα ἐπεξιακχιάζειν, παιᾶνα ἐφυμνεῖν[/c] ; see under [i]triumph.[/i]
page
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ[/c], [p][i]V.[/i][/p] [c]ὀπ[u]ά[/u]ων, ὁ, ὀπ[u]α[/u]δός, ὁ, πρόσπολος, ὁ[/c] ; see also [i]esquire.[/i]
	• [i]writing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
	• [i]all who con the pages of the past:[/i] [p][i]V.[/i][/p] [c]ὅσοι[/c] . . . [c]γραφὰς[/c] . . . [c]τῶν παλαιτέρων ἔχουσι[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 451).
	• [i]pages[/i] ([i]of a letter[/i]): [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ, διαπτ[v]υ[/v]χαί, αἱ[/c].
pageant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c], [p][i]P.[/i][/p] [c]θεώρημα, τό[/c].
pageantry
	[p]subs.[/p]
	• [i]show, display:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
pail
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]τεῦχος, τό[/c].
pain
	[p]subs.[/p]
	• [i]physical[/i] or [i]mental pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, ἀλγηδών, ἡ, ἄλγημα, τό[/c] ([p][i]Dem.[/i][/p] 1260), [c]ὀδύνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c].
	• [i]mental pain:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, πένθος, τό, οἰζ[u]ύ[/u]ς, ἡ[/c].
	• [i]have a pain in one's finger:[/i] [p][i]P.[/i][/p] [c]τὸν δάκτυλον ἀλγεῖν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 462[sup]D[/sup]).
	• [i]in pain, suffering pain:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]περιώδυνος[/c].
	• [i]pains, trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
	• [i]take pains:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδὴν ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]σπουδὴν τ[v]ί[/v]θεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c].
	• [i]pains and penalties:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c].
	• [i]free from pain,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λ[u]υ[/u]πος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωδύνος, [v]ἀ[/v]πενθής, [v]ἀ[/v]πένθητος[/c] ; see [i]painless.[/i]
pain
	[p]v. trans.[/p]
	• [i]pain[/i] ([i]physically[/i] or [i]mentally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c], [p][i]V.[/i][/p] [c]ἀλγ[u]ύ[/u]νειν[/c].
	• [i]distress, grieve:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν, πημαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]be pained:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλγεῖν, ὀδ[v]υ[/v]νᾶσθαι[/c].
painful
	[p]adj.[/p]
	• [i]causing physical pain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδ[v]υ[/v]νηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, πικρός, β[v]α[/v]ρ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]λυπρός, δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]grievous.[/i]
painfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, πικρῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]λυπρῶς[/c] ; see [i]grievously.[/i]
	• [i]with difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπώρως, χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c], [p][i]V.[/i][/p] [c]δυσπετῶς[/c].
painless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λ[u]υ[/u]πος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἄ[/v]πονος[/c], [p][i]V.[/i][/p] [c]ἀλ[u]ύ[/u]πητος[/c].
	• [i]stopping pain:[/i] [p][i]V.[/i][/p] [c]νώδ[v]υ[/v]νος, παυσ[v]ί[/v]λ[u]υ[/u]πος[/c].
painlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλύπως[/c].
painstaking
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φίλεργος, φιλόπονος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]careful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
paint
	[p]v. trans.[/p]
	• [i]portray by picture[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζωγρ[v]α[/v]φεῖν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ([p][i]Dem.[/i][/p] 415).
	[p]Met.[/p], [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεξέρχεσθαι, διέρχεσθαι[/c]; see [i]describe.[/i]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
paint
	[p]subs.[/p]
	• [i]pigment:[/i] [p][i]P.[/i][/p] [c]χρῶμα, τό, φάρμακον, τό[/c].
painted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]γραπτός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]coloured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]of women:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐντετριμμένος[/c] ([p][i]Xen.[/i][/p]).
painter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φεύς, ὁ[/c], [p][i]P.[/i][/p] [c]ζωγράφος, ὁ[/c].
painting
	[p]subs.[/p]
	• [i]art of painting:[/i] [p][i]P.[/i][/p] [c]ζωγραφία, ἡ, γραφική, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
	• [i]picture:[/i] [p][i]P.[/i][/p] [c]ζωγράφημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, εἰκών, ἡ[/c].
pair
	[p]subs.[/p]
	• [i]team:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ζεῦγος, τό[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]συζυγία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῦγος, τό[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ, ζ[v]υ[/v]γόν, τό[/c].
	• [i]a pair of fair children:[/i] [p][i]V.[/i][/p] [c]εὔτεκνος σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ[/c].
	• [i]wedded pair:[/i] [p][i]P.[/i][/p] [c]ζεῦγος, τό[/c] ([p][i]Xen.[/i][/p]).
pair
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, συμμίγνυσθαι[/c].
palace
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]ί[/v]λεια, τά[/c], or use [i]house.[/i]
palaestra
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίστρα, ἡ[/c].
palanquin
	[p]subs.[/p]
	see [i]litter.[/i]
palatable
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
palatably
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
palate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οὐρανός, ὁ[/c] ([p][i]Arist.[/i][/p]).
	• [i]sense of taste:[/i] see under [i]taste.[/i]
palatial
	[p]adj.[/p]
	• [i]spacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς, μέγ[v]α[/v]ς, μακρός[/c].
	• [i]royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός[/c] ; see [i]royal.[/i]
	• [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρὸς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
pale
	[p]subs.[/p]
	• [i]stake:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c], [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
pale
	[p]adj.[/p]
	• [i]of complexion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c], [p][i]P.[/i][/p] [c]χλωρός[/c].
	• [i]white:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λευκός[/c], [p][i]V.[/i][/p] [c]λευκανθής, πάλλευκος[/c] ; see [i]white.[/i]
pale
	[p]v. intrans.[/p]
	• [i]turn pale, blanch:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχριᾶν[/c] ; see [i]blanch.[/i]
	[p]Met.[/p], [i]become dim:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦσθαι[/c]; see [i]fade.[/i]
paleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠχρότης, ἡ[/c].
palfrey
	[p]subs.[/p]
	Use [i]horse.[/i]
paling
	[p]subs.[/p]
	• [i]fence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρκος, τό[/c], [p][i]P.[/i][/p] [c]σταύρωμα, τό, χαράκωμα, τό[/c].
	• [i]stake:[/i] [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c].
palinode
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παλινῳδία, ἡ[/c].
palisade
	[p]subs.[/p]
	P. [c]σταύρωμα, τό. χαράκωμα, τὸ[/c].
palisade
	[p]v. trans.[/p]
	P. [c]σταυροῦν, ἀποσταυροῦν, περισταυροῦν. προσταυροῦν[/c].
	• [i]palisade completely:[/i] [p][i]P.[/i][/p] [c]διασταυροῦν[/c].
palisading
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σταύρωσις, ἡ[/c].
pall
	[p]subs.[/p]
	• [i]shroud:[/i] [p][i]P.[/i][/p] [c]ἐντάφιον, τό[/c], [p][i]V.[/i][/p] [c]φ[v]ά[/v]ρος, τό, φᾶρος, τό[/c]; see [i]covering[/i], [i]winding sheet.[/i]
	• [i]covered with a pall:[/i] [p][i]P.[/i][/p] [c]ἐστρωμένος[/c] ([p][i]Thuc.[/i][/p] 2, 34).
pall
	[p]v. intrans.[/p]
	• [i]cause satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c].
pallet
	[p]subs.[/p]
	• [i]pallet[/i] ([i]for sleeping[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ι[/v]β[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]χαμεύνιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]μεύνη, ἡ[/c] ; see [i]bed.[/i]
palliate
	[p]v. trans.[/p]
	• [i]call specious names:[/i] [p][i]Ar.[/i][/p] and P. [c][v]ὑ[/v]ποκορίζεσθαι[/c].
	• [i]gloss over:[/i] P. and V. [c]καλλύνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]pardon:[/i] P. and V. [c]συγγιγνώσκειν[/c] ([p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]). [c]συγγνώμην ἔχειν[/c] ([p]gen.[/p]).
	• [i]give an excuse for:[/i] [p][i]P.[/i][/p] [c]πρόφασιν διδόναι[/c] ([p]infin.[/p]).
palliation
	[p]subs.[/p]
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
palliative
	[p]subs.[/p]
	• [i]something that mitigates:[/i] V. [c]μείλιγμα, τό, θελκτήριον, τό[/c].
	• [i]remedy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό. μῆχος, τό[/c].
pallid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c] ; see [i]pale.[/i]
pallor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠχρότης, ἡ[/c].
palm
	[p]subs.[/p]
	• [i]palm of the hand:[/i] [p][i]P.[/i][/p] [c]θέναρ, τό[/c] ([p][i]Aristotle[/i][/p]).
	• [i]palm tree:[/i] [p][i]P.[/i][/p] [c]φοῖνιξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]palm of victory:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεῖα, τά, στέφ[v]α[/v]νος, ὁ[/c], or use [i]victory[/i] alone.
	• [i]carry off the palm,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεύειν[/c] ([p]absol.[/p]).
palm off
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλεσθαι[/c].
	• [i]palmed off, counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος, πλαστός[/c] ([p][i]Xen.[/i][/p]); see [i]counterfeit.[/i]
palpable
	[p]adj.[/p]
	• [i]perceptible by the senses:[/i] [p][i]V.[/i][/p] [c]αἰσθητός[/c] ([p][i]Plat.[/i][/p]).
	• [i]tangible:[/i] [p][i]P.[/i][/p] [c]ἁπτός[/c] ([p][i]Plat.[/i][/p]).
	• [i]manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, ἐμφ[v]α[/v]νής, φ[v]α[/v]νερός, σ[v]α[/v]φής. ἐναργής[/c] ; see [i]manifest.[/i]
palpably
	[p]adv.[/p]
	• [i]manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, ἐμφ[v]α[/v]νῶς, σ[v]α[/v]φῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c] ; see [i]manifestly.[/i]
palpitate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c]. [p][i]P.[/i][/p] [c]σφύζειν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c] ; see [i]tremble.[/i]
	• [i]pant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀσπαίρειν[/c] (rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c][v]ἀ[/v]πασπαίρειν[/c].
palpitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πήδησις, ἡ[/c]. [p][i]V.[/i][/p] [c]πήδημα, τό[/c].
	• [i]trembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
palsied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c] ; see [i]weak.[/i]
	• [i]be palsied,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c], [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]εσθαι[/c].
palsy
	[p]subs.[/p]
	• [i]trembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]weakness:[/i] [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
palter
	[p]v. intrans.[/p]
	• [i]hesitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c] ; see [i]hesitate.[/i]
	• [i]palter with:[/i] use [i]disregard.[/i]
paltriness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
paltry
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, φλαῦρος, μικρός, σμικρός, βρ[v]α[/v]χύς, ἀσθενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c]. [p][i]V.[/i][/p] [c]δείλαιος[/c], [p][i]P.[/i][/p] [c]ὀλίγου ἄξιος[/c].
pamper
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διαθρύπτειν[/c],[p][i]V.[/i][/p] [c]ἁβρύνειν[/c].
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]be pampered:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν[/c].
pampered
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φῶν[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c].
pamphlet
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
pan
	[p]subs.[/p]
	• [i]pan for frying:[/i] [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]γηνον, τό[/c].
	• [i]generally:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
panacea
	[p]subs.[/p]
	Use [i]remedy.[/i]
pander
	[p]subs.[/p]
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
	• [i]minister:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, δι[u]ά[/u]κονος, ὁ[/c].
	• [i]pimp:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστροπός, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]), [c]προ[v]α[/v]γωγός, ὁ[/c].
pander to
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]); see [i]flatter.[/i]
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
panegyric
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό[/c].
panegyrist
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινέτης, ὁ[/c].
pang
	[p]subs.[/p]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πή, ἡ, ὀδύνη, ἡ[/c] ; see [i]pain.[/i]
	With [p]gen.[/p] following: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δῆγμα, τό[/c].
	• [i]pangs of child birth:[/i] see [i]labour.[/i]
	• [i]pangs of hunger:[/i] use [p][i]P.[/i][/p] [c]πεῖνα, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός, ὁ[/c].
	• [i]regret, longing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] (rare [p][i]P.[/i][/p]).
panic
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c] ; see also [i]fear.[/i]
	• [i]strike with panic,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c] ; see [i]dismay.[/i]
panic-stricken
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλ[v]α[/v]γείς, ἐκπεπληγμένος[/c].
pannier
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κανθήλια, τά[/c].
pannikin
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
panoply
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νοπλία, ἡ[/c], [p][i]V.[/i][/p] [c]παντευχία, ἡ[/c].
	• [i]in full panoply:[/i] [p][i]P.[/i][/p] [c]πανοπλία[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν παντευχία[/c]ͅ, or use [p]adj.[/p], [p][i]V.[/i][/p] [c]π[v]ά[/v]νοπλος[/c], agreeing with subject.
	• [i]show, splendour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
pant
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀσπαίρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πασπαίρειν[/c].
	• [i]be out of breath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν, ἀσθμαίνειν[/c].
	• [i]pant for, long for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρεσθαι[/c] ([p]gen.[/p]).
pant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σημα, τό[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]).
panther
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πάνθηρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
panting
	[p]adj.[/p]
	• [i]out of breath:[/i] [p][i]V.[/i][/p] [c]δύσπνους[/c].
	• [i]panting breath:[/i] [p][i]V.[/i][/p] [c]πνεῦμα ἠρεθισμένον[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1119), [c]δύστλητον φ[u]ύ[/u]σημα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1438); see [i]breathing.[/i]
panting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δύσπνοια, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τό[/c].
pap
	[p]subs.[/p]
	• [i]breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]οὖθαρ, τό[/c].
	• [i]soft food:[/i] [p][i]Ar.[/i][/p] [c]χόνδρος, ὁ[/c].
paper
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]ναξ, ὁ[/c]
	([p]lit.[/p], [i]tablets for writing[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέλτος, ἡ[/c] ; see [i]tablets, parchment.[/i]
	• [i]papers, documents:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
	• [i]paper forces, existing only on paper:[/i] [p][i]P.[/i][/p] [c]ἐπιστολιμαῖοι δυνάμεις, αἱ[/c] ([p][i]Dem.[/i][/p] 45).
papyrus
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]βύβλος, ἡ[/c].
par
	On a.
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντίπαλος, ἰσοπαλής[/c].
parable
	[p]subs.[/p]
	• [i]story:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
	• [i]riddle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c].
	• [i]speak in parables:[/i] [p][i]P.[/i][/p] [c]διʼ εἰκόνων λέγειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνίσσεσθαι[/c].
parade
	[p]v. trans.[/p]
	• [i]review:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c].
	• [i]draw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν[/c].
	• [i]show off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικνύναι[/c] (or [p]mid.[/p]).
	[p]V. intrans.[/p] [i]Be drawn up for review:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζεσθαι, τάσσεσθαι[/c].
parade
	[p]subs.[/p]
	• [i]of troops[/i]; [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
	• [i]display:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
paradise
	[p]subs.[/p]
	• [i]home of the blest:[/i] use [p][i]P.[/i][/p] [c]μακάρων νῆσοι, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μ[v]α[/v]κ[v]ά[/v]ρων αἶα, ἡ[/c] ([p][i]Eur.[/i][/p]), [c]μ[v]α[/v]κ[v]ά[/v]ρων νῆσος, ἡ[/c] ([p][i]Eur.[/i][/p]).
paradox
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράδοξον, τό, ἄτοπον, τό[/c].
	• [i]state a paradox:[/i] [p][i]P.[/i][/p] [c]ἄτοπον λέγειν[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 286[sup]D[/sup]).
paradoxical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]παράδοξος, ἄτοπος[/c].
paradoxically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παραδόξως[/c].
paragon
	[p]subs.[/p]
	• [i]model:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
parallel
	[p]adj.[/p]
	• [i]parallel to:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p] of motion, [p]dat.[/p] of rest).
	[p]Met.[/p], [i]like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος, [v]ἴ[/v]σος[/c], [p][i]P.[/i][/p] [c]παρόμοιος, παραπλήσιος[/c].
	• [i]parallel straight lines:[/i] [p][i]P.[/i][/p] [c]παράλληλοι, αἱ[/c] ([p][i]Arist.[/i][/p]).
parallel
	[p]v. trans.[/p]
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]).
paralyse
	[p]v. trans.[/p]
	• [i]impair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν[/c] ; see [i]impair.[/i]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]be paralysed:[/i] [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]εσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c].
	• [i]grow torpid:[/i] [p][i]P.[/i][/p] [c]ναρκᾶν[/c].
paralysis
	[p]subs.[/p]
	• [i]weakness:[/i] [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
	• [i]torpor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
paramount
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
paramountcy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦρος, τό, κρ[v]ά[/v]τος, τό[/c], [i]P,[/i] [c]ἡγεμονία, ἡ[/c].
paramour
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοῖχος, ὁ[/c], [p][i]V.[/i][/p] [c]κοινόλεκτρος, ὁ, [v]ἀ[/v]νὴρ ἔπακτος, [v]ἀ[/v]νὴρ θ[v]υ[/v]ραῖος[/c].
	• [i]a wife is wont to imitate her lord and take a paramour:[/i] [p][i]V.[/i][/p] [c]μιμεῖσθαι θέλει γυνὴ τὸν ἄνδρα, χἄτερον κτᾶσθαι φίλον[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1037).
parapet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραφράγματα, τά[/c], [p][i]V.[/i][/p] [c]γεῖσα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαλξις, ἡ[/c].
paraphernalia
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά, π[v]α[/v]ρασκευή, ἡ[/c].
paraphrase
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρμηνεύειν[/c] ([i]interpret[/i]).
parasite
	[p]subs.[/p]
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
parasol
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σκι[v]ά[/v]δειον, τό[/c].
parcel
	[p]subs.[/p]
	• [i]burden:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτίον, τό[/c].
	• [i]portion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοῖρα, ἡ[/c] ; see [i]portion, allotment.[/i]
parcel
	[p]v. trans.[/p]
	see [i]distribute.[/i]
parch
	[p]v. trans.[/p]
	• [i]dry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηραίνειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 575), [p][i]P.[/i][/p] [c]ἀποξηραίνειν[/c], [p][i]Ar.[/i][/p] [c]στ[v]α[/v]θεύειν, [v]ἀ[/v]φαύειν[/c],
	• [i]wither:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν, κ[v]α[/v]τισχναίνειν[/c] ; see [i]wither.[/i]
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν, θερμαίνειν[/c] ; see [i]burn.[/i]
	• [i]parched by the sun's bright flame:[/i] [p][i]V.[/i][/p] [c]σταθευτὸς ἡλίου φοίβη[/c]ͅ [c]φλογί[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 22).
	• [i]be parched with thirst:[/i] [p][i]Ar.[/i][/p] [c]δίψη[/c]ͅ [c][v]ἀ[/v]φαυαίνεσθαι[/c] ([i]Eccles.[/i] 146).
parched
	[p]adj.[/p]
	• [i]dry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]P.[/i][/p] [c]αὐχμηρός[/c].
	• [i]withered:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός[/c].
	• [i]thirsty:[/i] [p][i]V.[/i][/p] [c]δίψιος[/c].
parching
	[p]adj.[/p]
	• [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c], [p][i]V.[/i][/p] [c]δίψιος[/c].
parchment
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέραι, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
pard
	[p]subs.[/p]
	see [i]leopard.[/i]
pardon
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p] of pers., [p]acc.[/p], [p]gen.[/p], or [p]dat.[/p] of thing), [c]συγγνώμην ἔχειν[/c] ([p]dat.[/p] of pers., [p]gen.[/p] of thing), [c]συγγνώμων εἶναι[/c] ([p]dat.[/p] of pers., [p]gen.[/p] of thing), [p][i]V.[/i][/p] [c]σύγγνοιαν ἴσχειν[/c] ([p]absol.[/p]).
	• [i]overlook:[/i] [p][i]P.[/i][/p] [c]ὑπερορᾶν[/c].
	• [i]be remiss in punishing[/i] ([i]a person[/i]): [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] ([p]dat.[/p]).
	• [i]be pardoned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμης τυγχ[v]ά[/v]νειν[/c].
pardon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c]. [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]a free pardon:[/i] [p][i]P.[/i][/p] [c]ἄδεια, ἡ[/c] ; see also [i]mercy, amnesty.[/i]
	• [i]beg pardon,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]παραιτεῖσθαι[/c] ([p]absol.[/p]).
	• [i]i ask your pardon for this:[/i] [p][i]V.[/i][/p] [c]σὲ δὲ παραιτοῦμαι τόδε[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 685).
pardonable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συγγνώμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνωστός[/c].
	• [i]be pardonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμην ἔχειν[/c].
pare
	[p]v. trans.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c].
	• [i]cut down, curtail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c].
parent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γονεύς, ὁ, τοκεύς, ὁ, γεννητής, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]parents:[/i] also use [p][i]V.[/i][/p] [c]οἱ φ[u]ύ[/u]σαντες, οἱ γεννήσαντες, οἱ τίκτοντες, οἱ τεκόντες, οἱ φ[v]υ[/v]τεύσαντες[/c].
	• [i]cherish one's parents in old age,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γηροβοσκεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]γηροτροφεῖν[/c] ([p]acc.[/p]); see [i]tend.[/i]
	• [i]cherishing parents in old age,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]γηροβοσκός, γηροτρόφος[/c].
	• [i]a parent's curse:[/i] [p][i]V.[/i][/p] [c]γενέθλιοι[/c] [c][v]ἀ[/v]ραί, αἱ[/c].
parentage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, γενεά, ἡ[/c] ([p][i]Plat.[/i][/p], [p][i]Eur.[/i][/p], [i]Frag.,[/i] and [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]γονή, ἡ, γένεθλον, τό, σπέρμ[v]α[/v], τό, σπορά, ἡ[/c].
parenthesis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρενθήκη, ἡ[/c] ([p][i]Hdt.[/i][/p]).
pariah
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λιτήριος[/c].
	• [i]no one spoke with him as being pariah:[/i] [p][i]P.[/i][/p] [c]ὥσπερ ἀλιτηρίω[/c]ͅ [c]οὐδεὶς ἀνθρώπων διελέγετο[/c] ([p][i]Lys.[/i][/p] 137).
paring
	[p]subs.[/p]
	• [i]what is peeled off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c].
parish
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆμος, ὁ[/c].
parishioner
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημότης, ὁ[/c].
parity
	[p]subs.[/p]
	• [i]equality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἴ[/v]σον[/c], [p][i]P.[/i][/p] [c]ἰσότης, ἡ[/c].
park
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράδεισος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]enclosure round a temple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλσος, τό[/c] ([p][i]Plat.[/i][/p]), [c]τέμενος, τό[/c].
	• [i]garden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆπος, ὁ[/c].
parlance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λέξις, ἡ[/c] ; see [i]language.[/i]
	• [i]in common parlance, as the saying goes:[/i] [p][i]P.[/i][/p] [c]τὸ λεγόμενον[/c].
parley
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
parley
	[p]v. intrans.[/p]
	• [i]parley with:[/i] [p][i]V.[/i][/p] [c]εἰς λόγους ἔρχεσθαι[/c] ([p]dat.[/p]) (cf., [p][i]Ar.[/i][/p], [i]Nub.[/i] 470), [c]διὰ λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κοινολογεῖσθαι[/c] ([p]dat.[/p]); see [i]confer.[/i]
parliament
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκκλησία, ἡ[/c].
	• [i]senate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλή, ἡ[/c].
parliament-house
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Πνύξ, ἡ[/c].
	• [i]senate-house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλευτήριον, τό[/c].
parlous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος, δείλαιος[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]be in a parlous state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c]. [p][i]P.[/i][/p] [c]φαύλως διακεῖσθαι[/c].
parochial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνδημος[/c].
parody
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c].
parody
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c].
parole
	[p]subs.[/p]
	• [i]word of honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c] ; see also [i]oath.[/i]
	• [i]keep[/i] ([i]a prisoner[/i]) [i]on parole:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἀδέσμω[/c]ͅ [c]ἔχειν[/c] ([p][i]Thuc.[/i][/p] 3, 34).
paroxysm
	[p]subs.[/p]
	• [i]convulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c].
parricidal
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πατροκτόνος[/c].
parricide
	[p]subs.[/p]
	• [i]murderer of one's father:[/i] [p][i]P.[/i][/p] [c]πατροφόνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]α[/v]λοίας, ὁ[/c], [p][i]V.[/i][/p] [c]πατροφόντης, ὁ, πατροκτόνος, ὁ[/c].
	• [i]be a parricide,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πατροκτονεῖν[/c].
	• [i]murder of a father:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρὸς φόνος, ὁ[/c].
parrot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψιττάκη, ἡ[/c] ([p][i]Aristotle[/i][/p]).
parry
	[p]v. trans.[/p]
	• [i]ward off from oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι, εὐλ[v]α[/v]βεῖσθαι[/c].
	• [i]parry a question:[/i] [p][i]P.[/i][/p] [c]διακρούεσθαι, ὑπεξίστασθαι[/c].
parsimonious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]covetous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής[/c].
parsimoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φειδωλῶς[/c].
parsimony
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c], [p][i]V.[/i][/p] [c]φειδώ[/c] ([p][i]Eur.[/i][/p], [i]Frag.,[/i] rare [p][i]P.[/i][/p]).
	• [i]covetousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ[/c].
parsley
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σέλ[u]ι[/u]νον, τό[/c].
part
	[p]subs.[/p]
	• [i]portion, share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]χος, τό[/c].
	• [i]division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μερ[v]ί[/v]ς, ἡ, μέρος, τό, μοῖρα, ἡ[/c].
	• [i]direction:[/i] see [i]direction.[/i]
	• [i]part in a play:[/i] [p][i]P.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]i did not abandon the part of a patriot in the hour of danger:[/i] [p][i]P.[/i][/p] [c]ἐγὼ τὴν τῆς εὐνοίας τάξιν ἐν τοῖς δεινοῖς οὐκ ἔλιπον[/c] ([p][i]Dem.[/i][/p] 286).
	• [i]it is a wise man's part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφοῦ ἀνδρός ἐστι[/c] or [c]σοφοῦ πρὸς ἀνδρός ἐστι[/c].
	• [i]the part of an accomplice:[/i] [p][i]V.[/i][/p] [c]τὸ συνδρῶν χρέος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 337).
	• [i]in part:[/i] [p][i]P.[/i][/p] [c]μέρος τι[/c]; see [i]partly.[/i]
	• [i]for my part:[/i] [p][i]V.[/i][/p] [c]τοὐμὸν μέρος[/c].
	• [i]i for my part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγωγε[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ, τὰ πολλά[/c].
	• [i]you have no part in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ σοὶ μέτεστι[/c] ([p]gen.[/p]).
	• [i]take part in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μετέχειν[/c] ([p]gen.[/p]), [c]σ[v]υ[/v]ναίρεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]share.[/i]
	• [i]take[/i] ([i]a person's[/i]) [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν (τινί), τ[v]ά[/v][/c] ([c]τινος) φρονεῖν[/c], [p][i]P.[/i][/p] [c]εὐνοϊκῶς ἔχειν (τινί[/c]); see [i]side with.[/i]
	• [i]take in good part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]).
	• [i]parts, natural capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦθος, τό, τρόπος, ὁ[/c], or [p]pl.[/p]
	• [i]cleverness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ. φρόνησις, ἡ[/c] ; see [i]cleverness.[/i]
	• [i]quarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόποι, οἱ[/c].
	• [i]be in foreign parts,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c].
	• [i]from all parts:[/i] see [i]from every direction,[/i] under [i]direction.[/i]
part
	[p]v. trans.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν, σχίζειν, διείργειν, δι[v]α[/v]λαμβ[v]ά[/v]νειν, διαιρεῖν, διιστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]χωρίζειν, διασπᾶν[/c], [p][i]V.[/i][/p] [c]νοσφ[v]ί[/v]σαι[/c] ([p]1st aor. act.[/p] of [c]νοσφίζεσθαι[/c]), [p][i]P.[/i][/p] [c]διασχίζειν[/c].
	• [i]cut off:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβ[v]ά[/v]νειν, διαλαμβ[v]ά[/v]νειν[/c].
	• [i]separate locally[/i] ([i]as a dividing line[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν[/c].
	• [i]about the river Tanaus that parts the borders of the Argive land and the soil of Sparta:[/i] [p][i]V.[/i][/p] [c]ἀμφὶ ποταμὸν Ταναὸν Ἀργείας ὅρους τέμνοντα γαίας Σπαρτιάτιδός τε γῆς[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 410).
	[p]V. intrans.[/p] [i]Fork[/i] ([i]of a road[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήγνυσθαι[/c]; see [i]break.[/i]
	• [i]of themselves the fetters parted from their feet:[/i] [p][i]V.[/i][/p] [c]αὐτόματα δʼ αὐταῖς δεσμὰ διελύθη ποδῶν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 447).
	• [i]be separated, go different ways:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζεσθαι, [v]ἀ[/v]φίστασθαι, διίστασθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νεσθαι[/c].
	• [i]when we parted:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ἀπηλλάγημεν[/c] ([p][i]Dem.[/i][/p] 1169).
	• [i]part from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποζεύγνυσθαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1375).
	• [i]part with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]).
	• [i]be deprived of:[/i] see under [i]deprive.[/i]
	• [i]give:[/i] see [i]give.[/i]
partake of
	[p]v. trans.[/p]
	• [i]have share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συμμετέχειν[/c] ([p]gen.[/p]); see [i]share in.[/i]
	• [i]eat:[/i] see [i]eat.[/i]
partaker
	[p]subs.[/p]
	see [i]partner.[/i]
partial
	[p]adj.[/p]
	• [i]in part:[/i] use [p]adv.[/p], [i]partially.[/i]
	• [i]biassed:[/i] [p][i]P.[/i][/p] [c]οὐ κοινός[/c].
	• [i]biassed favourably[/i] (of persons): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]biassed unfavourably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c].
partiality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
partially
	[p]adv.[/p]
	• [i]in part:[/i] [p][i]P.[/i][/p] [c]μέρος τι[/c]; see [i]partly.[/i]
participant
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ[/c] ; see [i]partner.[/i]
participate in
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]), [c]συμμετέχειν[/c] ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]gen.[/p]), [c]κοινωνεῖν[/c] ([p]gen.[/p]); see [i]share in.[/i]
participating in
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοχος[/c] ([p]gen.[/p]).
participation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετάληψις, ἡ[/c].
	• [i]participation in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετουσία, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]μετάληψις[/c] ([p]gen.[/p]).
particle
	[p]subs.[/p]
	• [i]piece cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
	• [i]had he had a particle of evidence for the charges he trumped up against me:[/i] [p][i]P.[/i][/p] [c]εἴ γʼ εἶχε στιγμὴν ἢ σκιὰν τούτων ὧν κατεσκεύαζε κατʼ ἐμοῦ[/c] ([p][i]Dem.[/i][/p] 552).
particular
	[p]adj.[/p]
	• [i]distinctive, different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c] ; see [i]especial.[/i]
	• [i]private, personal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, ἴδιος[/c].
	• [i]careful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]μελής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]fastidious:[/i] [p][i]P.[/i][/p] [c]δυσχερής[/c].
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
	• [i]a sacrifice about which he was most particular:[/i] [p][i]P.[/i][/p] [c]περὶ ἣν μάλιστα ἐκεῖνος θυσίαν ἐσπούδαζε[/c] ([i]Isae.[/i] 70).
	• [i]as opposed to universal:[/i] [c]ὁ καθʼ ἕκαστον[/c] ([p][i]Arist.[/i][/p]).
	• [i]particulars:[/i] see [i]details.[/i]
	• [i]whether one violates one's duty to the gods and the rights of men, be it in a small[/i] [i]or greater particular, the principle is the same:[/i] [p][i]P.[/i][/p] [c]τὸ εὐσεβὲς καὶ τὸ δίκαιον ἄν τʼ ἐπὶ μικροῦ ἄν τʼ ἐπὶ μείζονος παραβαίνη[/c]ͅ [c]τὴν αὐτὴν ἔχει δύναμιν[/c] ([p][i]Dem.[/i][/p] 114).
particularly
	[p]adv.[/p]
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c], [p][i]P.[/i][/p] [c]ἐν τοῖς μάλιστα, διαφερόντως[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
	• [i]with a clause following:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως τε καί[/c], [p][i]V.[/i][/p] [c]ἄλλως τε πάντως καί[/c].
parting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]separation:[/i] [p][i]P.[/i][/p] [c]χωρισμός, ὁ[/c].
	• [i]parting of roads:[/i] [p][i]P.[/i][/p] [c]σχίσις, ἡ[/c].
	• [i]a parting in a road:[/i] [p][i]V.[/i][/p] [c]σχιστὴ ὁδός[/c].
partisan
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἑταῖρος, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 65).
	• [i]one who favours[/i] ([i]a party[/i]): use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]the partisans of Pisander:[/i] [p][i]P.[/i][/p] [c]οἱ ἀμφὶ τὸν Πείσανδρον[/c] ([p][i]Thuc.[/i][/p] 8, 65), [c]οἱ περὶ τὸν Πείσανδρον[/c] ([p][i]Thuc.[/i][/p] 8, 67; cf., [p][i]Ar.[/i][/p] [i]Vesp.[/i] 1302).
	• [i]the partisans of Athens:[/i] [p][i]P.[/i][/p] [c]οἱ τὰ Ἀθηναίων φρονοῦντες[/c].
partisanship
	[p]subs.[/p]
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]partiality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
partition
	[p]v. trans.[/p]
	• [i]divide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]μερίζειν[/c].
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] ; see [i]distribute.[/i]
partition
	[p]subs.[/p]
	• [i]division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαίρεσις, ἡ[/c].
	• [i]distribution:[/i] [p][i]P.[/i][/p] [c]νομή, ἡ, διανομή, ἡ[/c].
	• [i]a hut divided into two by a partition:[/i] [p][i]P.[/i][/p] [c]διπλῆ διαφράγματι καλύβη[/c] ([p][i]Thuc.[/i][/p] 1, 133).
partly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μέρος, τι[/c]. [i]Partly . . . partly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]μέν[/c] . . . [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]δέ, τῆ[/c]ͅ [c]μὲν[/c] . . . [c]τῆ[/c]ͅ [c]δέ[/c].
partner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ, μέτοχος, ὁ[/c] or [c]ἡ, σύννομος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σύνθ[u]α[/u]κος, ὁ[/c] or [c]ἡ, σ[v]υ[/v]νεργάτης, ὁ[/c].
	[p]Fem.[/p], [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c] ; see [i]companion.[/i]
	• [i]of a husband[/i] or [i]wife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννομος, ὁ[/c] or [c]ἡ[/c] ; see [i]consort.[/i]
	• [i]a noble partner of my bed:[/i] [p][i]V.[/i][/p] [c]ὦ γενναῖα συγκοιμήματα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1273).
partnership
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c].
	• [i]partnership in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετουσία, ἡ[/c] ([p]gen.[/p]).
partridge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέρδιξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
parturition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόκος, ὁ[/c], or [p]pl.[/p] ([p][i]Plat.[/i][/p]); see [i]birth.[/i]
party
	[p]subs.[/p]
	• [i]group of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύστ[v]α[/v]σις, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]political party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c].
	• [i]the ties of party:[/i] [p][i]P.[/i][/p] [c]τὸ συγγενὲς τοῦ ἑταιρικοῦ[/c] ([p][i]Thuc.[/i][/p] 3, 82).
	• [i]the Syracusan party:[/i] [p][i]P.[/i][/p] [c]οἱ τὰ Συρακοσίων φρονοῦντες[/c].
	• [i]phrynichus' party:[/i] [p][i]Ar.[/i][/p] [c]οἱ περὶ Φρύνιχον[/c] ([i]Vesp.[/i] 1302).
	• [i]be a party to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]); see [i]share in.[/i]
	• [i]be jointly responsible for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος εἶναι[/c] ([p]gen.[/p]), [c]μεταίτιος εἶναι[/c] ([p]gen.[/p]).
	• [i]become a party to a treaty:[/i] [p][i]P.[/i][/p] [c]εἰς σπονδὰς εἰσιέναι[/c] ([p][i]Thuc.[/i][/p] 5, 40).
	• [i]be an interested party[/i] ([i]not to be impartial[/i]): [p][i]P.[/i][/p] [c]οὐ κοινὸς εἶναι[/c].
	• [i]the parties to a contract:[/i] [p][i]P.[/i][/p] [c]αἱ συμβάλλοντες[/c].
	• [i]the parties to a suit:[/i] [p][i]P.[/i][/p] [c]οἱ ἀντίδικοι[/c].
	• [i]be a party to a suit,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]κεῖν[/c].
	• [i]social party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νουσία, ἡ, σύνοδος, ἡ[/c].
	• [i]drinking party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c] ; see also [i]feast.[/i]
party-coloured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
party leader
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ο[/c].
party spirit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
	• [i]be animated by party spirit,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
party walls
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κοινοὶ τοῖχοι[/c] ([p][i]Thuc.[/i][/p] 2, 3).
parvenu
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] [c]νεόπλουτος[/c]. cf., [c]οἳ δʼ οὔποτʼ ἐλπίσαντες ἤμησαν καλῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1044), [c]λαβὼν πένης ὣς ἀρτίπλουτα χρήματα[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 742).
pasquinade
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἴαμβοι, οἱ[/c]; see [i]caricature.[/i]
pass
	[p]v. trans.[/p]
	• [i]hand on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]passing[/i] ([i]the children[/i]) [i]on through a succession of hands:[/i] [p][i]V.[/i][/p] [c]διαδοχαῖς ἀμείβουσαι χερῶν (τέκνα[/c]) ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1159).
	• [i]pass[/i] ([i]word[/i] or [i]message[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φέρειν, π[v]α[/v]ραγγέλλειν, π[v]α[/v]ρεγγυᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]go past:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c], [p][i]P.[/i][/p] [c]παραμείβεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραστείχειν[/c].
	• [i]sail past:[/i] [p][i]P.[/i][/p] [c]παραπλεῖν, παρακομίζεσθαι[/c].
	• [i]go beyond[/i] ([i]of time[/i] or [i]place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 102).
	• [i]having passed the appointed time:[/i] [p][i]V.[/i][/p] [c]παρεὶς τὸ μόρσιμον[/c].
	• [i]their line had now all but passed the end of the Athenian wall:[/i] [p][i]P.[/i][/p] [c]ἤδη ὅσον οὐ παρεληλύθει τὴν τῶν Ἀθηναίων τοῦ τείχους τελευτὴν ἡ ἐκείνων τείχισις[/c] ([p][i]Thuc.[/i][/p] [i]7, 6[/i]).
	• [i]go through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c].
	• [i]cross:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν, δι[v]α[/v]βάλλειν, δι[v]α[/v]περᾶν, [v]ὑ[/v]περβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν, περαιοῦσθαι, διέρχεσθαι[/c], [p][i]P.[/i][/p] [c]διαπεραιοῦσθαι[/c] ([p]absol.[/p]), [c]διαπορεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c], [p][i]V.[/i][/p] [c]ἐκπερᾶν[/c].
	• [i]pass[/i] ([i]time[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1355) (with [p]acc.[/p] or [p]absol.[/p]), [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c] (with [p]acc.[/p] or [p]absol.[/p]), [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν, δι[v]α[/v]φέρειν, διεκπερᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
	• [i]pass time in a place:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνδιατρ[u]ί[/u]βειν[/c] ([p]absol.[/p]).
	• [i]pass a short time with a person:[/i] [p][i]P.[/i][/p] [c]σμικρὸν χρόνον συνδιατρίβειν[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p], [p][i]Lys.[/i][/p] 204[sup]C[/sup]).
	• [i]pass the night:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c], [p][i]V.[/i][/p] [c]ν[v]υ[/v]χεύειν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]pass[/i] ([i]accounts[/i]): [p][i]P.[/i][/p] [c]ἐπισημαίνεσθαι (εὐθύνας[/c]) ([p][i]Dem.[/i][/p] 310).
	• [i]pass[/i] ([i]a law[/i]), of the lawgiver: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι (νόμον[/c]); of the people: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι (νόμον[/c]).
	• [i]pass sentence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον δι[v]α[/v]φέρειν, ψῆφον τ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]δίκην ψηφίζεσθαι[/c].
	• [i]pass sentence on:[/i] see [i]condemn.[/i]
	• [i]never would they have lived thus to pass sentence on another man:[/i] [p][i]V.[/i][/p] [c]οὐκ ἄν ποτε δίκην κατʼ ἄλλου φωτὸς ὧδʼ ἐψήφισαν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 648).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρχεσθαι, ἰέναι, χωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν, περᾶν[/c], [p][i]V.[/i][/p] [c]ἕρπειν, μολεῖν[/c] ([p]2nd aor.[/p] of [c]βλώσκειν[/c]).
	• [i]a goddess shall be struck by mortal hand unless she pass from my sight:[/i] [p][i]V.[/i][/p] [c]βεβλήσεταί τις θεῶν βροτησία[/c]ͅ [c]χερὶ εἰ μὴ[/c] ʼ[c]ξαμείψει χωρὶς ὀμμάτων ἐμῶν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 271).
	• [i]let pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ; see [i]admit, let slip.[/i]
	• [i]go through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c].
	• [i]go by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρήκειν[/c].
	• [i]go by[/i] ([i]of time[/i]): [p][i]P.[/i][/p] [c]προέρχεσθαι[/c].
	• [i]elapse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι, διέρχεσθαι[/c].
	• [i]expire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c] ; see also under [i]past.[/i]
	• [i]disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι, διαρρεῖν, [v]ἀ[/v]πορρεῖν, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]pass[/i] ([i]of a law[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]be enacted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]pass along:[/i] [p][i]P.[/i][/p] [c]ἐπιπαριέναι[/c] ([p]acc.[/p]).
	• [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, π[v]α[/v]ρέρχεσθαι[/c].
	• [i]this decree caused the danger that lowered over the city to pass away like a cloud:[/i] [p][i]P.[/i][/p] [c]τοῦτο τὸ ψήφισμα τὸν τότε τῆ[/c]ͅ [c]πόλει περιστάντα κίνδυνον παρελθεῖν ἐποίησεν ὥσπερ νέφος[/c] ([p][i]Dem.[/i][/p] 291).
	[p]Met.[/p], [i]disappear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι, διαρρεῖν, [v]ἀ[/v]πορρεῖν, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]have passed away, be gone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι, [v]ἀ[/v]ποίχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξοίχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διοίχεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]pass by:[/i] see [i]pass,[/i] [p]v. trans.[/p]
	[p]Met.[/p], [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ; see [i]neglect, omit.[/i]
	• [i]pass from[/i] ([i]life[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι βίου[/c], [p][i]V.[/i][/p] [c]μεταστῆναι βίου[/c].
	• [i]pass into:[/i] see [i]enter.[/i]
	• [i]change into:[/i] [p][i]P.[/i][/p] [c]μεταβαίνειν εἰς[/c] ([p]acc.[/p]), [c]μεταβάλλειν (εἰς[/c] [p]acc.[/p], or [c]ἐπί[/c] [p]acc.[/p]); see [i]change.[/i]
	• [i]pass off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c].
	• [i]pass away:[/i] see [i]pass away.[/i]
	• [i]pass on:[/i] [p][i]P.[/i][/p] [c]προέρχεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν[/c].
	• [i]pass out of:[/i] [p][i]V.[/i][/p] [c]ἐκπερᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]pass over, omit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι, π[v]α[/v]ρ[v]α[/v]λείπειν, ἐᾶν[/c] ; see [i]omit.[/i]
	• [i]pass over in silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c] ([p]acc.[/p]), [c]σιωπᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]σιωπᾶν[/c] ([p]acc.[/p]).
	• [i]slight:[/i] see [i]slight.[/i]
	• [i]pass through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διέρπειν[/c] ([p]acc.[/p]), [c]διαστείχειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διεκπερᾶν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]περᾶν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]travel through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]).
	• [i]pass through, into:[/i] [p][i]V.[/i][/p] [c]διεκπερᾶν εἰς[/c] ([p]acc.[/p]).
	• [i]pierce:[/i] see [i]pierce.[/i]
	• [i]of time[/i] ([i]pass through life, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	[p]Met.[/p], [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διεξέρχεσθαι[/c]; see [i]endure.[/i]
	• [i]bring to pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]); see [i]accomplish.[/i]
	• [i]come to pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συμπίπτειν, π[v]α[/v]ρ[v]α[/v]πίπτειν, γίγνεσθαι, τυγχ[v]ά[/v]νειν, συντυγχ[v]ά[/v]νειν[/c] ; see [i]happen.[/i]
pass
	[p]subs.[/p]
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ, ἄγκος, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]στενόπορα, τά, στενά, τά, πάροδος, ἡ[/c], [p][i]V.[/i][/p] [c]στενωπός, ἡ[/c].
	• [i]safe conduct:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίαδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἄδεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]λεια, ἡ[/c].
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see also [i]predicament.
	Having come to so sore a pass:[/i] [p][i]V.[/i][/p] [c]εἰς τὰς μεγίστας συμφορὰς ἀφιγμένος[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 453).
passable
	[p]adj.[/p]
	• [i]able to be crossed:[/i] [p][i]P.[/i][/p] [c]διαβατός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p], [c]πορεύσ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p]).
	• [i]moderately good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
passably
	[p]adv.[/p]
	• [i]tolerably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
passage
	[p]subs.[/p]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c], [p][i]V.[/i][/p] [c]πόρος, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]journey.[/i]
	• [i]way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c] ; see [i]way.[/i]
	• [i]crossing:[/i] [p][i]P.[/i][/p] [c]διάβασις, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c] ; by sea: [p][i]P.[/i][/p] [c]διάπλους, ὁ[/c], [p][i]V.[/i][/p] [c]πορθμός, ὁ[/c].
	• [i]if anyone should dispute their passage:[/i] [p][i]P.[/i][/p] [c]εἴ τις[/c] . . . [c]κωλυτὴς γίγνοιτο τῆς διαβάσεως[/c] ([p][i]Thuc.[/i][/p] 3, 23).
	• [i]so that there was no passage by the side of the tower:[/i] [p][i]P.[/i][/p] [c]ὥστε πάροδον μὴ εἶναι παρὰ πύργον[/c].
	• [i]wherever there is a passage: P,[/i] [c]ἧ ἂν εὐοδῆ[/c]ͅ ([p][i]Dem.[/i][/p] 1274).
	• [i]channel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχετός, ὁ[/c] ; see [i]channel.[/i]
	• [i]strait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμός, ὁ[/c] ; see [i]strait.[/i]
	• [i]underground passage:[/i] see [i]underground.[/i]
	• [i]defile:[/i] see [p]pass.[/p]
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]way through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέξοδος, ἡ[/c] ;
	• [i]by sea:[/i] [p][i]P.[/i][/p] [c]διάπλους, ὁ[/c].
	• [i]permission to pass:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c].
	• [i]grant a passage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]ι[/u]έναι (διίημι[/c]) ([p]acc.[/p] or [p]absol.[/p]).
	• [i]the people of Agrigentum allowed no passage through their territory:[/i] [p][i]P.[/i][/p] [c]Ἀκραγαντῖνοι οὐκ ἐδίδοσαν διὰ τῆς ἑαυτῶν ὁδόν[/c] ([p][i]Thuc.[/i][/p]).
	• [i]passage in a book:[/i] use [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]passage in a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥῆσις, ἡ[/c].
	• [i]in many passages:[/i] [p][i]P.[/i][/p] [c]πολλαχοῦ[/c].
passage money
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναῦλος, ὁ[/c], or [c]ναῦλον, τό[/c].
passenger
	[p]subs.[/p]
	• [i]passenger on a ship:[/i] [p][i]P.[/i][/p] [c]ἐπιβάτης, ὁ[/c].
	• [i]be a passenger,[/i] [p]v.[/p]: see [i]be on board,[/i] under [i]board.[/i]
	• [i]traveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδοιπόρος, ὁ[/c].
passing
	[p]subs.[/p]
	[p]Met.[/p], see [i]death.[/i]
	• [i]remark in passing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παραφθέγγεσθαι[/c].
passion
	[p]subs.[/p]
	• [i]emotion:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c] ; see [i]emotion.[/i]
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ, κότος, ὁ, μένος, τό[/c], [p][i]V.[/i][/p] [c]χόλος, ὁ, μῆνις, ἡ[/c].
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, τό, πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
passionate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c].
	• [i]excitable:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]impassioned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c].
passionately
	[p]adv.[/p]
	• [i]angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀργῆς, πικρῶς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περθ[u]ύ[/u]μως, [v]ὑ[/v]περκότως[/c] ; see [i]angrily.[/i]
	• [i]vehemently:[/i] [p][i]P.[/i][/p] [c]σφοδρῶς, συντόνως, ἐντόνως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
passionateness
	[p]subs.[/p]
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]quickness to anger:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ[/c].
passive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων, ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p], [c]ἡσύχιος[/c].
	• [i]remain passive,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
passively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c].
passivity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]Ar.[/i][/p] [c]ἀπραγμοσύνη, ἡ[/c].
passport
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἄδεια, ἡ[/c].
password
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθημα, τό[/c], [p][i]P.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, σύμβολον, τό[/c].
past
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u][/c] ([p]gen.[/p]).
	• [i]exceeding: P, and[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]acc.[/p]).
	• [i]past description:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c], or [p][i]V.[/i][/p] [c]κρείσσων ἢ λέξαι[/c].
	• [i]past expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρʼ ἐλπ[v]ί[/v]δα[/c], [p][i]V.[/i][/p] [c]ἐκτὸς ἐλπ[v]ί[/v]δος, ἔξω ἐλπ[v]ί[/v]δος[/c].
	• [i]past bearing:[/i] use [i]intolerable.[/i]
	• [i]in compounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c].
	• [i]go past:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c].
past
	[p]adj.[/p]
	• [i]gone, vanished:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (rare [p][i]P.[/i][/p]).
	• [i]ancient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιός[/c] ; see [i]ancient.[/i]
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρελθών[/c], [p][i]P.[/i][/p] [c]παρεληλυθώς[/c].
	• [i]past time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ π[v]α[/v]ρελθὼν χρόνος[/c].
	• [i]be past, have gone by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρελθεῖν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ροίχεσθαι[/c].
	• [i]past actions:[/i] [p][i]P.[/i][/p] [c]τὰ γεγενημένα[/c].
	• [i]things past and done:[/i] [p][i]V.[/i][/p] [c]ἐξειργασμένα, τά[/c].
	• [i]in the past:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαι[/c].
pastime
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
pastmaster (in)
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c] ([p]gen.[/p] or [p]acc.[/p]).
pastoral
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] [c]νόμιος[/c].
pastry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πέμματα, τά[/c].
pasturage
	[p]subs.[/p]
	see [i]pasture.[/i]
pasture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομή, ἡ[/c], [p][i]P.[/i][/p] [c]βοτάνη, ἡ[/c].
	• [i]green food:[/i] [p][i]P.[/i][/p] [c]βοτάνη, ἡ[/c] ; see [i]fodder.[/i]
	• [i]nurslings of the pastures of Parnassus:[/i] [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]δος Παρνησίας παιδεύματα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1100).
	• [i]pasture for horses:[/i] [p][i]V.[/i][/p] [c]ἱπποφόρβιον, τό[/c].
pasture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]). [c]ποιμαίνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]νομεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]προσνέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]φέρβειν[/c].
	• [i]pasture on, feed on[/i] ([i]of cattle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
pasture land
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]γῆ φορβ[v]ά[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομή, ἡ[/c].
pasturing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
	• [i]pasturing in the woodland:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]λόφορβος[/c].
	• [i]pasturing herds:[/i] [p][i]V.[/i][/p] [c]ἀγέλαι βουνόμοι[/c].
pat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν[/c], or use [i]touch.[/i]
patch
	[p]v. trans.[/p]
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
	• [i]patch clothes:[/i] [p][i]P.[/i][/p] [c]ἱμάτια ἐξακεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]cobble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν[/c] ; see [i]cobble.[/i]
	• [i]patch up a truce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σιν ποιεῖσθαι[/c].
	• [i]patched up, unsound,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος[/c].
patchwork
	[p]subs.[/p]
	• [i]embroidery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
pate
	[p]subs.[/p]
	Use [i]head.[/i]
patent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἔνδηλος, σ[v]α[/v]φής, ἐναργής, φ[v]α[/v]νερός, ἐμφ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής[/c] ; see [i]clear.[/i]
patently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
paternal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάτριος, πατρῷος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πατρ[v]ι[/v]κός[/c].
paternity
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ φ[v]υ[/v]τεύειν, τὸ γεννᾶν[/c].
path
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶμος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στ[v]ί[/v]βος, ὁ, πόρος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]orbit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ, ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c], [p][i]V.[/i][/p] [c]διέξοδος, ἡ, στροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]περιστροφή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	[p]Met.[/p], [i]path of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτραπός, ἡ[/c], [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
pathetic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c].
pathetically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
pathless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτριβής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βατος[/c], [p][i]V.[/i][/p] [c]ἄστιπτος, ἀστ[v]ι[/v]βής[/c].
pathos
	[p]subs.[/p]
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]κακοπάθεια, ἡ. ἀθλιότης, ἡ[/c] ; see [i]misery.[/i]
	• [i]emotion:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
pathway
	[p]subs.[/p]
	see [i]path.[/i]
patience
	[p]subs.[/p]
	• [i]endurance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]forgiveness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c].
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ[/c], [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]gentleness.[/i]
	• [i]hear with patience:[/i] p. [c]μετʼ εὐνοίας ἀκούειν[/c] ([p]gen.[/p]).
patient
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καρτερικός[/c], [p][i]V.[/i][/p] [c]τλήμων[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]forgiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
	• [i]gentle, quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]be patient,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν, τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (also [p][i]Isoc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]keep quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]acquiesce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ; see [i]acquiesce.[/i]
	• [i]be patient of, acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]); see also [i]endure.[/i]
patient
	[p]subs.[/p]
	see [i]invalid.[/i]
patiently
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσύχως, ἡσ[v]υ[/v]χῆ[/c].
	• [i]gently:[/i] [p][i]P.[/i][/p] [c]πράως[/c].
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
patois
	[p]subs.[/p]
	Use [i]dialect.[/i]
patrician
	[p]adj.[/p]
	• [i]high-born:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c].
	• [i]patricians[/i] ([i]as a party[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐπατρίδαι, οἱ[/c].
patrimony
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]πατρῷα[/c], [p][i]V.[/i][/p] [c]πατρ[v]ι[/v]κή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1304).
patriot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγαθὸς πολίτης[/c], or use [i]patriotic,[/i] [p]adj.[/p]
patriotic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόπολις[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόπτολις[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
patriotism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ φιλόπολι[/c].
	• [i]good will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
patrol
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c].
	• [i]the Syracusans were at once able to patrol the harbour without fear:[/i] [p][i]P.[/i][/p] [c]οἱ Συρακόσιοι τὸν λιμένα εὐθύς παρέπλεον ἀδεῶς[/c] ([p][i]Thuc.[/i][/p] 7, 56). Absol., [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφοδεύειν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]κωδωνοφορεῖν[/c].
patrol
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περίπολοι, οἱ[/c].
	• [i]commander of a patrol:[/i] [p][i]P.[/i][/p] [c]περιπόλαρχος, ὁ[/c].
patron
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ[/c].
	• [i]protector:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόξενος, ὁ[/c].
	• [i]without a patron,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀπρόξενος[/c].
	• [i]be a patron to,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προξενεῖν[/c] ([p]gen.[/p]).
	• [i]patron saint:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥρως[/c], or use [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 60); see [i]tutelary.[/i]
patronage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προστασία, ἡ[/c].
patroness
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πρόξενος, ἡ[/c] ; see [i]protectress.[/i]
patronise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]attend frequently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν εἰς[/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]θαμίζειν εἰς[/c] ([p]acc.[/p]).
	• [i]condescend to:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c] ([p]dat.[/p]).
patronising
	[p]adj.[/p]
	[p]Met.[/p], [i]insolent:[/i] [p][i]P.[/i][/p] [c]ὑπερήφανος[/c].
patter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτύπος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]patter of rain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]).
patter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν, κτ[v]υ[/v]πεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]drip.[/i]
pattern
	[p]subs.[/p]
	• [i]sample:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c], [p][i]P.[/i][/p] [c]ἐπίδειγμα, τό[/c].
	• [i]example for imitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]impression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύπος, ὁ[/c].
	• [i]shape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δέα, ἡ, εἶδος, τό[/c] ; see [i]shape.[/i]
paucity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
	• [i]paucity of men:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
	• [i]want, deficiency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c] ; see [i]want.[/i]
paunch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c].
pauper
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένης[/c] ; see also [i]beggar.[/i]
pauperise
	[p]v. trans.[/p]
	• [i]corrupt:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
pause
	[p]v. intrans.[/p]
	• [i]cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, λήγειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ; see [i]delay.[/i]
pause
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦε, ἐπίσχες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔχε[/c], [p][i]V.[/i][/p] [c]ἴσχε, σχές, παῦσαι[/c].
pause
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c].
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
pave
	[p]v. trans.[/p]
	• [i]pave the way for, conduce towards,[/i] [p]met.[/p]: [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]while we pave the way for their empire:[/i] [p][i]P.[/i][/p] [c]τῆς ἀρχῆς προκοπτόντων ἐκείνοις (ἡμῶν[/c]) ([p][i]Thuc.[/i][/p] 4, 60).
	• [i]at the same time paving the way for his recall to his native land:[/i] [p][i]P.[/i][/p] [c]ἅμα τὴν ἑαυτοῦ κάθοδον εἰς τὴν πατρίδα ἐπιθεραπεύων[/c] ([p][i]Thuc.[/i][/p] 8, 47).
paved
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐστρωμένος[/c] ([p][i]Hdt.[/i][/p]), [p][i]V.[/i][/p] [c]λ[v]ι[/v]θόστρωτος[/c].
pavilion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c], [p][i]V.[/i][/p] [c]σκηνώμ[v]α[/v]τα,τά[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
paw
	[p]subs.[/p]
	Use [i]foot.[/i]
pawn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑποτιθέναι, ἀποτιμᾶν[/c], [p][i]Ar.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον τ[v]ι[/v]θέναι[/c].
	• [i]take in pawn:[/i] [p][i]P.[/i][/p] [c]ὑποτίθεσθαι, ἀποτιμᾶσθαι[/c].
paw the ground
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
pay
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]νειν, ἐκτ[v]ί[/v]νειν, [v]ἀ[/v]ποτ[v]ί[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1169), [c]τελεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φέρειν, [v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]pay in full:[/i] [p][i]V.[/i][/p] [c]πληροῦν[/c], [p][i]P.[/i][/p] [c]ἐκπληροῦν[/c].
	• [i]bring in, yield:[/i] [p][i]P.[/i][/p] [c]προσφέρειν, φέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c].
	• [i]reward, requite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c]; see [i]reward.[/i]
	• [i]give wages:[/i] [p][i]P.[/i][/p] [c]μισθοδοτεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]be paid, receive as payment:[/i] [p][i]P.[/i][/p] [c]κομίζεσθαι[/c] ([p]acc.[/p]).
	• [i]pay the penalty:[/i] see under [i]penalty.[/i]
	• [i]pay[/i] ([i]debts[/i]): [p][i]P.[/i][/p] [c]διαλύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]pay[/i] ([i]honour, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c].
	• [i]pay properly tax:[/i] [p][i]P.[/i][/p] [c]εἰσφέρειν, εἰσφορὰν τιθέναι[/c].
	• [i]pay tribute:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φόρον φέρειν[/c] ; see [i]tribute.[/i]
	• [i]help to pay:[/i] [p][i]P.[/i][/p] [c]συνεκτίνειν[/c] ([p]absol.[/p]).
	• [i]profit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]λύειν τέλη[/c] ([p]dat.[/p]), [c]λύειν[/c] ([p]dat.[/p]).
	• [i]pay back:[/i] [p][i]P.[/i][/p] [c]ἀνταποδιδόναι[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]pay besides:[/i] [p][i]P.[/i][/p] [c]προσαποτίνειν[/c].
	• [i]pay down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]καταβάλλειν[/c].
	• [i]pay for, provide money for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν εἰς[/c] ([p]acc.[/p]).
	• [i]be punished for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην τ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην ἐκτ[v]ί[/v]νειν[/c] ([p]gen.[/p]).
	• [i]you shall pay for this:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰμώξει[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύσει[/c].
	• [i]pay off: a debt,[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c]; [i]a person,[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 866).
	• [i]paid off:[/i] [p][i]P.[/i][/p] [c]ἀπόμισθος[/c].
	• [i]pay out:[/i] see [i]requite.[/i]
	• [i]pay out a rope:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[u]ι[/u]έναι[/c].
	[p]V. intrans.[/p] [i]Be profitable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c], [p][i]V.[/i][/p] [c]λύειν τέλη[/c], or [c]λύειν[/c] [i]alone.[/i]
pay
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]receipt of pay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορά, ἡ[/c].
	• [i]pay given in advance:[/i] [p][i]P.[/i][/p] [c]πρόδοσις, ἡ[/c].
	• [i]extra pay:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
	• [i]do something for pay:[/i] [p][i]P.[/i][/p] [c]πράσσειν τι μισθοῦ[/c] ([p][i]Dem.[/i][/p] 242).
	• [i]without pay,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c] ([p][i]Dem.[/i][/p] 731); [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
	• [i]give pay,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]μισθοδοτεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]receive pay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c].
	• [i]in receipt of pay:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἔμμισθος[/c].
	• [i]in receipt of full pay:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐντελόμισθος[/c].
	• [i]be in any one's pay,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c] ([p]dat.[/p]), or [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]dat.[/p]).
	• [i]in the pay of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός[/c] ([p]gen.[/p]).
paymaster
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μισθοδότης, ὁ, χορηγός, ὁ[/c].
payment
	[p]subs.[/p]
	• [i]act of paying:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ, δόσις, ἡ, φορά, ἡ, ἔκτισις, ἡ[/c].
	• [i]payment of wages:[/i] [p][i]P.[/i][/p] [c]μισθοδοσία, ἡ[/c].
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c] ; see [i]pay.[/i]
	• [i]retribution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]upon the dead man hath now fallen a bitter payment of blood for blood:[/i] [p][i]V.[/i][/p] [c]αἷμα δʼ αἵματος πικρὸς δανεισμὸς ἦλθε τῶ[/c]ͅ [c]θανόντι νῦν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 857).
peace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰρήνη, ἡ[/c].
	• [i]if any one makes peace for you:[/i] [p][i]P.[/i][/p] [c]ἐάν τις ὑμῖν τὴν εἰρήνην πράσσει[/c] ([p][i]Andoc.[/i][/p] 28).
	• [i]of peace,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρην[v]ι[/v]κός[/c].
	• [i]make peace:[/i] [p][i]P.[/i][/p] [c]εἰρήνην ποιεῖσθαι, καταλύεσθαι[/c] ([p]absol.[/p]).
	• [i]keep peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰρήνην[/c] [c][v]ἄ[/v]γειν[/c].
	• [i]truce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδαί, αἱ[/c].
	• [i]make peace with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]καταλύεσθαι[/c] ([p]dat.[/p]), [c]συναλλάσσεσθαι[/c] ([p]dat.[/p]).
	• [i]supporters of peace at any price:[/i] [p][i]P.[/i][/p] [c]οἱ ἀπράγμονες[/c].
	• [i]quiet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]εὐδία, ἡ[/c].
	• [i]i see peace after the storm:[/i] [p][i]V.[/i][/p] [c]ἐκ κυμάτων γὰρ αὖθις αὖ γαλήνʼ ὁρώ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 279).
	• [i]be at peace,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]in peace, untroubled:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
	• [i]hold one's peace, v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν[/c].
peace
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ί[/u]γ[u]α[/u], σιώπ[u]α[/u][/c], [p][i]V.[/i][/p] [c]σῖγα, ἔ[u]α[/u], ἔ[u]α[/u]σον[/c].
	• [i]abstain from evil words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c], [p][i]V.[/i][/p] [c]εὔφημα φώνει[/c].
peaceable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [i]P,[/i] [c]ἡσύχιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰρηναῖος[/c].
	• [i]not meddlesome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c].
peaceableness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσύνη, ἡ[/c] ; see [i]gentleness.[/i]
peaceably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰρηνικῶς[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσύχως[/c] (rare [p][i]P.[/i][/p]), [c]ἡσ[v]υ[/v]χῆ[/c].
peaceful
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c].
	• [i]quiet: P,[/i] [c]ἠρεμαῖος, ἀτρεμής[/c].
	• [i]of disposition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c] ; see [i]gentle.[/i]
	• [i]free from care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἄ[/v]πονος[/c], [p][i]V.[/i][/p] [c]ἕκηλος, [v]ἄ[/v]μοχθος[/c] ; see [i]painless.[/i]
	• [i]without a struggle:[/i] [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]δαστος[/c].
	• [i]unwarlike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλεμος[/c] ([p][i]Plat.[/i][/p]).
peacefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰρηνικῶς[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c] (rare [p][i]P.[/i][/p]); see [i]calmly.[/i]
	• [i]without trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]painlessly.[/i]
peacefulness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία[/c]; see [i]peace.[/i]
peacock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ταώς, ὁ[/c].
peak
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ[/c], [p][i]V.[/i][/p] [c]ἄκρα, ἡ, ἄκρον, τό[/c].
	• [i]peak of a helmet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]with two peaks,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δ[v]ι[/v]κόρ[v]υ[/v]φος[/c].
peal
	[p]v. trans.[/p]
	• [i]sound loudly:[/i] [p][i]V.[/i][/p] [c]κλάζειν[/c].
	[p]V. intrans.[/p] [p][i]V.[/i][/p] [c]βρέμειν[/c] (also [p][i]Ar.[/i][/p] in [p]mid.[/p]); see [i]resound.[/i]
	• [i]cry aloud:[/i] [p][i]V.[/i][/p] [c]ὀρθιάζειν, ἐξορθιάζειν[/c].
	• [i]thunder:[/i] [p][i]Ar.[/i][/p] [c]βροντᾶν[/c].
peal
	[p]subs.[/p]
	• [i]loud sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτύπος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ[/c] ; see [i]noise.[/i]
	• [i]peal of thunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βροντή, ἡ[/c], [p][i]V.[/i][/p] [c]βροντήμ[v]α[/v]τα, τά, βρόμος, ὁ[/c].
	• [i]peal of laughter:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
pear
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄπιον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]wild pear:[/i] [p][i]Ar.[/i][/p] [c]ἀχρ[v]ά[/v]ς, ἡ[/c].
peasant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]ἀγρώστης, ὁ, χωρ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]γῄτης, ὁ, γ[u]α[/u]πόνος, ὁ[/c].
	• [i]farmer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργός, ὁ[/c].
peasantry
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργοί, οἱ[/c], or [p]pl.[/p] of other words given for peasant.
pease
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρέβινθοι, οἱ[/c].
pebble
	[p]subs.[/p]
	• [i]stone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c] ; see [i]stone.[/i]
peccadillo
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλημμέλημα, τό[/c].
peccant
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελῶν[/c] ([p]part.[/p] of [c]πλημμελεῖν[/c]).
peck
	[p]v. trans.[/p]
	• [i]bite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
peculate
	[p]v. trans.[/p]
	see [i]embezzle.[/i]
peculation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c].
	• [i]be accused of peculation:[/i] [p][i]P.[/i][/p] [c]εὐθύνας ὀφλισκάνειν[/c] ; see [i]embezzlement.[/i]
	• [i]having been guilty of large peculations from you:[/i] [p][i]P.[/i][/p] [c]οὐκ ὀλίγα τῶν ὑμετερῶν ὑφῃρημένος[/c] ([p][i]Lys.[/i][/p] 142).
peculiar
	[p]adj.[/p]
	• [i]personal, private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος, οἰκεῖος[/c],
	• [i]particular, distinctive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c].
	• [i]strange, unusual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
peculiarity
	[p]subs.[/p]
	• [i]characteristic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον, τό[/c] ; see [i]characteristic.[/i]
	• [i]strangeness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
peculiarly
	[p]adv.[/p]
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c], [p][i]P.[/i][/p] [c]ἐν τοῖς μάλιστα, διαφερόντως[/c].
	• [i]strangely:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
pecuniary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χρηματιστικός[/c].
pedagogue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γραμματιστής, ὁ[/c].
pedant
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]μικρολόγος[/c].
pedantic
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]μικρολόγος[/c].
pedantry
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]μικρολογία, ἡ[/c].
peddle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c].
	• [i]peddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c] ([p]acc.[/p]).
pedestal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ([p][i]Xen.[/i][/p]), [c]κρηπ[u]ί[/u]ς, ἡ[/c].
pedestrian
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c], as [p]subs.[/p] use [i]traveller.[/i]
pedigree
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]trace a pedigree,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]γενεαλογεῖν[/c].
	• [i]the tracing of a pedigree:[/i] [p][i]P.[/i][/p] [c]γενεαλογία, ἡ[/c].
	• [i]for reference to tracing a pedigree:[/i] see [p][i]Plat.[/i][/p], [i]Theaet.[/i] 175[sup]A[/sup] and [sup]B[/sup].
pediment
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][u]ἀ[/u]ετός, ὁ[/c].
pedlar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
peel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c].
peel
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολέπειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]strip off:[/i] [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
peep
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακύπτειν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κύπτειν, προκύπτειν, π[v]α[/v]ραβλέπειν[/c].
	• [i]i peeped over their heads and saw:[/i] [p][i]P.[/i][/p] [c]ὑπερκύψας κατεῖδον[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 271[sup]A[/sup]).
	• [i]just appear:[/i] [p][i]P.[/i][/p] [c]ὑποφαίνειν[/c].
	• [i]peep at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραβλέπειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρεμβλέπειν εἰς[/c] ([p]acc.[/p]).
peep
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμ[v]α[/v], τό[/c].
	• [i]allow a peep of,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φαίνειν[/c] (with [p]partitive gen.[/p]).
peep-holes
	[p]subs.[/p]
	• [i]peep-holes[/i] ([i]in a shield, to see ones's enemy through[/i]): [p][i]V.[/i][/p] [c]κεγχρώμ[v]α[/v]τα, τά[/c].
peer
	[p]subs.[/p]
	• [i]equal in age:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κιώτης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἧλιξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νῆλιξ, ὁ[/c] or [c]ἡ, ὁμῆλιξ, ὁ[/c] or [c]ἡ[/c].
	• [i]peers, noblemen:[/i] [p][i]P.[/i][/p] [c]ὁμοῖοι, οἱ[/c] ([p][i]Dem.[/i][/p] 489), [c]ὁμότιμοι, οἱ[/c] ([p][i]Xen.[/i][/p]).
	• [i]grandee:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c].
	• [i]a match:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντίπαλος[/c].
	• [i]equal to:[/i] see [i]equal.[/i]
peer
	[p]v. intrans.[/p]
	• [i]look around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισκοπεῖν[/c], [p][i]V.[/i][/p] [c]παπταίνειν[/c].
	• [i]peer at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβλέπειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρεμβλέπειν εἰς[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραβλέπειν[/c] ([p]acc.[/p]).
peerless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριστος, θαυμαστός, ἐξαίρετος, ἔκκρ[v]ι[/v]τος, ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]peerless in beauty:[/i] [p][i]V.[/i][/p] [c]κάλλει[/c] [c][v]ὑ[/v]περφέρων[/c].
	• [i]peerless beauty,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]καλλίστευμα, τό[/c].
	• [i]unsurpassed:[/i] [p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c].
peevish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
	• [i]be peevish,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολαίνειν[/c].
peevishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
peevishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
peg
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάσσ[v]α[/v]λος, ὁ[/c].
	• [i]peg of a top:[/i] [p][i]P.[/i][/p] [c]κέντρον, τό[/c].
	• [i]for tightening strings in a musical instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλλοψ, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]fasten with pegs,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πασσ[v]α[/v]λεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c].
pelf
	[p]subs.[/p]
	• [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c].
	• [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, πλοῦτος, ὁ[/c].
	• [i]love of pelf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
pell
	[p]subs.[/p]
	Use [i]skin.[/i]
pellet
	[p]subs.[/p]
	• [i]pellet of lead:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μολυβδ[v]ί[/v]ς, ἡ[/c].
pell-mell
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐδένι κόσμω[/c]ͅ, [c]ἀτάκτως, χύδην, ἀναμίξ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]σύμμικτος[/c].
	• [i]they scattered all pell-mell:[/i] [p][i]V.[/i][/p] [c]πάντʼ ἄνω τε καὶ κάτω διέφερον[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 753).
pellucid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, λαμπρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c].
pelt
	[p]subs.[/p]
	see [i]hide.[/i]
pelt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	[p]Met.[/p], [i]pelt[/i] ([i]with reproaches[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἰάπτειν, [v]ἀ[/v]ράσσειν[/c], [p][i]P.[/i][/p] [c]περιβάλλειν[/c].
peltast
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελταστής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
pen
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γραφίς, ἡ, κάλαμος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Phaedrus,[/i] 276[sup]C[/sup]).
	• [i]fold:[/i] [p][i]V.[/i][/p] [c]σταθμός, ὁ, αὔλιον, τό[/c] (also [p][i]Xen.[/i][/p]), [c]σηκός, ὁ, ἔπαυλα, τά[/c].
pen
	[p]v. trans.[/p]
	• [i]write:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c].
penal
	[p]adj.[/p]
	• [i]liable to punishment:[/i] [p][i]P.[/i][/p] [c]ἐπιζήμιος[/c].
penalise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦν[/c].
penalty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τ[u]ι[/u]μωρία, ἡ, ἐπ[v]ι[/v]τ[u]ί[/u]μιον[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]ποινή[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c].
	• [i]incur penalty,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφλισκ[v]ά[/v]νειν[/c] ([p]absol.[/p] or [p]acc.[/p] of [i]penalty[/i]).
	• [i]pay the penalty[/i] ([i]for[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c], or [p]pl.[/p], [c]δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην[/c], or [p]pl.[/p], [c]τ[v]ί[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην[/c], or [p]pl.[/p], [c]ἐκτ[v]ί[/v]νειν[/c] ([p]gen.[/p]), or in [p][i]V.[/i][/p] substitute [c]ποινήν[/c] or [c][v]ἄ[/v]ποινα[/c] [i]for[/i] [c]δ[v]ί[/v]κην[/c], [p][i]V.[/i][/p] also [c]δ[v]ί[/v]κας π[v]α[/v]ρέχειν[/c] ([p]absol.[/p]).
	• [i]i bid you loose these fetters ere some one pay the penalty:[/i] [p][i]V.[/i][/p] [c]χαλᾶν κελεύω δεσμὰ πρὶν κλάειν τινά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 577).
	• [i]you shall pay the penalty, you shall smart for it:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύσει[/c] ([p]fut.[/p] of [c]κλάειν[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰμώξει[/c] ([p]fut.[/p] of [c]οἰμώζειν[/c]).
	• [i]extreme penalties:[/i] [p][i]P.[/i][/p] [c]αἱ ἔσχαται ζημίαι[/c].
	• [i]assessment of damages:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ί[/u]μημα, τό[/c].
	• [i]impose a penalty,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c].
	• [i]impose a further penalty:[/i] [p][i]P.[/i][/p] [c]προστιμᾶν[/c].
penance
	[p]subs.[/p]
	• [i]repentance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]repentance.[/i]
	• [i]do penance for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην[/c], or [p]pl.[/p], [c]δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]).
penchant
	[p]subs.[/p]
	see [i]inclination.[/i]
pendant
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑλικτήρ, ὁ[/c].
pendent
	[p]adj.[/p]
	• [i]hanging:[/i] [p][i]V.[/i][/p] [c]κρεμαστός[/c] ; see [i]pendulous.[/i]
pending
	[p]Be, v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστηκέναι[/c] ([p]perf.[/p] of [c]ἐνιστάναι[/c]); see [i]impend.[/i]
pendulous
	[p]adj.[/p]
	• [i]hanging in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
penetrate
	[p]v. trans.[/p]
	• [i]reach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p]) (or [p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]) (or [p]absol.[/p]).
	• [i]if prayers penetrate beneath the earth, he hears us:[/i] [p][i]V.[/i][/p] [c]εἴπερ γὰρ εἴσω γῆς ἀκοντίζουσʼ ἀραί κλύει[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1241).
	• [i]pierce:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν, διέρχεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι[/c] ([p][i]P.[/i][/p] generally compounded), [c]διαρρηγν[v]ύ[/v]ναι[/c].
	• [i]enter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p] alone). [c]εἰσδύεσθαι (εἰς[/c]. [p]acc.[/p], or [p][i]V.[/i][/p] [p]acc.[/p] alone); see [i]enter.[/i]
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, ἐφευρίσκειν, [v]ἀ[/v]νευρίσκειν, ἐξευρίσκειν[/c], [p][i]V.[/i][/p] [c]προσευρίσκειν[/c]. See
	• [i]through, perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, μανθ[v]ά[/v]νειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]be penetrated[/i] ([i]by a feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχεσθαι[/c], [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶσθαι[/c].
penetrating
	[p]adj.[/p]
	see [i]piercing[/i] (of sound): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γύς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρθιος, πικρός, δι[v]ά[/v]τορος[/c] ; see [i]loud.[/i]
	• [i]stinging:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c].
	• [i]shrewd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, δεινός[/c].
	• [i]of looks:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]bleak:[/i] [p][i]P.[/i][/p] [c]χειμερινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
penetration
	[p]subs.[/p]
	• [i]shrewdness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ, ὀξύτης, ἡ[/c].
peninsula
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χερσόνησος, ἡ[/c].
penitence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ, μετάμελος, ὁ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
penitent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεταμελείας μεστός[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]be penitent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]μετανοεῖν. μεταμέλεσθαι[/c].
	• [i]i repent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μέλει μοι[/c].
penitently
	[p]adv.[/p]
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
penman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
pennant
	[p]subs.[/p]
	Use [i]flag.[/i]
penniless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, πένης[/c]. [p][i]V.[/i][/p] [c]ἀχρήμων[/c] ; see [i]poor.[/i]
penny
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀβολός, ὁ[/c] (about 1½ d.).
pension
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύνταξις, ἡ[/c].
pensionary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔμμισθος[/c].
pensioner
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἔμμισθος[/c].
pensive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύννους[/c].
	Of looks, etc.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός, σ[v]υ[/v]νωφρυωμένος[/c].
	• [i]look pensive:[/i] [p][i]V.[/i][/p] [c]πεφροντικὸς βλέπειν[/c].
pensiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ, φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
penthouse
	[p]subs.[/p]
	• [i]screen of shields:[/i] [p][i]P.[/i][/p] [c]χελώνη, ἡ[/c] ([p][i]Xen.[/i][/p]).
penurious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, σπαρνός[/c].
penuriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γλισχρῶς, φειδωλῶς[/c].
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
penuriousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
penury
	[p]subs.[/p]
	[c][v]ἀ[/v]πορία, ἡ, πενία, ἡ, χρεία, ἡ[/c], [p][i]V.[/i][/p] [c]χρημ[v]ά[/v]των[/c] [c][v]ἀ[/v]χηνία, ἡ[/c] ; see [i]poverty.[/i]
people
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεώς, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λ[u]α[/u]ός, ὁ[/c].
	• [i]of the people,[/i] [p]adj.[/p]: see [i]public.[/i]
	• [i]citizens:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολῖται, οἱ[/c], or [c]πόλ[v]ι[/v]ς, ἡ[/c], [i]used collectively.[/i]
	• [i]nation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθνος, τό[/c].
	• [i]commons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆμος, ὁ, πλῆθος, τό, οἱ πολλοί[/c].
	• [i]leader of the people:[/i] [p][i]P.[/i][/p] [c]δημαγωγός, ὁ[/c].
	• [i]common people, mob:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c].
	• [i]has all power been given to the people?[/i] [p][i]V.[/i][/p] [c]δεδήμευται κράτος[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 119).
	• [i]a man of the people:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός[/c], or [p][i]V.[/i][/p] [c]δημότης[/c] [c][v]ἀ[/v]νήρ[/c].
	• [i]inhabitants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐνοικοῦντες[/c] ; see [i]inhabitant.[/i]
	• [i]people say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγουσι[/c].
	• [i]people would say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέξειεν ἄν τις[/c].
people
	[p]v. trans.[/p]
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]settle with inhabitants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικίζειν, οἰκίζειν, [v]ἀ[/v]ποικίζειν[/c].
	• [i]who people the city of Cadmus with their children's children:[/i] [p][i]V.[/i][/p] [c]οἱ Κάδμου πόλιν τεκνοῦσι παίδων παισί[/c] ([p][i]Eur.[/i][/p], [i]H.
	F. 6[/i]).
	• [i]settle in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποικεῖν[/c] ([p]acc.[/p]).
	• [i]inhabit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν, ἐνοικεῖν[/c] ([p]dat.[/p]), [c]ἔχειν, νέμειν[/c] (rare [p][i]P.[/i][/p]), [c]νέμεσθαι[/c] ([p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν[/c].
pepper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πέπερι, τό[/c] ([p][i]Aristotle[/i][/p]).
peradventure
	[p]adv.[/p]
	see [i]perhaps.[/i]
perambulate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, [v]ἀ[/v]ναστρέφεσθαι ἐν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐπιστρωφᾶσθαι, πολεῖν[/c].
	[p]V. intrans.[/p] [i]Walk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
perambulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίπατος, ὁ[/c].
perceive
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, ἐπιγιγνώσκειν, μανθ[v]ά[/v]νειν. αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]καταμανθάνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταισθ[v]ά[/v]νεσθαι[/c]. See: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν, κ[v]α[/v]θορᾶν[/c] ; see see.
	• [i]observe, mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]κατανοεῖν[/c].
	• [i]perceive beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πραγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]προνοεῖν, προαισθάνεσθαι[/c].
per cent
	• [i]one per cent tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκατοστή, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]at ten per cent.[/i]: [p][i]P.[/i][/p] [c]ἐπὶ πέντε ὀβολοῖς[/c] ([i]five obols per mina per month[/i]).
	• [i]at twelve per cent.[/i]: [p][i]P.[/i][/p] [c]ἐπὶ δραχμῆ[/c]ͅ.
	• [i]money lent on bottomry at twelve and a half per cent.[/i]: [p][i]P.[/i][/p] [c]ναυτικὸν ἐπόγδοον[/c] ([p][i]Dem.[/i][/p] 1212).
	• [i]thirty three and a third per cent.[/i]: [i]P,[/i] [c]τόκοι ἐπίτριτοι, οἱ[/c] ([p][i]Aristotle[/i][/p]).
perceptible
	[p]adj.[/p]
	• [i]to be seen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τός[/c].
	• [i]clear, manifest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἐμφ[v]α[/v]νής, φ[v]α[/v]νερός[/c].
	• [i]capable of being perceived by the senses[/i] ([i]philosophical term[/i]): [p][i]P.[/i][/p] [c]αἰσθητός[/c] ([p][i]Plat.[/i][/p]).
	• [i]important enough to be noticed:[/i] use [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
perceptibly
	[p]adj.[/p]
	• [i]plainly, manifestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c].
perception
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c], [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]good sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, φρόνησις, ἡ[/c].
perch
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c].
	• [i]roost on a perch:[/i] [p][i]Ar.[/i][/p] [c]ἐπὶ ξυλοῦ καθεύδειν[/c] ([i]Nub.[/i] 1431).
perch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι, κ[v]α[/v]θίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕζομαι[/c]; see [i]settle.[/i]
	• [i]perch upon:[/i] [p][i]Ar.[/i][/p] [c]ἐφέζεσθαι[/c] ([p]dat.[/p]).
perchance
	[p]adv.[/p]
	see [i]perhaps.[/i]
percipient
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἰσθητής, ὁ[/c] ([p][i]Plat.[/i][/p]).
percolate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]διηθεῖσθαι[/c].
percussion
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]impact:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, ἐμβολή, ἡ[/c].
perdition
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, φθορά, ἡ, διαφθορά, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξώλεια, ἡ[/c].
	• [i]consign to perdition,[/i] [p]v.[/p]: use [i]curse.[/i]
	• [i]go to perdition[/i] ([i]as exclamation[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρου, ἔρρε, [v]ἄ[/v]περρε[/c], [p][i]V.[/i][/p] [c]ὄλοιο, οὐκ εἰς ὄλεθρον[/c] ; [c]οὐκ εἰς φθόρον[/c] ; [p][i]Ar.[/i][/p] [c]οἴμωζε[/c].
peregrination
	[p]subs.[/p]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]travels abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c].
peremptorily
	[p]adv.[/p]
	• [i]firmly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]like a master:[/i] [p][i]P.[/i][/p] [c]δεσποτικῶς[/c].
	• [i]though we do not peremptorily order you to do our bidding:[/i] [p][i]P.[/i][/p] [c]ἡμῶν[/c] . . . [c]οὐκ ἀγρίως ἐπιταττόντων ποιεῖν ἃ ἂν κελεύωμεν[/c] ([p][i]Plat.[/i][/p], [i]Crito, 5[/i]2[sup]A[/sup]).
peremptoriness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ δεσποτικόν[/c].
peremptory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δεσποτικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	Of a command: [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]a peremptory demand made on one's neighbours:[/i] [p][i]P.[/i][/p] [c]δικαίωσις τοῖς πέλας ἐπιτασσομένη[/c] ([p][i]Thuc.[/i][/p] 1, 141).
perennial
	[p]adj.[/p]
	• [i]lasting a year:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνιαύσιος, ἐτήσιος[/c], [p][i]P.[/i][/p] [c]ἐπέτειος[/c], [p][i]V.[/i][/p] [c]ἔτειος[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]always flowing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]έναος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀείρ[v]υ[/v]τος[/c] ; see [i]flowing.[/i]
perennially
	[p]adv.[/p]
	• [i]every year:[/i] [p][i]P.[/i][/p] [c]κατʼ ἐνιαυτόν[/c] ; see [i]yearly.[/i]
	• [i]frequently:[/i] [p][i]P.[/i][/p] [c]συχνόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκν[v]ά[/v][/c].
perfect
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος, παντελής[/c], [p][i]V.[/i][/p] [c]ἐκτελής[/c].
	• [i]of a victim, without blemish:[/i] [p][i]V.[/i][/p] [c]ἐντελής[/c].
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c].
	• [i]irreproachable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]μωμος, [v]ἀ[/v]μεμφής. [v]ἄ[/v]μομφος[/c].
	• [i]complete, absolute:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c].
	• [i]in one's prime:[/i] see under [i]prime.[/i]
perfect
	[p]v. trans.[/p]
	• [i]make perfect:[/i] [p][i]P.[/i][/p] [c]τελεοῦν[/c], [p][i]V.[/i][/p] [c]τελειοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν[/c] (or [p]mid.[/p]), [c]ἐξεργάζεσθαι[/c]; see [i]complete, work out.[/i]
	• [i]finish off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c].
	• [i]accomplish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτειν, κ[v]α[/v]τ[v]α[/v]νύτειν[/c] ; see [i]accomplish.[/i]
perfection
	[p]subs.[/p]
	• [i]end, completion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό[/c].
	• [i]finishing off:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
	• [i]crowning point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]come to perfection,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελειοῦσθαι[/c], [p][i]P.[/i][/p] [c]τελεοῦσθαι[/c].
	• [i]be at perfection,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
perfectly
	[p]adv.[/p]
	• [i]altogether:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], τελέως[/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν[/c] ; see [i]altogether.[/i]
	• [i]irreproachably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
perfidious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]perjured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
perfidiousness
	[p]subs.[/p]
	see [i]perfidy.[/i]
perfidy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
	• [i]perjury:[/i] [p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
perforate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν, τρ[u]υ[/u]πᾶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
perforated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τρητός[/c].
perforation
	[p]subs.[/p]
	• [i]act of perforation:[/i] [p][i]P.[/i][/p] [c]τρῆσις, ἡ[/c].
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
perforce
	[p]adv.[/p]
	• [i]by force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ, [c]βιαίως. πρὸς βίαν[/c] ; see under [i]force.[/i]
	• [i]necessarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη[/c]ͅ, [c][v]ἀ[/v]ναγκαίως[/c], [p][i]P.[/i][/p] [c]κατʼ ἀνάγκην[/c].
perform
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]). [c]ἐργάζεσθαι, ἐξεργάζεσθαι, ἐπεξέρχεσθαι[/c]. [p][i]V.[/i][/p] [c]ἐκπράσσειν[/c] ; see also [i]accomplish.[/i]
	• [i]act in a play:[/i] [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι, ἀγωνίζεσθαι[/c]; see [i]play.[/i]
	• [i]play on a stringed instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψάλλειν[/c],
	• [i]perform on the flute:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]αὐλεῖν[/c].
	• [i]perform sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἱερὰ ποιεῖν, ἱεροποιεῖν[/c], [p][i]V.[/i][/p] [c]ῥέζειν, θυηπολεῖν[/c].
performance
	[p]subs.[/p]
	• [i]act of performing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]act done:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, πρᾶξις, ἡ, ἔργον, τό[/c].
	• [i]feat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
performer
	[p]subs.[/p]
	• [i]one who does a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράκτωρ, ὁ[/c].
	• [i]actor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκρ[v]ι[/v]τής, ὁ[/c] ; see [i]actor.[/i]
	• [i]skilled artist:[/i] [p][i]P.[/i][/p] [c]τεχνίτης, ὁ[/c].
perfume
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c], [p][i]V.[/i][/p] [c]εὐοσμία, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]prepared scent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύρον, τό[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1112).
	• [i]incense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c].
perfumed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
perfumer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μυροπώλης, ὁ[/c].
	[p]Fem.[/p], [p][i]Ar.[/i][/p] [c]μ[v]υ[/v]ρόπωλις, ἡ[/c].
	• [i]perfumer's shop:[/i] [p][i]P.[/i][/p] [c]μυροπώλιον, τό[/c].
perfunctorily
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
	• [i]do[/i] ([i]a thing[/i]) [i]perfunctorily:[/i] [p][i]P.[/i][/p] [c]ἐπισύρειν[/c] ([p]acc.[/p]).
perfunctoriness
	[p]subs.[/p]
	• [i]carelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
perfunctory
	[p]adj.[/p]
	• [i]careless:[/i] of persons, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c] ; of things, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]not accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βής[/c].
	• [i]involuntary:[/i] [p][i]P.[/i][/p] [c]ἀκούσιος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c].
perhaps
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως, τ[v]ά[/v]χ[v]α[/v][/c].
	• [i]to make as assertion less strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν τι[/c].
	• [i]perhaps I do not put your nature to shame:[/i] [p][i]V.[/i][/p] [c]σχεδόν τι τὴν σὴν οὐ καταισχύνω φύσιν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 609).
	• [i]perhaps you are right:[/i] [p][i]P.[/i][/p] [c]κινδυνεύεις ἀληθῆ λέγειν[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 205[sup]D[/sup]).
peril
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ, τὸ δεινόν[/c], or [p]pl.[/p], [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]perilous enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδύνευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]in time of peril:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν τοῖς δεινοῖς, ἐπ[v]ὶ[/v][/c] [c]τοῖς δεινοῖς[/c].
perilous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, παράβολος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
perilously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδύνως[/c].
period
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίοδος χρόνου[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 107[sup]E[/sup]).
	• [i]time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, χρόνος, ὁ[/c].
	• [i]cycle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, τό, τελευτή, ἡ, πέρ[v]α[/v]ς, τό[/c].
	• [i]sentence[/i] ([i]grammatically[/i]): [p][i]P.[/i][/p] [c]ῥῆμα, τό[/c].
	• [i]this period[/i] ([i]of history[/i]) [i]was omitted by all my predecessors:[/i] [p][i]P.[/i][/p] [c]τοῖς πρὸ ἐμοῦ ἅπασιν ἐκλιπὲς τοῦτο ἦν τὸ χωρίον[/c] ([p][i]Thuc.[/i][/p] 1. 97).
periodical
	[p]adj.[/p]
	• [i]yearly:[/i] [p][i]P.[/i][/p] [c]ἐπέτειος[/c].
periodically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου[/c].
	• [i]yearly:[/i] [p][i]P.[/i][/p] [c]κατʼ ἐνιαυτόν[/c].
perish
	[p]v. intrans.[/p]
	• [i]be destroyed:[/i] [c]διαφθείρεσθαι, φθείρεσθαι, [v]ἀ[/v]πόλλυσθαι, ἐξόλλυσθαι, διόλλυσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [c]οἴχεσθαι[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ν[u]α[/u]λίσκεσθαι, ἐξ[v]α[/v]ν[u]α[/u]λίσκεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c].
	• [i]die:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποθνήσκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν, [v]ἀ[/v]παλλάσσεσθαι[/c] (with or without [c]βίου), ἐκλείπειν βίον (βίον[/c] sometimes omitted in [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]θνήσκειν[/c] (rarely [p][i]Ar.[/i][/p]), [c]κατθ[v]α[/v]νεῖν[/c] ([p]2nd aor.[/p] [c]καταθνήσκειν[/c]) (rarely [p][i]Ar.[/i][/p]); see [i]die.[/i]
	• [i]fade away,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
perishable
	[p]adj.[/p]
	• [i]liable to death:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c] ([p][i]Plat.[/i][/p]).
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
perjured
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
perjure oneself
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιορκεῖν[/c], [p][i]Ar.[/i][/p] [c]ψευδορκεῖν[/c].
perjurer
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
perjury
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
permanence
	[p]subs.[/p]
	• [i]durability:[/i] [p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
	• [i]never would there be permanence of any law:[/i] [p][i]V.[/i][/p] [c]οὐκ ἄν ποτε κατάστασις γένοιτʼ ἂν οὐδένος νόμου[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1246).
permanent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]be permanent,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c].
	• [i]lasting long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c] ; see [i]eternal.[/i]
permanently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]for ever:[/i] [p][i]P.[/i][/p] [c]εἰς πάντα χρόνον, εἰς ἀΐδιον[/c], [p][i]V.[/i][/p] [c]εἰσαεί, εἰς τὸ πᾶν χρόνου[/c]; see [i]eternally.[/i]
permeate
	[p]v. trans.[/p]
	• [i]pass through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c], [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
permissible
	[p]adj.[/p]
	• [i]lawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννομος, νόμ[v]ι[/v]μος[/c].
	• [i]permitted by divine law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιος[/c].
	• [i]it is permissible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέμ[v]ι[/v]ς ἐστί[/c] (or omit [c]ἐστί[/c]) (rare [p][i]P.[/i][/p]), [c]ὅσιον, ἔξεστι, π[v]ά[/v]ρεστι, π[v]ά[/v]ρ[v]α[/v], π[v]α[/v]ρείκει[/c], [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγίγνεται, ἐκγίγνεται[/c].
	• [i]it is not permissible for you to kill him:[/i] [p][i]V.[/i][/p] [c]οὐκ ἔστʼ ἀνυστὸν τόνδε σοὶ κατακτανεῖν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 961).
permit
	[p]v. trans.[/p]
	• [i]permit a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν. ἐφ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]συγχωρεῖν[/c] ([p]dat.[/p]). [c]μεθ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]). [c]π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c] ([p]dat.[/p]).
	• [i]put up with[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νέχεσθαι[/c]; see [i]endure, overlook.[/i]
	• [i]permit to:[/i] (with [p]infin.[/p]) [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]ἐφ[u]ι[/u]έναι[/c] ([p]dat.[/p]); see [i]allow.[/i]
	• [i]it is permitted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξεστι, π[v]ά[/v]ρεστι, π[v]ά[/v]ρ[v]α[/v], π[v]α[/v]ρείκει[/c], [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγίγνεται, ἐκγίγνεται[/c].
	• [i]permit of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
pernicious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ζημιώδης, βλαβερός, ἐπιζήμιος, ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, νοσώδης[/c], [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαντήριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
perniciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
peroration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίλογος, ὁ[/c] ([p][i]Aristotle[/i][/p]).
perpendicular
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c].
	• [i]at right angles:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
perpetrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, ἐργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκπράσσειν[/c] ; see [i]accomplish.[/i]
perpetration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
perpetrator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράκτωρ, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([i]cause[/i]), [c]αὐτόχειρ[/c].
	• [i]perpetrator of a murder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόχειρ φόνου[/c]; see [i]murderer.[/i]
perpetual
	[p]adj.[/p]
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c] ; see [i]continuous.[/i]
perpetually
	[p]adv.[/p]
	• [i]frequently:[/i] [p][i]P.[/i][/p] [c]συχνόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκν[v]ά[/v][/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κις, θ[v]α[/v]μ[v]ά[/v][/c].
	• [i]without break:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c].
	• [i]through all:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
perpetuate
	[p]v. trans.[/p]
	• [i]establish:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]perpetuated in the memory:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
perpetuity
	[p]subs.[/p]
	• [i]in perpetuity:[/i] [p][i]P.[/i][/p] [c]εἰς ἀΐδιον, εἰς πάντα χρόνον[/c].
	• [i]banishment in perpetuity:[/i] [p][i]P.[/i][/p] [c]ἀειφυγία, ἡ[/c].
perplex
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]συντ[v]α[/v]ράσσειν, ἐκπλήσσειν[/c].
	• [i]be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, ἀμηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [c]πλ[v]α[/v]νᾶσθαι[/c], [p][i]V.[/i][/p] [c]συγχεῖσθαι, [v]ἀ[/v]λᾶσθαι, δυσμηχ[v]α[/v]νεῖν[/c].
	• [i]perplexed:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
perplexing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σεύρετος, δυστέκμαρτος[/c] ; see [i]baffling.[/i]
perplexity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
perquisites
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὰ ὑπάρχοντα[/c].
	• [i]per se.[/i] Use [p][i]P.[/i][/p] [c]αὐτὸς καθʼ αὑτόν[/c].
persecute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐλαστρεῖν, τροχηλ[v]α[/v]τεῖν[/c].
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c].
	• [i]injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κοῦν[/c].
	• [i]afflict, trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν, πημαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
persecution
	[p]subs.[/p]
	• [i]unjust treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c].
	• [i]infliction of injury:[/i] [p][i]P.[/i][/p] [c]κάκωσις, ἡ[/c].
	• [i]harrying:[/i] [p][i]V.[/i][/p] [c]διωγμοί, οἱ[/c].
	• [i]suffer persecution:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν, [v]ἀ[/v]δ[v]ι[/v]κεῖσθαι[/c].
perseverance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]practice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
	• [i]industry:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
persevere
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]P.[/i][/p] [c]διατελεῖν, διαμένειν, ὑπομένειν[/c].
	• [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c].
	• [i]persevere in:[/i] [p][i]P.[/i][/p] [c]ἐγκαρτερεῖν[/c] ([p]dat.[/p]).
persevering
	[p]adj.[/p]
	• [i]assiduous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]industrious:[/i] [p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
perseveringly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
	• [i]industriously:[/i] [p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ.
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
persiflage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
persist
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]P.[/i][/p] [c]διατελεῖν, διαμένειν, ὑπομένειν[/c].
	• [i]persist in:[/i] [p][i]P.[/i][/p] [c]ἐγκαρτερεῖν[/c] ([p]dat.[/p]).
	• [i]persist[/i] ([i]in doing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]part.[/p]).
persistence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
persistent
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]of things, continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]resolute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c] ; see [i]resolute.[/i]
persistently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]constantly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c].
person
	[p]subs.[/p]
	• [i]private, individual:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c].
	• [i]a person, any one:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]enclitic[/p] [c]τις[/c].
	• [i]in person:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	• [i]he came in person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτὸς ἦλθε[/c].
	• [i]bringing a message in person:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]αὐτάγγελος[/c].
	• [i]personal appearance:[/i] see under [i]personal.[/i]
	• [i]body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c], [p][i]V.[/i][/p] [c]δέμ[v]α[/v]ς, τό[/c].
personage
	[p]subs.[/p]
	• [i]a person of importance:[/i] use [p][i]P.[/i][/p] [c]ἀξιόλογος τις[/c] or [c]ἀνὴρ εὐδόκιμος[/c].
personal
	[p]adj.[/p]
	• [i]one's own, private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος οἰκεῖος[/c].
	• [i]personal appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]δέμ[v]α[/v]ς, τό[/c].
	• [i]personal[/i] [i]injury:[/i] [p][i]P.[/i][/p] [c]ὁ τοῦ σώματος αἰκισμός[/c] ([p][i]Dem.[/i][/p] 102).
	• [i]personal adornment:[/i] [p][i]P.[/i][/p] [c]σώματος σχηματισμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]personal property:[/i] [p][i]P.[/i][/p] [c]ἀφανὴς οὐσία, ἡ[/c].
personalities
	[p]subs.[/p]
	• [i]vulgar abuse:[/i] [p][i]P.[/i][/p] [c]πομπεία, ἡ[/c] ; see [i]abuse.[/i]
personally
	[p]adv.[/p]
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δία[/c]ͅ.
	In person: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	• [i]i personally, I for my part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγωγε[/c].
personate
	[p]v. trans.[/p]
	• [i]represent by acting:[/i] [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c] ([p]acc.[/p]).
personify
	[p]v. trans.[/p]
	• [i]represent as living:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμψ[u]υ[/u]χον κ[v]α[/v]θιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
perspicacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ, σ[v]ύ[/v]νεσις, ἡ, τὸ συνετόν[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
perspicuity
	[p]subs.[/p]
	• [i]clearness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
perspicuous
	[p]adj.[/p]
	see [i]clear.[/i]
perspiration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρώς, ὁ[/c].
perspire
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἱδρῶν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c][u]ἰ[/u]δ[u]ί[/u]ειν[/c].
persuade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 825), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]induce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, ἐπαίρειν, προ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c] ; see [i]induce.[/i]
	• [i]join in persuading:[/i] [p][i]P.[/i][/p] [c]συμπείθειν[/c] ([p]absol.[/p] or with [p]acc.[/p]).
persuasion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
persuasive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c], [p][i]V.[/i][/p] [c]εὐπειθής, πειστήριος[/c] ; see also [i]attractive.[/i]
persuasively
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νῶς[/c].
persuasiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πιθανότης, ἡ[/c].
pert
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς[/c].
	• [i]be pert,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
pertain to
	[p]v. trans.[/p]
	• [i]belong to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναι[/c] ([p]gen.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]).
	• [i]appertain to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσεῖναι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
pertinacious
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c], [p][i]Ar.[/i][/p] [c]γλισχρός[/c], [p][i]P.[/i][/p] [c]καρτερός[/c].
pertinaciously
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c] ; see also [i]fear.[/i]
peruse
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γιγνώσκειν[/c].
pervade
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c], [p][i]V.[/i][/p] [c]διήκειν[/c].
	[p]Met.[/p], [i]permeate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
perverse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής[/c].
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
perversely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
	• [i]contrarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
perversion
	[p]subs.[/p]
	• [i]misleading:[/i] [p][i]P.[/i][/p] [c]παραγωγή, ἡ[/c].
perversity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
pervert
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]mislead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c].
pest
	[p]subs.[/p]
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό, λοιμός, ὁ[/c].
	[p]Met.[/p], [i]bane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]δήλημα, τό, πῆμα, τό[/c] ; see [i]scourge.[/i]
	• [i]of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, [u]ἄ[/u]τη, ἡ, λῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄλεθρος, ὁ[/c] ; see [i]curse.[/i]
pester
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]). [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
pestilence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό. λοιμός, ὁ[/c].
pestilent
	[p]adj.[/p]
	I it., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c], [p][i]P.[/i][/p] [c]λοιμώδης[/c].
	• [i]troublesome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός[/c].
	• [i]a pestilent creature:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄλεθρος, ὁ[/c].
pestilential
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c], [p][i]P.[/i][/p] [c]λοιμώδης[/c].
pertinacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καρτερία, ἡ. καρτέρησις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
pertinent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσήκων, ἐπ[v]ι[/v]τήδειος, οἰκεῖος[/c].
pertinently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προσηκόντως[/c].
pertly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
pertness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τὸ[/c].
perturb
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, ἐκπλήσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]frighten.[/i]
perturbation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c]. [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις, ἡ[/c].
pestle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]δοῖδυξ, ὁ. [v]ἀ[/v]λετρ[u]ί[/u]β[v]α[/v]νος, ὁ[/c].
pet
	[p]subs.[/p]
	• [i]fit of anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c].
	• [i]darling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κά, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), or use [p][i]V.[/i][/p] [c]φῶς, τό, φάος, τό, τρ[v]ι[/v]βή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλημα, τό[/c].
	• [i]tame animal:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμ[v]α[/v], τό[/c].
pet
	[p]v. trans.[/p]
	• [i]pamper:[/i] [p][i]P.[/i][/p] [c]διαθρύπτειν[/c], [p][i]V.[/i][/p] [c]ἁβρύνειν[/c].
	• [i]indulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορίζεσθαι[/c].
	• [i]soothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
petal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλλον, τό[/c].
petition
	[p]subs.[/p]
	• [i]entreaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστροπή, ἡ[/c]. or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][u]ἱ[/u]κεσία, ἡ[/c], [p][i]P.[/i][/p] [c]δέησις, ἡ, ἀντιβολία, ἡ, ἀντιβόλησις, ἡ, ἱκετεία, ἡ[/c] ; see also [i]prayer.[/i]
	• [i]demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωσις, ἡ[/c].
	• [i]letter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστολή, ἡ, γράμμ[v]α[/v]τα, τά[/c].
petition
	[p]v. trans.[/p]
	• [i]entreat:[/i] P. and V. [c]αἰτεῖν[/c]
	[c][u]ἱ[/u]κετεύειν, δεῖσθαι[/c] ([p]gen.[/p]); see [i]pray, entreat.[/i]
petitioner
	[p]subs.[/p]
	• [i]prosecutor.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c].
pet name
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑποκόρισμα, τό[/c].
	• [i]call by pet names.[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]).
petrify
	[p]v. trans.[/p]
	[p]Met.[/p], [i]with fear, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι, ἐκπλήσσειν[/c].
	• [i]be petrified, paralysed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c], [p][i]P.[/i][/p] [c]παραλύεσθαι, ἐκλύεσθαι[/c], [p][i]V.[/i][/p] [c]λ[u]ύ[/u]εσθαι[/c].
pettifogger
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πραγμ[v]α[/v]τοδ[u]ί[/u]φης, ὁ[/c].
pettifogging
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρολόγος[/c].
	• [i]pettifogging discussions:[/i] [p][i]P.[/i][/p] [c]μικρολογίαι, αἱ[/c] ([p][i]Plat.[/i][/p]).
pettiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρότης, ἡ, φαυλότης, ἡ[/c].
	• [i]trifling:[/i] [p][i]P.[/i][/p] [c]μικρολογία, ἡ[/c].
	• [i]small-mindedness:[/i] [p][i]P.[/i][/p] [c]μικροψυχία, ἡ, βραχύτης γνώμης, ἡ[/c].
pettish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
pettishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
pettishness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
petty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, φαῦλος, βρ[v]α[/v]χ[v]ύ[/v]ς, λεπτός, ὀλ[v]ί[/v]γος. ἀσθενής, βρ[v]α[/v]χ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]small-minded:[/i] [p][i]P.[/i][/p] [c]μικρόψυχος[/c].
petty-officer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξίαρχος, ὁ[/c].
	• [i]be a petty officer,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ταξιαρχεῖν[/c].
petulance
	[p]subs.[/p]
	• [i]ill-temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]rashness:[/i] [p][i]P.[/i][/p] [c]προπέτεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c].
	• [i]acts of petulance:[/i] [p][i]P.[/i][/p] [c]νεανιεύματα, τά[/c].
petulant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
	• [i]rash:[/i] [p][i]P.[/i][/p] [c]προπετής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς[/c].
	• [i]wanton:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]be petulant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
petulantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
	• [i]rashly:[/i] [p][i]P.[/i][/p] [c]προπετῶς[/c].
phalanx
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φάλαγξ, ἡ[/c].
phantasy
	[p]subs.[/p]
	see [i]fancy.[/i]
phantom
	[p]subs.[/p]
	• [i]apparition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
	• [i]fancy, as opposed to reality:[/i] [p][i]P.[/i][/p] [c]εἴδωλον, τό[/c].
	• [i]phantom framed of cloud:[/i] [p][i]V.[/i][/p] [c]νεφέλης[/c] [c][v]ἄ[/v]γαλμα[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1219).
phantom
	[p]adj.[/p]
	• [i]unreal:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
pharmacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
phase
	[p]subs.[/p]
	• [i]phase of the heavenly bodies:[/i] [p][i]P.[/i][/p] [c]πάθος, τό[/c].
	• [i]phase of a disease:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]incident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συντ[v]υ[/v]χία, ἡ[/c].
	• [i]secondary event:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
	• [i]the earlier phases[/i] ([i]of a thing[/i]): use [p][i]P.[/i][/p] [c]τὰ προγεγενημένα[/c] ([p]gen.[/p]).
phenomenal
	[p]adj.[/p]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, ἐξαίσιος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
phenomenally
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς[/c].
phenomenon
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]π[v]ά[/v]θος[/c].
	• [i]celestial phenomena:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ μετέωρα[/c], [p][i]P.[/i][/p] [c]τὰ οὐρανία πάθη[/c], [p][i]Ar.[/i][/p] [c]τὰ μετέωρα πράγματα[/c].
phial
	[p]subs.[/p]
	• [i]bottle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λήκ[v]υ[/v]θος, ἡ, ληκ[v]ύ[/v]θιον, τό[/c].
	• [i]jar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγγος, τό, πρόχους, ἡ[/c], [p][i]V.[/i][/p] [c]τεῦχος, τό[/c] ; see [i]jar.[/i]
philanthropic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]φ[v]ι[/v]λάνθρωπος[/c].
philanthropically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
philanthropy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
philippic
	[p]subs.[/p]
	• [i]accusation:[/i] [p][i]P.[/i][/p] [c]κατηγορία, ἡ[/c].
	• [i]oration, speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆσις, ἡ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
philomel
	[p]subs.[/p]
	see [i]nightingale.[/i]
philosopher
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c], [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
philosophic
	[p]adj.[/p]
	• [i]philosophical:[/i] [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
	• [i]calm, impassive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
philosophically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοσόφως[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
philosophise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]φιλοσοφεῖν[/c].
philosophy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοσοφία, ἡ[/c].
	• [i]wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, τὸ σοφόν[/c].
	• [i]impassivity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία[/c].
	• [i]bear a thing with philosophy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]).
	• [i]leaving to others these subtle problems of philosophy:[/i] [p][i]V.[/i][/p] [c]ἄλλοις τὰ κομψὰ ταῦτʼ ἀφεὶς σοφίσματα[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
philtre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτρον, τό[/c], [p][i]V.[/i][/p] [c]στέργημα, τό[/c] ; see [i]potion.[/i]
phlegm
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φλέγμα, τό[/c].
	• [i]impassivity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
phlegmatic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c].
phlegmatically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ ἡσ[v]υ[/v]χίαν[/c].
phosphorescent
	[p]adj.[/p]
	Use [i]bright.[/i]
phrase
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥῆμα, τό[/c].
	• [i]as the phrase is:[/i] [p][i]P.[/i][/p] [c]τὸ λεγόμενον[/c] ; see [i]saying.[/i]
phraseology
	[p]subs.[/p]
	• [i]style of speaking:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
phrensy
	[p]subs.[/p]
	see [i]frenzy.[/i]
phthisis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φθόη, ἡ[/c].
physic
	[p]subs.[/p]
	• [i]medicine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c] ; see [i]medicine.[/i]
physic
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύειν[/c].
physical
	[p]adj.[/p]
	• [i]physical infirmity:[/i] use [p][i]P.[/i][/p] [c]σώματος ἀρρωστία, ἡ[/c].
	• [i]physical phenomena:[/i] P. [c]πάθη, τά[/c].
physically
	[p]adv.[/p]
	• [i]by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσει[/c].
physician
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἰ[/c][/i][/p][c]ατρός, ὁ[/c] ([c][v]ι[/v][/c], [p][i]Eur.[/i][/p], [i]Hipp.[/i] 296, [i]Tro.[/i] 1232, and [p][i]Ar.[/i][/p], [i]Pl.[/i] 406); see [i]healer.[/i]
physics
	[p]subs.[/p]
	• [i]natural philosophy:[/i] [p][i]P.[/i][/p] [c]φυσιολογία, ἡ[/c] ([p][i]Aristotle[/i][/p]), [c]τὰ φυσικά[/c] ([p][i]Aristotle[/i][/p]).
physiognomy
	[p]subs.[/p]
	• [i]face, look:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσωπον, τό, ὄψ[v]ι[/v]ς, ἡ[/c] ; see [i]face.[/i]
physique
	[p]subs.[/p]
	• [i]physical constitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό, σώμ[v]α[/v]τος φύσις, ἡ[/c].
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c].
pick
	[p]subs.[/p]
	see [i]pick-axe.[/i]
	• [i]choicest portian:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἄνθος, τό[/c], [p][i]V.[/i][/p] [c]λωτίσμ[v]α[/v]τα, τά[/c].
	• [i]take one's pick of:[/i] [p][i]V.[/i][/p] [c]λωτίζεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολωτίζειν[/c] ([p]acc.[/p]), [c]ἀκροθ[u]ι[/u]νιάζεσθαι[/c] ([p]acc.[/p]).
pick
	[p]v. trans.[/p]
	• [i]gather, call:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπειν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]choose, pick out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]), [c]αἱρεῖσθαι, ἐκκρ[u]ί[/u]νειν, προκρ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιλέγεσθαι[/c], [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολέγειν[/c] (or [p]mid.[/p]), [c]ἐκλέγειν[/c] (or [p]mid.[/p]).
	• [i]pluck[/i] ([i]deprive of hair, feathers, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τίλλειν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποτίλλειν[/c].
	• [i]pick a quarrel with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ἔριν[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἔριν συμβάλλειν[/c] ([p]dat.[/p]).
	• [i]pick holes in,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διασύρειν[/c] ([p]acc.[/p]).
	• [i]pick out:[/i] see [i]pick.[/i]
	• [i]diversify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]pick to pieces:[/i] see [i]tear.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	• [i]pick up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
	• [i]take on board:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
	[p]Met.[/p], [i]meet with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντυγχ[v]ά[/v]νειν[/c] ([p]dat.[/p]); see [i]meet.[/i]
	• [i]resume:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
	• [i]pick up a living:[/i] [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c] ; see [i]make a living[/i] under [i]living.[/i]
	[p]V. intrans.[/p] [i]Get better:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
pick-axe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ, μ[v]ά[/v]κελλα, ἡ[/c], [p][i]V.[/i][/p] [c]γενῇς, ἡ, τύκος, ὁ, σ[v]ί[/v]δηρος, ὁ[/c].
picked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c], [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c], [p][i]P.[/i][/p] [c]ἔκλεκτος, ἀπόλεκτος[/c].
	• [i]picked men:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογ[v]ά[/v]δες, αἱ[/c].
	• [i]picked warriors of Greece:[/i] [p][i]V.[/i][/p] [c]Ἑλλάδος λωτίσματα[/c], or [c]λογάδες Ἑλλήνων[/c].
picket
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προφυλακή, ἡ[/c].
	• [i]pickets:[/i] [p][i]P.[/i][/p] [c]προφύλακες, οἱ, πρόσκοποι, οἱ[/c] ([p][i]Xen.[/i][/p]).
pickle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ταριχεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]pickled:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] [c]ὀξωτός[/c].
pickle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]ρ[u]ι[/u]χος, ὁ[/c] or [c]τό[/c].
	[p]Met.[/p], [i]embarrassment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
pick-pocket
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βαλλαντιοτόμος, ὁ[/c].
	• [i]be a pick-pocket,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βαλλαντιοτομεῖν[/c].
picture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζωγράφημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ, γράμμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, εἰκών, ἡ[/c].
	[p]Met.[/p], [i]representation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ί[/u]μημα, τό, εἰκών, ἡ[/c].
	• [i]account, description:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]give a picture of, describe,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διεξέρχεσθαι[/c].
picture
	[p]v. trans.[/p]
	• [i]describe:[/i] see [i]describe.[/i]
	• [i]picture to oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]).
picturesque
	[p]adj.[/p]
	• [i]beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]κ[v]α[/v]λός[/c].
	• [i]notable:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
piebald
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c]. [p][i]V.[/i][/p] [c]στικτός[/c].
piece
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]portion cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
	• [i]fragment:[/i] [p][i]V.[/i][/p] [c]θραῦσμα, τό, σπ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]γή, ἡ[/c].
	• [i]play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρᾶμα, τό[/c].
	• [i]piece of money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργύριον, τό[/c].
	• [i]piece of gold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρ[u]υ[/u]σίον, τό[/c].
	• [i]piece of copper:[/i] [p][i]Ar.[/i][/p] [c]χαλκίον, τό[/c].
	• [i]of a piece, similar,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c], [p][i]P.[/i][/p] [c]παραπλήσιος[/c].
	• [i]of a piece with:[/i] [p][i]P.[/i][/p] [c]παρόμοιος[/c] ([p]dat.[/p]), [c]παραπλήσιος[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c] ([p]dat.[/p]).
	• [i]tear in pieces:[/i] see under [i]piecemeal.[/i]
	• [i]break in pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἐρείκειν[/c], [p][i]P.[/i][/p] [c]διαθραύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]fall to pieces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν[/c].
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]εσθαι[/c].
piece
	[p]v. trans.[/p]
	• [i]piece together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, σ[v]υ[/v]ναρμόζειν[/c].
piecemeal
	[p]adj.[/p]
	• [i]limb from limb:[/i] [p][i]P.[/i][/p] [c]κατὰ μέλη[/c].
	• [i]tear piecemeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασπᾶσθαι, διασπ[v]α[/v]ράσσειν[/c], [p][i]V.[/i][/p] [c]ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν, σπᾶν[/c] ; see [i]te[/i][p][i]Ar.[/i][/p]
	• [i]his limbs were tassed piecemeal from the ladder:[/i] [p][i]V.[/i][/p] [c]ἐκ δὲ κλιμάκων ἐσφενδονᾶτο χωρὶς ἀλλήλων μέλη[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1182).
	[p]Met.[/p], [i]in detail:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
pier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χῶμα, τό, χηλή, ἡ[/c].
pierce
	[p]v. trans.[/p]
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν, τρ[u]υ[/u]πᾶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]διατετραίνεσθαι[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c] ; see [i]wound.[/i]
	• [i]prick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν[/c].
	• [i]go through:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν, διέρχεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); [i]of an arrow,[/i] [p][i]V.[/i][/p] [c]διαρροιζεῖν[/c] ([p]gen.[/p]) ([p][i]Soph.[/i][/p], [i]Trach.[/i] 558).
	• [i]enter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι (εἰς[/c], [p]acc.[/p], or [p]acc.[/p] alone in [p][i]V.[/i][/p]), [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p], or [p]acc.[/p] alone in [p][i]V.[/i][/p]).
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι[/c] (in [p][i]P.[/i][/p] usually compounded), [c]διαρρηγνύναι[/c].
	• [i]strike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c] ; see [i]strike.[/i]
	• [i]piercing his ankles through with iron points:[/i] [p][i]V.[/i][/p] [c]σφυρῶν σιδηρᾶ κέντρα διαπείρας μέσον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 26).
	[p]Met.[/p], see [i]through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, μανθ[v]ά[/v]νειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]sting, pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, δάκνειν[/c].
	• [i]pierced with:[/i] [p][i]V.[/i][/p] [c]πεπληγμένος[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπεπληγμένος[/c] ([p]dat.[/p]), [c]ἐκπλ[v]α[/v]γείς[/c] ([p]dat.[/p]).
piercing
	[p]adj.[/p]
	Lit., [p][i]V.[/i][/p] [c]δι[v]ά[/v]τορος, διανταῖος[/c].
	• [i]stinging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύστομος[/c].
	Of sound: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γύς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρθιος, πικρός, δι[v]ά[/v]τορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτονος[/c].
	Of sight: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
piercingly
	[p]adv.[/p]
	Of sound: [p][i]V.[/i][/p] [c]τορῶς[/c].
	Of sight: [p][i]P.[/i][/p] [c]ὀξέως[/c].
piety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p], [c]ὁσιότης, ἡ[/c].
	• [i]filial affection:[/i] [p][i]P.[/i][/p] [c]φιλοστοργία, ἡ[/c].
pig
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὗς, ὁ[/c] or [c]ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]σῦς ὁ[/c], or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 316).
	• [i]hog:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῖρος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]young pig:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοιρ[v]ί[/v]διον, τό[/c], [p][i]Ar.[/i][/p] [c]δελφ[v]ά[/v]κιον, τό[/c].
	• [i]of a pig,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὕειος, χοίρειος[/c] ([p][i]Xen.[/i][/p]).
pigeon
	[p]subs.[/p]
	Use [i]dove.[/i]
piggish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑηνός[/c].
piggishness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὑηνία, ἡ[/c].
pigment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρῶμα, τό, φάρμακον, τό[/c].
pigmy
	[p]subs.[/p]
	• [i]dwarf:[/i] [p][i]Ar.[/i][/p] [c]νᾶνος, ὁ[/c].
pigmy
	[p]adj.[/p]
	• [i]dwarfish:[/i] [p][i]Ar.[/i][/p] [c]ν[u]α[/u]νοφυής[/c].
	[p]Met.[/p]; see [i]small.[/i]
pig-sty
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χοιροκομεῖον, τό[/c], or use [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c].
pike
	[p]subs.[/p]
	Use [i]lance.[/i]
pile
	[p]subs.[/p]
	• [i]stake:[/i] [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]heap:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωρός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θωμός, ὁ[/c], [p][i]V.[/i][/p] [c]θ[u]ί[/u]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]pile of stones:[/i] [p][i]V.[/i][/p] [c]λάϊνα ἐξογκώματα[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1332).
	• [i]amid a pile of arms:[/i] [p][i]V.[/i][/p] [c]σκύλων ἐν ὄχλω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1014).
	• [i]funeral pile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]πυρκαία, ἡ[/c].
pile
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖν[/c], [p][i]P.[/i][/p] [c]συννεῖν[/c].
	• [i]pile up[/i] ([i]a mound[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῦν[/c].
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, συμφέρειν[/c].
	• [i]pile arms:[/i] [p][i]P.[/i][/p] [c]ὅπλα τίθεσθαι[/c].
	• [i]pile on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι), ἐπ[v]ι[/v]βάλλειν (τί τινι[/c]).
	• [i]axles were piled on axles and dead on dead:[/i] [p][i]V.[/i][/p] [c]ἄξονες τʼ ἐπʼ ἄξοσι νεκροί τε νεκροῖς ἐξεσωρεύονθʼ ὁμοῦ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1194).
	• [i]pile up:[/i] [p][i]P.[/i][/p] [c]ἐπιπαρανεῖν[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]νεῖν[/c].
	[p]Met.[/p], see [i]increase.[/i]
	• [i]piling up the banked clouds:[/i] [p][i]V.[/i][/p] [c]συντιθεὶς πυκνὸν νέφος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]you see how many stones he has piled up over it[/i] ([i]the cave[/i]): [p][i]Ar.[/i][/p] [c]ὁρᾷς ὅσους ἄνωθεν ἐπεφόρησε τῶν λίθων[/c] ([i]Pax.[/i] 224).
pilfer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν[/c] [c][v]ὑ[/v]πεξαιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φαρπάζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c] ; see [i]steal.[/i]
pilferer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδ[v]ύ[/v]της, ὁ[/c] ; see [i]thief.[/i]
pilfering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c] ; see [i]theft.[/i]
pilgrim
	[p]subs.[/p]
	• [i]traveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδοιπόρος, ὁ[/c].
	• [i]stranger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c], [p][i]V.[/i][/p] [c]ξεῖνος, ὁ[/c].
	• [i]wanderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ, πλ[v]ά[/v]νης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c].
pilgrimage
	[p]subs.[/p]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c], [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
	• [i]wandering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νημα, τό, [v]ἀ[/v]λητεία, ἡ, [v]ἄ[/v]λη, ἡ[/c].
pillage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, φέρειν, λῄζεσθαι[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, λῃστεύειν, διαφορεῖν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]plunder, ravage.[/i]
	• [i]help to pillage:[/i] [p][i]V.[/i][/p] [c]συμπορθεῖν (τινί τινα[/c]).
	• [i]strip[/i] ([i]the dead of arms[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c].
pillage
	[p]subs.[/p]
	• [i]act of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c] (or [p]pl.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]πόρθησις, ἡ, λῃστεία, ἡ, σύλησις, ἡ[/c].
	• [i]booty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ, λεία, ἡ[/c] ; see [i]booty.[/i]
	• [i]destroying of crops, etc.[/i]: [p][i]P.[/i][/p] [c]τμῆσις, ἡ[/c].
pillar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ί[/u]ων, ὁ[/c], [p][i]V.[/i][/p] [c]στῦλος, ὁ, σταθμός, ὁ, ὀρθοστ[v]ά[/v]της, ὁ[/c].
	• [i]slab:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]memorial pillar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	[p]Met.[/p], [i]support:[/i] [p][i]V.[/i][/p] [c]ἔρεισμα, τό, στῦλος, ὁ[/c].
pillared
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περίστ[u]υ[/u]λος, ἀμφ[v]ι[/v]κ[u]ί[/u]ων[/c].
pillory
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξύλον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῷος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 235).
pillory
	[p]v. trans.[/p]
	[p]Met.[/p], [i]brand with disgrace:[/i] [p][i]P.[/i][/p] [c]εἰς στήλην γράφειν[/c].
pillow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσκεφ[v]ά[/v]λαιον, τό[/c].
pillow
	[p]v. trans.[/p]
	• [i]lean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
pilot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνήτης, ὁ[/c], [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστρόφος, ὁ, πρυμνήτης, ὁ, ν[u]α[/u]οφ[v]ύ[/v]λαξ, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
pilot
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c]. [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστροφεῖν[/c].
	[p]Met.[/p], see [i]guide.[/i]
pilotage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυβέρνησις, ἡ, ἡ κυβερνητική[/c].
pimp
	• [i]subs.,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστροπός, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]προ[v]α[/v]γωγός, ὁ[/c].
pimple
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, ἡ[/c].
pin
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]περόνη, ἡ, περον[v]ί[/v]ς, ἡ, πόρπη, ἡ[/c].
	• [i]peg:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάσσ[v]α[/v]λος, ὁ[/c].
	• [i]pin to fasten bolt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]λ[v]α[/v]νος, ἡ[/c].
	• [i]linch pins:[/i] [p][i]V.[/i][/p] [c]ἐνήλ[v]α[/v]τα, τά[/c].
pin
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]πορπᾶν[/c].
	• [i]fasten down:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c], [p][i]V.[/i][/p] [c]πασσ[v]α[/v]λεύειν[/c] ; see [i]fasten.[/i]
	• [i]wearing their robes of Ida pinned with golden brooches:[/i] [p][i]V.[/i][/p] [c]Ἰδαῖα φάρη χρυσέαις ἐζευγμέναι πόρπαισι[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 317).
	• [i]pin down,[/i] [p]met.[/p]: [p][i]P.[/i][/p] [c]καταλαμβάνειν[/c].
	• [i]pin one's faith to:[/i] see [i]trust.[/i]
	• [i]they pin their hopes of deliverance to you:[/i] [p][i]P.[/i][/p] [c]τὰς ἐλπίδας τῆς σωτηρίας ἐν ὑμῖν ἔχουσι[/c].
pincers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θερμαστρίς, ἡ[/c] ([p][i]Aristotle[/i][/p]).
pinch
	[p]subs.[/p]
	• [i]squeeze:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θλ[u]ί[/u]βειν, πιέζειν[/c], [p][i]P.[/i][/p] [c]συμπιέζειν[/c].
	[p]Met.[/p], [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, τὸ[/c] [c][v]ἄ[/v]πορον[/c].
	• [i]feel the pinch of hunger:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μῶ[/c]ͅ [c]πιέζεσθαι[/c].
pinchbeck
	[p]adj.[/p]
	• [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c].
pine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]τη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]πεύκη, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]π[v]ί[/v]τ[v]υ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]of pine:[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἐλ[v]ά[/v]τ[v]ι[/v]νος, πεύκ[v]ι[/v]νος[/c].
pine
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c]. [p][i]P.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]pine away:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτήκεσθαι, συντήκεσθαι, κ[v]α[/v]ταξαίνεσθαι, κ[v]α[/v]τασκέλλεσθαι, αὐαίνεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
	• [i]pine for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([p]gen.[/p]), (or [p]mid.[/p]); see also [i]long for.[/i]
	• [i]pined for,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c] (rare [p][i]P.[/i][/p]), [c]εὐκτός[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πολύζηλος[/c].
pining
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
pinion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτέρυξ, ἡ, πτερόν, τό[/c].
pink
	[p]adj.[/p]
	Use [i]red.[/i]
pinnace
	[p]subs.[/p]
	• [i]light boat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ[/c], [p][i]P.[/i][/p] [c]κελήτιον, τό[/c].
pinnacle
	[p]subs.[/p]
	• [i]tower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύργος, ὁ[/c].
	• [i]top:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ[/c].
	[p]Met.[/p], [i]extreme point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ἄκρον, τό[/c].
pint
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] express by [c]κοτύλη, ἡ[/c] (dry or liquid measure) equals about half-a-pint.
	• [i]two pints:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοῖνιξ, ἡ[/c] (dry measure).
	• [i]six pints:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c] (liquid measure).
pioneer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p], [c]ὁδοποιός, ὁ[/c] ([p][i]Xen.[/i][/p]).
pioneer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι[/c] ([p]dat.[/p]).
pious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος, θεοσεβής[/c].
	• [i]pious opinion, mere opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c].
	• [i]mere aspiration:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
piously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς, ὁσίως[/c], [p][i]P.[/i][/p] [c]θεοσεβῶς[/c] ([p][i]Xen.[/i][/p]).
pip
	[p]subs.[/p]
	• [i]of fruit:[/i] [p][i]P.[/i][/p] [c]πυρήν, ὁ[/c] ([p][i]Hdt.[/i][/p]).
pipe
	[p]subs.[/p]
	• [i]hollow tube:[/i] [p][i]P.[/i][/p] [c]αὐλός, ὁ, αὐλών, ὁ, ὀχετός, ὁ[/c].
	• [i]the Athenians destroyed the pipes conveying fresh water which passed into the city underground:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι τοὺς ὀχετοὺς[/c] . . . [c]οἳ ἐς τὴν πόλιν ὑπονομηδὸν ποτοῦ ὕδατος ἠγμένοι ἦσαν, διέφθειραν[/c] ([p][i]Thuc.[/i][/p] 6, 100).
	• [i]musical instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλός, ὁ[/c], [p][i]P.[/i][/p] [c]σῦριγξ, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λωτός, ὁ[/c].
	• [i]play the pipe,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλεῖν[/c] ; see [i]pipe,[/i] [p]v.[/p]
	• [i]all the house is filled with the strains of the pipe:[/i] [p][i]V.[/i][/p] [c]αὐλεῖται δὲ πᾶν μέλαθρον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 367).
	• [i]song of birds:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό, φθόγγος, ὁ[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ[/c].
pipe
	[p]v. intrans.[/p]
	• [i]play the pipe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλεῖν[/c].
	• [i]pipe to:[/i] [p][i]P.[/i][/p] [c]καταυλεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] [c]προσαυλεῖν[/c] ([i]Eccl.[/i] 892).
	• [i]pipe[/i] ([i]of birds[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, φθέγγεσθαι[/c]; see [p]sing.[/p]
piper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλητής, ὁ[/c], [p][i]Ar.[/i][/p] [c]αὐλητήρ, ὁ[/c] ; see [i]flute player.[/i]
piping
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὔλησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐλήμ[v]α[/v]τα, τά[/c].
	• [i]piping on the flute:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίγμ[v]α[/v]τα, τά[/c] ; see [i]pipe.[/i]
pipkin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
pique
	[p]subs.[/p]
	• [i]offence, grudge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχθηδών, ἡ, λ[u]ύ[/u]πη[/c] [i],[/i] [c]ἡ[/c].
	• [i]lover's pique:[/i] [p][i]P.[/i][/p] [c]ἐρωτικὴ λύπη, ἡ[/c].
pique
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c].
	• [i]be piqued:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c].
	• [i]pique a person's curiosity:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
piracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λῃστεία, ἡ, τὸ ληστικόν[/c].
pirate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
	• [i]be pirate:[/i] [p][i]P.[/i][/p] [c]λῃστεύειν[/c].
piratical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λῃστικός[/c].
	• [i]piratical boat:[/i] [p][i]P.[/i][/p] [c]λῃστρὶς ναῦς, ἡ[/c].
pirouette
	[p]v. intrans.[/p]
	• [i]whirl round:[/i] [p][i]P.[/i][/p] [c]περιφέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c]; see [i]whirl.[/i]
pit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ραθρον, τό, ὄρυγμα, τό[/c].
	• [i]for catching prey:[/i] use [i]snare.[/i]
	• [i]pit of the stomach:[/i] [p][i]V.[/i][/p] [c]τὰ κοῖλα γαστρός[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1411).
pit
	[p]v. trans.[/p]
	• [i]match:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσειν[/c], [p][i]P.[/i][/p] [c]συμβάλλειν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, σ[v]υ[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c]; see [i]engage.[/i]
	• [i]be pitted against:[/i] [p][i]P.[/i][/p] [c]ἀνταγωνίζεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
pitch
	[p]v. trans.[/p]
	see [i]throw.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν[/c] ; see [i]fill.[/i]
	• [i]pitch a camp:[/i] use [i]encamp.[/i]
	• [i]pitch[/i] ([i]a tent[/i]): [p][i]P.[/i][/p] [c]πηγνύναι[/c].
	• [i]pitch one's tent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηνᾶσθαι[/c] ([p]absol.[/p]) ([p][i]Andoc.[/i][/p] 33).
pitch
	[p]subs.[/p]
	• [i]pitch of the voice:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]τόνος, ὁ[/c].
	[p]Met.[/p], [i]come to such pitch:[/i] [p][i]P.[/i][/p] [c]εἰς τοῦτο προήκειν[/c].
	• [i]highest pitch:[/i] use [p][i]P.[/i][/p] [c]ἄκρον, τό[/c].
	• [i]come to such a pitch of folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοῦτο (εἰς τοσοῦτο, εἰς τόδε) μωρίας[/c] [c][v]ἀ[/v]φικνεῖσθαι, προβαίνειν[/c].
	• [i]they are come to such a pitch of ignorance[/i] [p][i]P.[/i][/p] [c]εἰς τοσοῦτον ἀναισθησίας προσήκουσι[/c] ([p][i]Dem.[/i][/p] 1233).
	• [i]tar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίσσ[v]α[/v], ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]of pitch,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πισσήρης[/c].
	• [i]cover with pitch,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πισσοῦν[/c] ([p]acc.[/p]).
pitch-black
	[p]adj.[/p]
	see [i]black.[/i]
pitched battle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μάχη ἐκ παρασκευῆς[/c] ([p][i]Thuc.[/i][/p] 5, 56), [c]καρτερὰ μάχη[/c].
pitcher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφορεύς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑδρία, ἡ, ἀγγεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχους, ἡ, ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]κύτος, τό, τεῦχος, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κρῶσσοι, οἱ[/c], [p][i]Ar.[/i][/p] [c]καλπ[v]ί[/v]ς, ἡ[/c].
pitch-fork
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δίκελλα, ἡ[/c].
pitchy
	[p]adj.[/p]
	• [i]of pitch:[/i] [p][i]V.[/i][/p] [c]πισσήρης[/c].
	• [i]black:[/i] see [i]black.[/i]
piteous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός, δυστ[v]υ[/v]χής, δυσδαίμων, [u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c]. [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c], [p][i]V.[/i][/p] [c]ἔποικτος, ἐπαίκτιστος[/c] ; see also [i]miserable.[/i]
piteously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]λθίως, οἰκτρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπώρως[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c] ; see [i]miserably.[/i]
piteousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ, ἀθλιότης, ἡ, κακοπραγία, ἡ[/c].
pitfall
	[p]subs.[/p]
	• [i]ambush:[/i] [p][i]P.[/i][/p] [c]ἐνέδρα, ἡ[/c] ; see [i]ambush.[/i]
	• [i]trap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]snare[/i] ([i]for beasts[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]γη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θήρατρον, τό[/c] ([p][i]Xen.[/i][/p]); see [i]snare.[/i]
	• [i]danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δεινόν[/c], or [p]pl.[/p]
pith
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐγκέφαλος, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]μυελός, ὁ[/c] ([p][i]Aristotle[/i][/p]).
	[p]Met.[/p], [i]chief point:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
pithily
	[p]adv.[/p]
	• [i]shortly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως[/c].
pithiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c].
pithy
	[p]adj.[/p]
	• [i]short in speech:[/i] [p][i]P.[/i][/p] [c]βραχύλογος[/c].
	• [i]concise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος[/c], [p][i]P.[/i][/p] [c]συνεστραμμένος[/c].
pitiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c].
pitiably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
pitiful
	[p]adj.[/p]
	• [i]to be pitied:[/i] see [i]piteous.[/i]
	• [i]compassionate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοικτίρμων[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεήμων[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c] ; see also [i]gentle.[/i]
	• [i]poor, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c].
pitifully
	[p]adv.[/p]
	see [i]piteously.[/i]
	• [i]compassionately:[/i] [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
	• [i]meanly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
pitifulness
	[p]subs.[/p]
	see [i]piteousness.[/i]
	• [i]compassion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] (rare [p][i]P.[/i][/p]); see also [i]gentleness.[/i]
	• [i]meanness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
pitiless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δ[v]υ[/v]σάλγητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοικτος, [v]ἄ[/v]τεγκτος[/c] ; see [i]cruel.[/i]
pitilessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly.[/i]
pitilessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
pittance
	[p]subs.[/p]
	• [i]dole:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
pity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 77, but rare [p][i]P.[/i][/p]); see also [i]mercy.[/i]
	• [i]appeal to pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκτος, ὁ[/c], [p][i]P.[/i][/p] [c]οἰκτιρμός, ὁ[/c].
	• [i]it would be a pity:[/i] [p][i]P.[/i][/p] [c]δεινὸν ἂν εἴη[/c].
pity
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν, οἰκτείρειν[/c], [p][i]V.[/i][/p] [c]οἰκτίζειν[/c] (rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]τοικτίζειν, ἐποικτίζειν, ἐποικτείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικτείρειν[/c], [p][i]P.[/i][/p] [c]κατελεεῖν[/c].
	• [i]pity in turn:[/i] [p][i]P.[/i][/p] [c]ἀντοικτίζειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντοικτείρειν[/c].
pitying
	[p]adj.[/p]
	see [i]pitiful.[/i]
pivot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρόφιγξ, ὁ[/c].
	[p]Met.[/p], [i]turning point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
placability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πραότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμένεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
placable
	[p]adj.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος, εὐμενής, [u]ἵ[/u]λεως[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c].
placably
	[p]adv.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
placard
	[p]subs.[/p]
	• [i]proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]writing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
place
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ, χώρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χῶρος, ὁ[/c].
	• [i]town, fortified place:[/i] [p][i]P.[/i][/p] [c]χωρίον, τό[/c].
	• [i]position, site:[/i] [p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
	• [i]change places,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διαμείβεσθαι τὰς χώρας[/c] ([p][i]Plat.[/i][/p]).
	• [i]if only thirty votes had changed places I should stand acquitted:[/i] [p][i]P.[/i][/p] [c]εἰ τριάκοντα μόναι μετέπεσον τῶν ψήφων ἀπεπεφεύγη ἄν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 36[sup]A[/sup]).
	• [i]keep in one's place:[/i] [p][i]P.[/i][/p] [c]μένειν κατὰ χώραν[/c].
	• [i]your curl has fallen out of its place:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐξ ἕδρας σοὶ πλόκαμος ἐξέστηχ[/c]’ [c]ὅδε[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 928).
	• [i]give place,[/i] [p]v.[/p]: see [i]yield.[/i]
	• [i]till night give place to day:[/i] [p][i]V.[/i][/p] [c]ἕως ἂν νὺξ ἀμείψηται φάος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 615).
	• [i]take place, happen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν, συντυγχ[v]ά[/v]νειν, συμβαίνειν, γίγνεσθαι, συμπίπτειν[/c] ; see [i]happen.[/i]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ. ἀξίωμα, τό[/c].
	• [i]appointment office:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]duty, task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c]. [p][i]P.[/i][/p] [c]τάξις, ἡ[/c].
	• [i]it is your place to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόν ἐστι[/c] ([p]infin.[/p]), [c]προσήκει σε[/c] or [c]σοί[/c] ([p]infin.[/p]).
	• [i]out of place:[/i] use [i]inconvenient.[/i]
	• [i]it is not out of place to ask:[/i] [p][i]V.[/i][/p] [c]πυθέσθαι οὐδὲν ἐστʼ ἔξω δρόμου[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 514).
	• [i]passage in a book:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]in place of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
place
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]set:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c].
	• [i]set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι, ἱδρύειν[/c] ; see [i]put, set.[/i]
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, προστάσσειν, τάσσειν[/c].
	• [i]be placed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]place in an awkward position:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διατιθέναι (τινά[/c]).
	• [i]be awkwardly placed:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c]; see [i]situated.[/i]
	• [i]place around:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν (τί τινι[/c]).
	• [i]place on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]).
	• [i]place over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τί τινι[/c]).
	• [i]place value on: sea value.[/i] [p]v.[/p]
placid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [i]P,[/i] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]ἕκηλος[/c] ; see [i]calm.[/i]
placidity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c]. [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
placidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
plagiarise
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c]; see [i]steal.[/i]
plague
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιμός, ὁ. νόσος, ἡ, νόσημα, τό[/c]. [p][i]P.[/i][/p] [c]λοιμώδης, νόσος, ἡ[/c].
	For account of a plague see [p][i]Thuc.[/i][/p] 2. 47-51.
	• [i]plague of:[/i] see [i]swarm.[/i]
	[p]Met.[/p], [i]bane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]δήλημα, τό, πῆμα, τό[/c].
	As applied to a person: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, [u]ἄ[/u]τη, ἡ, λῦμα, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄλεθρος, ὁ[/c].
	• [i]a plague on you:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρου, ἔρρε, [v]ἄ[/v]περρε[/c]. [p][i]Ar.[/i][/p] [c]οἴμωζε, ἔρρʼ ἐς κόρ[v]α[/v]κας[/c], [p][i]V.[/i][/p] [c]ὄλοιο, οὐκ εἰς φθόρον[/c] ; [c]οὐκ εἰς ὄλεθρον[/c] ;
plague
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c] ; see also [i]distress.[/i]
plague-spot
	[p]subs.[/p]
	[p]Met.[/p], [i]defilement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]λῦμα, τό, μ[v]ύ[/v]σος, τό[/c].
	• [i]canker:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ[/c] ; see [i]canker.[/i]
plaice
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] use [c]ψῆσσα, ἡ[/c].
plain
	[p]adj.[/p]
	• [i]level, flat:[/i] [p][i]P.[/i][/p] [c]ὁμαλός, ἐπίπεδος[/c], [p][i]V.[/i][/p] [c]λευρός[/c].
	• [i]smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c]. [p][i]P.[/i][/p] [c]εἰλικρινής[/c].
	• [i]candid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c] ; see [i]plain-spoken.[/i]
	• [i]in plain speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c]. [p][i]V.[/i][/p] [c]ὡς ἁπλῶ[/c]ͅ [c]λόγω[/c]ͅ.
	• [i]not beautiful, ugly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c], [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]V.[/i][/p] [c]δύσμορφος[/c].
	• [i]without device:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος[/c].
	• [i]without embroidery[/i] ([i]of stuffs[/i]): [p][i]P.[/i][/p] [c]λεῖος[/c] ([p][i]Thuc.[/i][/p] 2. 97).
	• [i]easy to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός, εὐσύμβολος, εὐσύμβλητος, εὔσημος[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, ἔνδηλος, σ[v]α[/v]φής, ἐναργής, λαμπρός, φ[v]α[/v]νερός, δι[v]α[/v]φ[v]α[/v]νής, ἐκφ[v]α[/v]νής, ἐμφ[v]α[/v]νής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔδηλος, κ[v]α[/v]τ[v]ά[/v]δηλος[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, καταφανής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, τορός, τρ[u]α[/u]νής[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ί[/v]δηλος[/c].
	• [i]make plain,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀμμ[v]α[/v]τοῦν, ἐξομμ[v]α[/v]τοῦν, ἐκσημαίνειν[/c] ; see [i]show, explain.[/i]
plain
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c], [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c].
	• [i]of the plain,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδι[v]ά[/v]ς[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]πεδιεινός[/c].
	• [i]gods that haunt the plain:[/i] [p][i]V.[/i][/p] [c]θεοὶ πεδιονόμοι[/c].
plain dealing
	[p]subs.[/p]
	Use [i]honesty.[/i]
plainly
	[p]adv.[/p]
	• [i]simply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]candidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς, ἄντικρυς, ἐλευθέρως[/c].
	• [i]outspokenly:[/i] [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak plainly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
	• [i]intelligibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνωρ[v]ί[/v]μως[/c].
	([i]Speak[/i]) [i]plainly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]V.[/i][/p] [c]τορῶς, τρ[u]α[/u]νῶς, σκεθρῶς[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς, δηλ[v]α[/v]δή, λαμπρῶς, περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς, κ[v]α[/v]τ[v]α[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]διαφανῶς, ἐπιφανῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]δήλως[/c].
plainness
	[p]subs.[/p]
	• [i]simplicity:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
	• [i]outspokenness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
	• [i]ugliness:[/i] [p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μορφία, ἡ[/c].
	• [i]clearness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
plain-spoken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς, ἐλεύθερος[/c], [p][i]V.[/i][/p] [c]ἐλευθερόστομος[/c].
	• [i]be plain-spoken,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐλευθεροστομεῖν, ἐξελευθεροστομεῖν[/c].
plain-spokenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
plaint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδυρμός, ὁ, οἶκτος, ὁ, οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]οἰκτίσμ[v]α[/v]τα, τά, οἴμωγμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στέναγμα, τό[/c] ; see [i]lamentation.[/i]
plaintiff
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c], [p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c] or [c]ἡ[/c].
	• [i]be plaintiff,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c].
plaintive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c], [p][i]P.[/i][/p] [c]ἐλεεινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινός[/c].
plaintively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c], [p][i]P.[/i][/p] [c]ἐλεεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
plait
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, ἐμπλέκειν, συμπλέκειν[/c].
plait
	[p]subs.[/p]
	• [i]plait of hair:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ[/c], [p][i]V.[/i][/p] [c]πλόκος, ὁ[/c] ; see [i]curl.[/i]
plaited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
	• [i]plaited work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέγμ[v]α[/v], τό[/c], [p][i]Ar.[/i][/p] [c]πλέκος, τό[/c].
plan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βουλή, ἡ, βούλευμα, τό, ἔννοια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ί[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c] ; see also [i]devise.[/i]
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, τύπος, ὁ, περιγραφή, ἡ[/c].
	• [i]way, method:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c].
	• [i]means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
plan
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]βουλεύειν, νοεῖν, ἐννοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι, πορίζειν, ἐκπορίζειν[/c] ; see [i]contrive.[/i]
plane
	[p]adj.[/p]
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]ἐπίπεδος[/c].
plane
	[p]subs.[/p]
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]ἐπίπεδον, τό[/c].
	• [i]plane tree:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[v]ά[/v]τ[v]α[/v]νος, ἡ[/c].
	• [i]carpenter's plane:[/i] [p][i]P.[/i][/p] [c]ξυήλη, ἡ[/c] ([p][i]Xen.[/i][/p]).
planet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλανήτης, ὁ[/c].
plank
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξύλον, τό[/c].
	• [i]beam:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c], [p][i]P.[/i][/p] [c]κεραία, ἡ[/c].
	• [i]plank of a ship:[/i] [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c].
	• [i]gangway:[/i] [p][i]P.[/i][/p] [c]ἀποβάθρα, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]ς, ἡ, κλῖμαξ, ἡ, κλ[u]ι[/u]μακτήρ, ὁ[/c].
plant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c], [p][i]V.[/i][/p] [c]φύλλον, τό, φυλλ[v]ά[/v]ς, ἡ[/c].
plant
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τεύειν[/c].
	• [i]sow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c].
	• [i]fix:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πηγνύναι[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πηγνύναι[/c].
	• [i]put down firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντερείδειν[/c].
	• [i]planting her foot against the side of the unhappy man:[/i] [p][i]V.[/i][/p] [c]πλεύραισιν ἀντιβᾶσα τοῦ δυσδαίμονος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1126).
	• [i]plant against:[/i] [p][i]P.[/i][/p] [i]and[/i] [c]προσβάλλειν (τί τινι[/c]).
	• [i]to plant against the towers a foothold of firm ladders:[/i] [p][i]V.[/i][/p] [c]προσφέρειν πύργοισι πηκτῶν κλιμάκων προσαμβάσεις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 488).
	• [i]plant in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναρμόζειν (τί τινι[/c]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1413).
	• [i]planted at his post:[/i] [p][i]V.[/i][/p] [c]τάξιν ἐμβεβώς[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 164).
	• [i]planted firmly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πηκτός[/c].
	• [i]settle[/i] (persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκίζειν, κ[v]α[/v]τοικίζειν, ἱδρ[u]ύ[/u]ειν, κ[v]α[/v]θιδρ[u]ύ[/u]ειν[/c].
	• [i]plant[/i] ([i]a colony[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν, οἰκίζειν, κ[v]α[/v]τοικίζειν[/c].
plantation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυτευτήριον, τό[/c].
	• [i]plantations of olives set in lines:[/i] [p][i]P.[/i][/p] [c]φυτευτήρια ἐλαιῶν περιστοίχων[/c] ([p][i]Dem.[/i][/p] 1251).
plash
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος, ὁ, ῥόθος, ὁ[/c].
plash
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]ῥοθεῖν, καχλάζειν[/c].
plashing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πολύρροθος, ῥόθιος[/c].
	[p]Fem. adj.[/p], [p][i]V.[/i][/p] [c]ῥοθι[v]ά[/v]ς[/c].
	• [i]with rythmic beat of plashing oar:[/i] [p][i]V.[/i][/p] [c]κώπης ῥοθιάδος συνεμβολῆ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 396).
plaster
	[p]v. trans.[/p]
	• [i]cover with stucco:[/i] [p][i]P.[/i][/p] [c]κονιᾶν[/c].
	• [i]bedaub:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν, περιαλείφειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]ταπλάσσειν[/c].
plaster
	[p]subs.[/p]
	• [i]poultice:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τάπλασμα, τό[/c].
	• [i]sticking plaster:[/i] [p][i]Ar.[/i][/p] [c]κηρωτή, ἡ[/c].
plastic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλαστικός, εὔπλαστος[/c].
	• [i]the plastic arts:[/i] [c]αἱ πλαστικαί τέχναι[/c].
	[p]Met.[/p], [i]impressionable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
plate
	[p]subs.[/p]
	• [i]dish:[/i] [p][i]Ar.[/i][/p] [c]λεκ[v]ά[/v]νη, ἡ, λοπ[v]ά[/v]ς, ἡ[/c].
	• [i]silver plate:[/i] [p][i]P.[/i][/p] [c]ἀργύριον ἄσημον[/c].
	• [i]gold plate:[/i] [p][i]P.[/i][/p] [c]χρυσίον ἄσημον[/c].
plateau
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c] ; see [i]plain.[/i]
plated
	[p]adj.[/p]
	• [i]overlaid with gold:[/i] [p][i]P.[/i][/p] [c]ἐπίχρυσος[/c] ([p][i]Xen.[/i][/p]); see [i]overlay.[/i]
platform
	[p]subs.[/p]
	• [i]platform for speaking:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βῆμα, τό[/c], [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 962).
platitude
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖα, τά[/c].
	• [i]talk platitudes,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀρχαιολογεῖν[/c].
platter
	[p]subs.[/p]
	see [i]plate.[/i]
plaudit
	[p]subs.[/p]
	see [i]applause.[/i]
plausibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εὔλογον[/c], [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
plausible
	[p]adj.[/p]
	• [i]of a speaker:[/i] see [i]persuasive.[/i]
	• [i]specious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, εὔλογος, εὐπρεπής, κ[v]α[/v]λός, εὐσχήμων, εὐπρόσωπος[/c].
plausibly
	[p]adv.[/p]
	see [i]persuasively.[/i]
	• [i]speciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως, εὐπρεπῶς[/c].
play
	[p]v. trans.[/p]
	• [i]act a part:[/i] [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c].
	• [i]play Antigone:[/i] [p][i]P.[/i][/p] [c]Ἀντιγόνην ὑποκρίνεσθαι[/c].
	• [i]play[/i] ([i]a piece[/i]): [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι, ἀγωνίζεσθαι[/c] ([p][i]Dem.[/i][/p] 418 and 449).
	• [i]play the second part:[/i] [p][i]Ar.[/i][/p] [c]δευτεριάζειν[/c].
	• [i]play third rate parts:[/i] [p][i]P.[/i][/p] [c]τριταγωνιστεῖν[/c].
	[p]Met.[/p], [i]play the coward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζεσθαι, ψ[v]ι[/v]λοψ[u]υ[/u]χεῖν[/c], [p][i]P.[/i][/p] [c]μαλακίζεσθαι, ἀποδειλιᾶν[/c].
	• [i]play the man:[/i] [p][i]P.[/i][/p] [c]ἀνδραγαθίζεσθαι[/c].
	• [i]play a mean part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[u]ύ[/u]νεσθαι[/c].
	• [i]play a part, pretend:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]play a game:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδιὰν παίζειν[/c].
	• [i]play a double game,[/i] [p]met.[/p]: [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν[/c].
	• [i]play the harp:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ι[/v]θ[v]α[/v]ρίζειν[/c].
	• [i]play the pipe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλεῖν[/c].
	• [i]play pipe to:[/i] [p][i]Ar.[/i][/p] [c]προσαυλεῖν[/c] ([i]Eccl.[/i] 892).
	[p]V. intrans.[/p] [i]Play[/i] ([i]as children[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c] [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]ύ[/u]ρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]act in jest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]play an instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψάλλειν[/c].
	• [i]the flute girl played:[/i] [p][i]Ar.[/i][/p] [c]αὐλητρὶς ἐνεφύσησε[/c] ([i]Vesp.[/i] 1219).
	• [i]gamble:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]βεύειν[/c].
	• [i]play at:[/i] [p][i]P.[/i][/p] [c]παίζειν[/c] ([p]dat.[/p]).
	• [i]play at dice:[/i] [p][i]P.[/i][/p] [c]ἀστραγάλοις παίζειν[/c] ([p][i]Plat.[/i][/p], [i]Alci.[/i] [i]I.[/i] 110[sup]B[/sup]).
	• [i]play into—not thinking they were playing into the hands of Agoratus:[/i] [p][i]P.[/i][/p] [c]οὐκ οἰόμενοι Ἀγοράτω[/c]ͅ [c]συμπράσσειν[/c] ( [p][i]Lys.[/i][/p] 138).
	• [i]play off—play off the Greeks one against another:[/i] [p][i]P.[/i][/p] [c]αὐτοὺς περὶ ἑαυτοὺς τοὺς Ἕλληνας κατατρῖψαι[/c] ([p][i]Thuc.[/i][/p] 8, 46).
	• [i]play on[/i] ([i]play on words, etc.[/i]): [p][i]P.[/i][/p] [c]κομψεύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κομψεύειν[/c] ([p]acc.[/p]); see also [i]play upon.[/i]
	• [i]play upon, turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]play with, mock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προσπαίζειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Move about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]move, hover.[/i]
play
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]speak in play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζων εἰπεῖν[/c].
	• [i]piece for acting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρᾶμα, τό[/c].
	• [i]give play to, exercise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c]. Use, [i]put into operation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]make a display of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι[/c].
	• [i]call into play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, ἐγείρειν[/c] ; see [i]evoke.[/i]
	• [i]fair play:[/i] [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c].
played out
	[p]adj.[/p]
	• [i]stale:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c].
	• [i]antiquated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c].
player
	[p]subs.[/p]
	• [i]actor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκρ[v]ι[/v]τής, ὁ[/c].
	• [i]third rate player:[/i] [p][i]P.[/i][/p] [c]τριταγωνιστής, ὁ[/c].
	• [i]gambler:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βευτής, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
play-fellow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συμπαίστωρ, ὁ[/c] ([p][i]Xen.[/i][/p]). [p]Fem.[/p], [p][i]Ar.[/i][/p] [c]συμπαίστρια, ἡ[/c].
playful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c], [p][i]P.[/i][/p] [c]παιδικός[/c].
playfully
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς. παιδικῶς[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]part.[/p] [c]παίζων[/c].
playfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
plaything
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίγνιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]θυρμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
playwright
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
plea
	[p]subs.[/p]
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, λόγος, ὁ, σκῆψις, ἡ[/c].
	• [i]plea of justice:[/i] [p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιον, τό[/c], or [p]pl.[/p]
	• [i]what plea shall quench a mother's tears?[/i] [p][i]V.[/i][/p] [c]μητρός[/c] . . . [c]τε πηγὴν τίς κατασβέσει δίκη[/c]; ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 584).
	• [i]on just grounds[/i] [i]I urge this plea:[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]μὲν δικαίω[/c]ͅ [c]τόνδʼ ἁμιλλῶμαι λόγον[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 271).
plead
	[p]v. trans.[/p]
	• [i]urge in excuse:[/i] [p][i]P.[/i][/p] [c]προφ[v]α[/v]σίζεσθαι[/c] (also [p]absol.[/p] in [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] also in [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319), [p][i]V.[/i][/p] [c]προτείνειν[/c].
	• [i]plead one's cause:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κάζεσθαι[/c].
	• [i]make a defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
	• [i]plead guilty:[/i] use [i]confess.[/i]
	• [i]plead for, ask for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν[/c] ([p]acc.[/p]), [c]αἰτεῖσθαι[/c] ([p]acc.[/p]); see [i]ask.[/i]
	• [i]beg off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιτεῖσθαι[/c] ([p]acc.[/p]).
	• [i]be advocate for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]), [c]συνδ[v]ι[/v]κεῖν[/c] ([p]dat.[/p]). [c][v]ὑ[/v]περδ[v]ι[/v]κεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συναγορεύειν[/c] ([p]dat.[/p]), [c]συνειπεῖν[/c] ([p]dat.[/p]).
	• [i]mind how you plead for this man's acquittal:[/i] [p][i]V.[/i][/p] [c]πῶς γὰρ τὸ φεύγειν τοῦδʼ ὑπερδικεῖς ὅρα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 652).
	• [i]plead with:[/i] see [i]entreat.[/i]
pleader
	[p]subs.[/p]
	• [i]advocate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήγορος, ὁ[/c] or [c]ἡ, σύνδ[v]ι[/v]κος, ὁ[/c] or [c]ἡ[/c]. [p][i]P.[/i][/p] [c]παράκλητος, ὁ[/c].
pleading
	[p]subs.[/p]
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]skilled in pleading,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]entreaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστροπή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][u]ἱ[/u]κεσία, ἡ[/c] ; see [i]entreaty.[/i]
	• [i]special pleading:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σόφισμα, τό[/c].
pleading
	[p]adj.[/p]
	Use [i]suppliant.[/i]
pleasant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]). [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος, φ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλ[v]υ[/v]κ[v]ύ[/v]ς[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c] ; see [i]charming.[/i]
	• [i]friendly, affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
plesantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
	• [i]affably.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]). [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
pleasantness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ, τέρψ[v]ι[/v]ς, ἡ[/c].
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
pleasantry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
	• [i]indulge in pleasantry,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ριεντίζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c] ; see [i]jest.[/i]
please
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]προσσαίνειν[/c], [p][i]Ar.[/i][/p] [c]προσ[u]ί[/u]εσθαι[/c].
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c].
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
	• [i]if you please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ δοκεῖ, εἰ σοὶ δοκεῖ, εἰ σοὶ φ[v]ί[/v]λον[/c].
	• [i]be pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c]. [p][i]P.[/i][/p] [c]ἀρέσκεσθαι[/c].
	• [i]be pleased with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]τέρπεσθαι[/c] ([p]dat.[/p]), [c]εὐφραίνεσθαι[/c] ([p]dat.[/p]). [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
pleased
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
pleasing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, [v]ἀ[/v]ρεστός[/c] ; see [i]pleasant.[/i]
	• [i]if the same course is pleasing to all:[/i] [p][i]V.[/i][/p] [c]εἰ πᾶσι ταὐτὸν πρᾶγμʼ ἀρεσκόντως ἔχει[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 581).
pleasingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, [v]ἀ[/v]ρεσκόντως[/c] ([p][i]Plat.[/i][/p]).
	• [i]pleasingly to me, in a way to give me pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως ἐμοί[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λως ἐμοί[/c].
pleasurable
	[p]adj.[/p]
	see [i]pleasant.[/i]
pleasurably
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καθʼ ἡδονήν, πρὸς ἡδονήν[/c].
pleasure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
	• [i]take pleasure in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]); see [i]delight in.[/i]
	• [i]take pleasure in[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]part.[/p]), [c]χαίρειν[/c] ([p]part.[/p]).
	• [i]such was the pleasure of the gods:[/i] [p][i]V.[/i][/p] [c]θεοῖς ἦν οὕτω φίλον[/c].
	• [i]if this be the pleasure of the gods:[/i] [p][i]P.[/i][/p] [c]εἰ ταύτη[/c]ͅ [c]τοῖς θεοῖς φίλον[/c] ([p][i]Plat.[/i][/p], [i]Crito, 4[/i]3[sup]D[/sup]).
	• [i]it is my pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ μοι[/c].
	• [i]a life of pleasure:[/i] [p][i]V.[/i][/p] [c]ἡδ[v]ὺ[/v]ς αἰών[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]doing pleasure to her lord:[/i] [p][i]V.[/i][/p] [c]χάριτα τιθεμένη πόσει[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 61).
pleasure ground
	[p]subs.[/p]
	• [i]garden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆπος, ὁ[/c].
plebeian
	[p]adj.[/p]
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος, κ[v]α[/v]κός[/c].
	• [i]democratic:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός[/c].
	• [i]the Plebeians:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆμος, ὁ[/c].
plebeian
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημότης, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
pledge
	[p]v. trans.[/p]
	• [i]deposit as security:[/i] [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c], [p][i]Ar.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον τ[v]ι[/v]θέναι[/c].
	• [i]betroth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγυᾶν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεγγυᾶν[/c] ; see [i]betroth.[/i]
	• [i]pledge oneself, give security:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστιν δ[v]ι[/v]δόναι, πιστὰ δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]πιστοῦσθαι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, ἐπαγγέλλεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι, ἐξαγγέλλεσθαι[/c]; see [i]promise.[/i]
	• [i]drink a health to:[/i] [p][i]P.[/i][/p] [c]προπίνειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]) (also [p]absol.[/p], [p][i]Ar.[/i][/p], [i]Thesm.[/i] 631).
	• [i]he pledged him in the loving cup:[/i] [p][i]P.[/i][/p] [c]φιλοτησίας προὔπινε[/c] ([p][i]Dem.[/i][/p] 380).
	• [i]pledging many a bumper:[/i] [p][i]V.[/i][/p] [c]πυκνὴν ἄμυστιν[/c] . . . [c]δεξιούμενοι[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 419).
pledge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c].
	• [i]bail, security:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύη, ἡ[/c].
	• [i]something mortgaged:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό, σύμβολον, τό[/c], [p][i]P.[/i][/p] [c]ὑποθήκη, ἡ[/c].
	• [i]hostage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμηρος, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1189), [p][i]V.[/i][/p] [c]ῥ[u]ύ[/u]σιον, τό[/c].
	• [i]seize as a pledge:[/i] [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σιάζειν[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]pledge ratified by giving the right hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεξιά, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δεξίωμα, τό[/c].
	• [i]give me your hand as pledge:[/i] [p][i]V.[/i][/p] [c]ἔμβαλλε χειρὸς πίστιν[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 813).
	• [i]giving the right hand as pledge:[/i] [p][i]V.[/i][/p] [c]προσθεὶς χεῖρα δεξιάν[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 942).
plenary
	[p]adj.[/p]
	• [i]authoritative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]full, complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c].
plenipotentiary
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c], as [p]subs.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεσβευτὴς αὐτοκρ[v]ά[/v]τωρ, ὁ[/c].
plenitude
	[p]subs.[/p]
	• [i]culminating point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]be in its plenitude,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
plenteous
	[p]adj.[/p]
	see [i]plentiful.[/i]
plenteously
	[p]adv.[/p]
	see [i]plentifully.[/i]
plenteousness
	[p]subs.[/p]
	see [i]plentifulness.[/i]
plentiful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός, εὔπορος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]rich:[/i] [p][i]V.[/i][/p] [c]πλούσιος[/c].
plentifully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]εὐπόρως[/c].
	• [i]richly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
plentifulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
plenty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	With [p]gen.[/p] following, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
plethora
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
	• [i]satiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησμονή, ἡ. κόρος, ὁ[/c].
pleurisy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πλευρῖτις, ἡ[/c].
pliable
	[p]adj.[/p]
	• [i]pliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]στρεπτός[/c], [p][i]P.[/i][/p] [c]καμπτός[/c].
	• [i]docile:[/i] [p][i]P.[/i][/p] [c]εὐάγωγος, εὐήνιος, εὐμαθής[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λήνιος[/c] ; see [i]docile.[/i]
	• [i]impressionable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
pliability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
	• [i]docility:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
pliancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
pliant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c] ; see [i]pliable.[/i]
plight
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c].
	• [i]fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύχη, ἡ, συμφορά, ἡ[/c].
	• [i]our present plight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ νῦν πράγμ[v]α[/v]τα[/c].
	• [i]too clearly I understand our present plight:[/i] [p][i]V.[/i][/p] [c]φρονῶ δὴ συμφορᾶς ἵνʼ ἕσταμεν[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1145).
	• [i]be in evil plight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]θλίως δι[v]α[/v]κεῖσθαι[/c].
plight
	[p]v. trans.[/p]
	see [i]pledge.[/i]
	• [i]plighted word,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
plod
	[p]v. intrans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]).
	[p]Met.[/p], see [i]labour.[/i]
plodding
	[p]adj.[/p]
	• [i]industrious:[/i] [p][i]P.[/i][/p] [c]φιλόπονος[/c].
plot
	[p]subs.[/p]
	• [i]plot of ground:[/i] [p][i]P.[/i][/p] [c]γήπεδον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]γ[u]ά[/u]πεδον, τό[/c].
	• [i]seditious design:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ, ἐπιβούλευμα, τό[/c].
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]τέχνημα, τό, μηχ[v]α[/v]ναί, αἱ, σόφισμα, τό[/c].
	• [i]intrigue:[/i] [p][i]P.[/i][/p] [c]κατασκεύασμα, τό[/c].
	• [i]conspiracy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νωμοσία, ἡ[/c].
	• [i]plot[/i] ([i]of a play[/i]): [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c] (Aristotle).
	• [i]there are witnesses to prove that the whole thing was a plot:[/i] [p][i]P.[/i][/p] [c]ὡς δε παρεσκευάσθη ἅπαντα[/c] . . . [c]μάρτυρές εἰσι[/c] ([p][i]Lys.[/i][/p] 132).
	• [i]join in a plot, v:[/i] [p][i]P.[/i][/p] [c]συστασιάζειν[/c] ([p]absol.[/p]).
	• [i]be in the plot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c] ([p]absol.[/p]).
	• [i]be victim of a plot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύεσθαι[/c] ([p]pass.[/p]).
plot
	[p]v. trans.[/p]
	• [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι, μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, βουλεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]νοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μήδεσθαι[/c]; see [i]devise.[/i]
	• [i]conspire for:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλεύειν (τι τινι[/c]).
	Absol., [i]form plots:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]α[/v]φεῖν[/c].
	• [i]be cunning:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 744).
	• [i]conspire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι[/c].
	• [i]plot against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]plot with, intrigue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p], or [c]εἰς[/c], [p]acc.[/p]).
	• [i]join in plotting:[/i] [p][i]V.[/i][/p] [c]συμφ[v]υ[/v]τεύειν (τι[/c]).
plotter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωμότης, ὁ[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλευτής, ὁ[/c], or use [i]plotting,[/i] [p]adj.[/p]
plotting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίβουλος[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
plotting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατασκευασμός, ὁ, ἐπιβούλευσις, ἡ[/c].
plough
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ροτρον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
plough
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ροῦν[/c] ; see also [i]cultivate.[/i]
	[p]Met.[/p], [i]traverse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c] ; see [i]traverse.[/i]
ploughing
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γῆς ἐργ[v]α[/v]σία, ἡ[/c].
plough land
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]γῆ ἐργάσιμος, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
ploughman
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ροτήρ, ὁ[/c], or use [i]farmer.[/i]
pluck
	[p]subs.[/p]
	Use [i]courage.[/i]
pluck
	[p]v. trans.[/p]
	• [i]cull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπειν[/c] or [p]mid.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]deprive[/i] ([i]of hair, feathers, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τίλλειν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποτίλλειν[/c].
	[p]Met.[/p], see [i]fleece.[/i]
	• [i]the females help to pluck out his feathers:[/i] [p][i]Ar.[/i][/p] [c]αἱ θήλειαι προσεκτίλλουσιν αὐτοῦ τὰ πτερά[/c] ([p][i]Ar.[/i][/p] 286).
	• [i]seize hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
	• [i]pluck out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀποσπᾶν[/c].
	• [i]newly plucked, newly gathered:[/i] [p][i]V.[/i][/p] [c]νεόδρεπτος, νεόδροπος, νεοσπ[v]ά[/v]ς[/c].
plug
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βύσμ[v]α[/v], τό[/c].
plug
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]β[u]ύ[/u]ειν, ἐμβ[u]ύ[/u]ειν[/c].
plumage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτέρωμα, τό[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frog.[/i]), [c]πτερ[v]ά[/v], τά[/c], [p][i]Ar.[/i][/p] [c]πτέρωσις, ἡ[/c].
	• [i]of like plumage,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόπτερος[/c] ([p][i]Plat.[/i][/p]).
plumb-line
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
plume
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτερόν, τό[/c].
	• [i]plume on a helmet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]χαίτωμα, τό[/c].
plume oneself (on)
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c] ([c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p], or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]). [c]ἁβρύνεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]σεμνύνεσθαι (ἐπ[v]ί[/v][/c], [p]dat.[/p]). [c]λαμπρύνεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]φιλοτιμεῖσθαι (ἐπί[/c], [p]dat.[/p]), [c]καλλωπίζεσθαι[/c] ([p]dat.[/p], or [c]ἐπί[/c], [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν (ἐπ[v]ί[/v][/c]. [p]dat.[/p]), [c]ἐπαυχεῖν[/c] ([p]dat.[/p]).
plummet
	[p]subs.[/p]
	• [i]line for testing perpendicularity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
plump
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς, π[u]ί[/u]ων, σάρκ[v]ι[/v]νος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]).
	• [i]tender:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
plumpness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] [c]παχύτης, ἡ[/c].
plunder
	[p]subs.[/p]
	• [i]booty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεία, ἡ, ἁρπ[v]α[/v]γή, ἡ[/c].
	• [i]act of plundering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c] (or [p]pl.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]πόρθησις, ἡ, λῃστεία, ἡ, σύλησις, ἡ[/c].
	• [i]arms taken from a foe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκῦλα, τά[/c] ([p]sing.[/p] also in [p][i]V.[/i][/p]). [c]σκ[u]υ[/u]λεύμ[v]α[/v]τα, τά[/c]. [p][i]V.[/i][/p] [c]λ[v]ά[/v]φ[u]υ[/u]ρα, τά[/c].
plunder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν. σ[u]υ[/u]λᾶν, λῄζεσθαι, φέρειν[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, διαφορεῖν, λῃστεύειν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]i am plundered:[/i] [p][i]Ar.[/i][/p] [c][v]ἄ[/v]γομαι φέρομαι[/c] ([i]Nub.[/i] 241).
	• [i]overrun:[/i] [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	• [i]drive off pl[/i]under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεηλ[v]α[/v]τεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]strip the dead of arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c].
	• [i]pl[/i]under [i]in return:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πορθεῖν[/c].
	• [i]help to pl[/i]under: [p][i]V.[/i][/p] [c]συμπορθεῖν (τινί τινα[/c]).
plunderer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]V.[/i][/p] [c]σ[u]υ[/u]λήτωρ, ὁ, πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ, [v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ[/c].
plundering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c] (or [p]pl.[/p] in [p][i]V.[/i][/p]). [p][i]P.[/i][/p] [c]πόρθησις, ἡ. σύλησις, ἡ[/c].
plunge
	[p]v. trans.[/p]
	• [i]thrust, drive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, βάλλειν, ἐμβάλλειν, [u]ἱ[/u]έναι, ὠθεῖν[/c] ; see [i]drive.[/i]
	• [i]plunging my sword into my heart:[/i] [p][i]V.[/i][/p] [c]φάσγανον πρὸς ἧπαρ ἐξακοντίσας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1149).
	• [i]dip[/i] ([i]in water.[/i] [i]etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	[p]Met.[/p], [i]plunge[/i] ([i]into misfortune, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι εἰς[/c] ([p]acc.[/p]).
	[p]V. intrans.[/p] [i]Rear[/i] ([i]of a horse[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]struggle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἀΐσσειν, ὀρούειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] ; see [i]rush.[/i]
	• [i]leap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]); see [i]lea[/i]p.
	• [i]plunge into, rush into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν (εἰς[/c], [p]acc.[/p]; or [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]dat.[/p] [i]alone[/i]); see [i]rush.[/i]
	• [i]divers plunged in and sawed these[/i] ([i]stakes[/i]) [i]off also:[/i] [p][i]P.[/i][/p] [c]καὶ τούτους (τοὺς σταυροὺς) κολυμβηταὶ δυόμενοι ἐξέπριον[/c] ([p][i]Thuc.[/i][/p] 7, 25).
plunge
	[p]subs.[/p]
	• [i]leap:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό. ἐκπήδημα, τό, ἅλμ[v]α[/v], τό[/c] (also, [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σκίρτημα, τό[/c].
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέσημα, τό[/c].
ply
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]wield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νωμᾶν, πορσύνειν, ἀμφέπειν[/c].
	• [i]work at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c] ([p]acc.[/p]).
	• [i]ply the foot in the dances:[/i] [p][i]V.[/i][/p] [c]ἑλίσσειν πόδα, ἐξελίσσειν ἴχνος[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 3).
	• [i]ply the loom:[/i] [p][i]V.[/i][/p] [c]ἱστουργεῖν[/c] ([p]absol.[/p]).
	• [i]ply with flattery:[/i] see [i]flatter.[/i]
	• [i]ply with questions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξελέγχειν, ἐλέγχειν[/c].
	• [i]ply with reproaches:[/i] [p][i]P.[/i][/p] [c]ὀνείδεσι περιβάλλειν[/c] ([p][i]Dem.[/i][/p] 740), [p][i]V.[/i][/p] [c][v]ἀ[/v]ράσσειν, ὀνείδεσι[/c].
	• [i]ply[/i] ([i]with weapons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	[p]V. intrans.[/p] [i]Go to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν[/c].
pneumonia
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περιπλευμονία, ἡ[/c].
poach
	[p]v. trans.[/p]
	see [i]steal.[/i]
	• [i]poach on, intrude in:[/i] [p][i]P.[/i][/p] [c]ἐπεργάζεσθαι[/c] ([p]acc.[/p]).
poacher
	[p]subs.[/p]
	see [i]thief.[/i]
pocket
	[p]subs.[/p]
	• [i]bag:[/i] [p][i]Ar.[/i][/p] [c]σάκκος, ὁ, σακκίον, τό[/c] (also [p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
pocket
	[p]v. trans.[/p]
	[p]Met.[/p], [i]claim for oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]endure, put up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]).
pod
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λυξ, ἡ[/c].
poem
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ[/c], [p][i]P.[/i][/p] [c]ποίημα, τό, ποίησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀοιδή, ἡ[/c].
poesy
	[p]subs.[/p]
	see [i]poetry.[/i]
poet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ, μουσοποιός, ὁ[/c] ; see [i]bard.[/i]
poetess
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποιήτρια, ἡ[/c] (late).
	• [i]poetic, poetical,[/i] [p]adj.[/p] [p][i]P.[/i][/p] [c]ποιητικός[/c].
	• [i]poetically,[/i] [p]adv.[/p] [p][i]P.[/i][/p] [c]ποιητικῶς[/c].
poetry
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποίησις, ἡ[/c].
	• [i]the art of poetry: P,[/i] [c]ἡ ποιητική[/c].
	• [i]epic poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔπη, τά[/c].
	• [i]lyric poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέλη, τά[/c].
	• [i]write poetry,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποιεῖν[/c].
poignancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
poignant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
poignantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
point
	[p]subs.[/p]
	• [i]sharp end of anything:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 318).
	• [i]point of a spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογχή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]D[/sup]).
	• [i]point of an arrow:[/i] [p][i]V.[/i][/p] [c]γλωχ[u]ί[/u]ς, ἡ[/c].
	• [i]goad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]sharp point of rock:[/i] [p][i]V.[/i][/p] [c]στόνυξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]since the land about Cynossema has a conformation coming to a sharp point:[/i] [p][i]P.[/i][/p] [c]τοῦ χωρίου τοῦ περὶ τὸ Κυνὸς σῆμα ὀξεῖαν καὶ γωνιώδη τὴν περιβολὴν ἔχοντος[/c] ([p][i]Thuc.[/i][/p] 8, 104).
	• [i]cape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωτήριον, τό[/c], [p][i]V.[/i][/p] [c]ἀκτή, ἡ, προβλής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρον, τό, πρών, ὁ[/c].
	• [i]meaning:[/i] [p][i]P.[/i][/p] [c]διάνοια, ἡ[/c] ; see [i]meaning.[/i]
	• [i]lead from the point:[/i] [p][i]P.[/i][/p] [c]ἀπάγειν ἀπὸ τῆς ὑποθεσέως[/c] ([p][i]Dem.[/i][/p] 416), or simply [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν[/c].
	• [i]miss the point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
	• [i]beside the point:[/i] [p][i]P.[/i][/p] [c]ἔξω τοῦ πράγματος[/c] ([p][i]Dem.[/i][/p] 1318), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔξω τοῦ λόγου[/c].
	• [i]to the point:[/i] [p][i]P.[/i][/p] [c]πρὸς λόγον[/c].
	• [i]there is no point in:[/i] [p][i]P.[/i][/p] [c]οὐδὲν προὔργου ἐστί[/c] (with [p]infin.[/p]).
	• [i]a case in point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]question in discussion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]disputed points:[/i] [p][i]P.[/i][/p] [c]τὰ διαφέροντα, τὰ ἀμφίλογα[/c].
	• [i]it is a disputed point:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖται[/c].
	• [i]the chief point:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
	• [i]a fresh point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινόν τι[/c].
	• [i]i hear this is his chief point of defence:[/i] [p][i]P.[/i][/p] [c]ἀκούω[/c] . . . [c]τοῦτο μέγιστον ἀγώνισμα εἶναι[/c] ([p][i]Lys.[/i][/p] 137, [i]8[/i]).
	• [i]highest point, zenith:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]be at its highest point,[/i] [p]v.[/p]: [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]carry one's point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν τῆ[/c]ͅ [c]γνώμη[/c]ͅ.
	• [i]make a point, score a point[/i] ([i]in an argument[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν τι[/c].
	• [i]herein you give us a point[/i] ([i]advantage[/i]) [i]as in draughts:[/i] [p][i]V.[/i][/p] [c]ἓν μεν τοδʼ ἡμῖν ὥσπερ ἐν πεσσοῖς δίδως κρεῖσσον[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 409).
	• [i]turning point in a race-course:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπή, ἡ[/c].
	[p]Met.[/p], [i]crisis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, [v]ἀ[/v]γών, ὁ, ῥοπή, ἡ[/c] ; see [i]crisis.[/i]
	• [i]to make known the country's weak points:[/i] [p][i]P.[/i][/p] [c]διδάσκειν ἃ πονηρῶς ἔχει τῶν πραγμάτων[/c] ([p][i]Lys.[/i][/p] 143, [i]7[/i]).
	• [i]strong points:[/i] [p][i]P.[/i][/p] [c]τὰ ἰσχυρότατα[/c] ([p][i]Thuc.[/i][/p] 5, 111).
	• [i]weak points:[/i] [p][i]P.[/i][/p] [c]τὰ σαθρά[/c] ([p][i]Dem.[/i][/p] 52).
	• [i]the weak point in the walls:[/i] [p][i]V.[/i][/p] [c]τὸ νόσουν τειχέων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1097).
	• [i]point of view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξ[v]α[/v], ἡ[/c].
	• [i]point of conscience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιον, τό[/c].
	• [i]at this point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε[/c].
	• [i]from that point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἐνθένδε[/c].
	• [i]up to this point:[/i] [p][i]P.[/i][/p] [c]μέχρι τούτου[/c].
	• [i]i wish to return to the point from which I digressed into these subjects:[/i] [p][i]P.[/i][/p] [c]ἐπανελθεῖν ὁπόθεν εἰς ταῦτα ἐξέβην βούλομαι[/c] ([p][i]Dem.[/i][/p] 298).
	• [i]i return to the point:[/i] [p][i]P.[/i][/p] [c]ἐκεῖσε ἐπανέρχομαι[/c] ([p][i]Dem.[/i][/p] 246).
	• [i]in one point perplexity has assailed me:[/i] [p][i]V.[/i][/p] [c]ἔστιν γὰρ ἧ[/c]ͅ [c]ταραγμὸς ἐμπέπτωκέ μοι[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 857).
	• [i]be on the point of be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]whom I am on the point of seeing killed:[/i] [p][i]V.[/i][/p] [c]ὃν[/c] . . . [c]ἐπʼ ἀκμῆς εἰμὶ κατθανεῖν ἰδεῖν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 896). [i]Make a point of, see to it that:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως[/c] ([p]fut. indic.[/p] or [p]aor. subj.[/p]).
point
	[p]v. trans.[/p]
	• [i]sharpen:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κονᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θήγειν[/c].
	• [i]sharpen at the end:[/i] [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ποξ[u]ύ[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]direct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c].
	• [i]point out[/i] or [i]point to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι, [v]ἀ[/v]ποδεικνύναι[/c], [p][i]V.[/i][/p] [c]ἐκδεικνύναι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φράζειν[/c] ; see [i]show.[/i]
	• [i]make known:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c].
	[p]V. intrans.[/p] [i]Be directed, tend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, φέρειν, νεύειν[/c] ; see [i]tend.[/i]
	• [i]it is impossible that the oracle points to this, but to something else more important:[/i] [p][i]Ar.[/i][/p] [c]οὐκ ἔσθʼ ὅπως ὁ χρησμὸς εἰς τοῦτο ῥέπει ἀλλʼ εἰς ἕτερόν τι μεῖζον[/c] (Pl. 51).
	• [i]the cruel violence to his eyes was the work of heaven to point the moral to Greece:[/i] [p][i]V.[/i][/p] [c]αἱ θʼ αἱματουργοὶ δεργμάτων διαφθοραί θεῶν σόφισμα κἀπίδειξις Ἑλλάδι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 870).
point-blank
	[p]adv.[/p]
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
pointed
	[p]adj.[/p]
	• [i]sharp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀξύθηκτος, θηκτός, συντεθηγμένος, τεθηγμένος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύστομος[/c] ; see [i]sharp.[/i]
	• [i]clear, specific:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
pointedly
	[p]adv.[/p]
	• [i]explicitly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
pointless
	[p]adj.[/p]
	• [i]unprofitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
	• [i]stale, insipid:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c].
poise
	[p]subs.[/p]
	• [i]way of carrying:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
poise
	[p]v. trans.[/p]
	• [i]weigh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c].
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c].
	• [i]swing:[/i] [p][i]P.[/i][/p] [c]αἰωρεῖν[/c].
	• [i]be poised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]poised in air:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]bearing this pitcher poised on my head I go in search of water from the stream:[/i] [p][i]V.[/i][/p] [c]τόδʼ ἄγγος τῷδʼ ἐφεδρεῦον κάρα[/c]ͅ [c]φέρουσα πηγὰς ποταμίας μετέρχομαι[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 55).
poison
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τὸ[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]ός, ὁ[/c].
poison
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύειν[/c].
	• [i]cause to rot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπειν[/c].
	[p]Met.[/p], see [i]corrupt.[/i]
	• [i]some even say he poisoned himself:[/i] [p][i]P.[/i][/p] [c]λέγουσί τινες καὶ ἑκούσιον φαρμάκω[/c]ͅ [c]ἀποθανεῖν αὐτόν[/c] ([p][i]Thuc.[/i][/p] 1, 138).
poisoner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύς, ὁ[/c].
poisoning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
poisonous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
poke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c], [p][i]Ar.[/i][/p] [c]σκ[v]α[/v]λεύειν[/c].
	• [i]poke fun at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]).
pole
	[p]subs.[/p]
	• [i]axis of earth's extremities:[/i] [p][i]P.[/i][/p] [c]πόλος, ὁ[/c].
	• [i]piece of wood:[/i] see [i]stake.[/i]
	• [i]pole for pushing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοντός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1350).
	• [i]pole of a carriage:[/i] [p][i]P.[/i][/p] [c]ῥυμός, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]a pair of poles:[/i] [p][i]P.[/i][/p] [c]διρρ[u]υ[/u]μία, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
pole-axe
	[p]subs.[/p]
	Use [i]axe.[/i]
pole-cat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γ[v]α[/v]λῆ, ἡ[/c].
polemic
	[p]adj.[/p]
	• [i]polemical:[/i] [p][i]P.[/i][/p] [c]ἐριστικός, φιλόνεικος[/c].
polemically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐριστικῶς, φιλονείκως[/c].
police
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ τοξόται[/c].
	• [i]heads of the police:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ ἕνδεκα[/c].
	• [i]police officer:[/i] [p][i]P.[/i][/p] [c]ἀστυνόμος, ὁ[/c].
	• [i]guardian:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c].
	• [i]patrol:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περίπολοι, οἱ[/c].
police
	[p]v. trans.[/p]
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c].
	• [i]patrol:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c].
police station
	[p]subs.[/p]
	Use [i]prison.[/i]
policy
	[p]subs.[/p]
	• [i]course of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]public policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ, πολιτεία, ἡ, πολίτευμα, τό[/c].
	• [i]good policy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐβουλία, ἡ[/c].
	• [i]bad policy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
polish
	[p]subs.[/p]
	• [i]smooth surface:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
	[p]Met.[/p], [i]love of refinement:[/i] [p][i]P.[/i][/p] [c]τὸ φιλόκαλον[/c].
	• [i]mental culture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδεία, ἡ, παίδευσις, ἡ[/c].
	• [i]grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
polish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]λαμπρύνεσθαι[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c].
polished
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξεστός[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c], [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος, πεπαιδευμένος[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c].
polite
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c].
	• [i]affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φιλάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ῥᾴδιος, κοινός, εὐπρόσοδος[/c].
	• [i]respectful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος[/c], [p][i]V.[/i][/p] [c]αἰδοῖος, αἰδόφρων[/c].
politely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]affably:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]respectfully:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
politeness
	[p]subs.[/p]
	• [i]grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]affability:[/i] [p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c].
	• [i]kind words:[/i] [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]respectfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c].
politic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c] ; see [i]wise.[/i]
political
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]political act:[/i] [p][i]P.[/i][/p] [c]πολίτευμα, τό, τὰ πεπολιτευμένα[/c].
	• [i]enter political life:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰ κοινὰ προσέρχεσθαι[/c] ([p][i]Dem.[/i][/p] 312).
politically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πολιτικῶς[/c].
politician
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c], or use [p][i]P.[/i][/p] [p]adj.[/p] [c]πολιτικός[/c].
	• [i]politicians:[/i] [p][i]P.[/i][/p] [c]οἱ πολιτευόμενοι[/c].
politics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὰ πολιτικά[/c].
	• [i]science of politics:[/i] [p][i]P.[/i][/p] [c]πολιτική, ἡ[/c].
polity
	[p]subs.[/p]
	• [i]constitution:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c], [p][i]P.[/i][/p] [c]κατάστασις, ἡ[/c].
	• [i]form of government:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
poll
	[p]subs.[/p]
	Use [i]head.[/i]
	• [i]decision by voting:[/i] [p][i]P.[/i][/p] [c]διαψήφισις, ἡ[/c].
	• [i]those at the head of the poll:[/i] [p][i]P.[/i][/p] [c]οἷς ἂν πλείστη γένηται ψῆφος[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 759[sup]D[/sup]).
poll
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]διαψηφίζεσθαι[/c]; see [i]vote.[/i]
pollen
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χνοῦς, ὁ[/c].
poll tax
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπικεφάλαιον, τό[/c] ([p][i]Aristotle[/i][/p]).
pollute
	[p]v. trans.[/p]
	• [i]sully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν, διαφθείρειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κηλ[u]ι[/u]δοῦν, χρώζειν[/c].
	• [i]infect:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
	• [i]pollute with:[/i] [p][i]V.[/i][/p] [c]φύρειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Hec.[/i] 496).
	• [i]polluted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]πεφυρμένος[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πεφυρμένος[/c] ([p]dat.[/p]).
polluted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
	• [i]polluted in the sight of the goddess:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος τῆς θεοῦ[/c].
	• [i]polluted in the eyes of the gods:[/i] [p][i]V.[/i][/p] [c]θεομ[v]υ[/v]σής[/c].
	• [i]polluted with blood:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος[/c].
	• [i]blood guilty:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος, παλαμναῖος, προστρόπαιος[/c], [p][i]P.[/i][/p] [c]ἐναγής[/c].
polluter
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μιάστωρ, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c].
pollution
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, [v]ἄ[/v]γος, τό[/c] ([p][i]Thuc.[/i][/p] 2, 13), [p][i]V.[/i][/p] [c]μύσος, τό, λῦμα, τό, κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]a being polluted:[/i] [p][i]P.[/i][/p] [c]μιαρία, ἡ[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]drive out a pollution:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γηλ[v]α[/v]τεῖν[/c], [p][i]P.[/i][/p] [c]ἄγος ἐλαύνειν[/c].
poltroon
	[p]subs.[/p]
	Use [i]cowardly,[/i] [p]adj.[/p]
poltroonery
	[p]subs.[/p]
	see [i]cowardice.[/i]
pomegranate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
pommel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
pomp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τό[/c].
	• [i]magnificence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c], [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]there is no harm in the city's marshalling with horses and arms and all the pomp of war:[/i] [p][i]P.[/i][/p] [c]οὐδεμία βλαβὴ τοῦ τὸ κοινὸν κοσμηθῆναι καὶ ἵπποις καὶ ὅπλοις καὶ τοῖς ἄλλοις οἷς ὁ πόλεμος ἀγάλλεται[/c] ([p][i]Thuc.[/i][/p] 6, 41).
pomposity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
pompous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]Ar.[/i][/p] [c]σοβ[v]α[/v]ρός[/c].
	• [i]be pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμν[u]ύ[/u]νεσθαι[/c].
pompously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]talk pompously:[/i] [p][i]P.[/i][/p] [c]σεμνολογεῖν[/c], or [p]mid.[/p], [p][i]V.[/i][/p] [c]σεμνομ[u]υ[/u]θεῖν[/c].
pompousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
pond
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
ponder
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [i]mid[/i]), [c]φροντίζειν, λογίζεσθαι, ἐπισκοπεῖν[/c], [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c].
	• [i]ponder on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p], [p][i]P.[/i][/p] also [p]gen.[/p]), [c]ἐννοεῖν[/c], or [p]mid.[/p] ([p]acc.[/p]), [c]συννοεῖν[/c], or [p]mid.[/p] ([p]acc.[/p]), [c]λογίζεσθαι[/c] ([p]acc.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [c]σκοπεῖν[/c] ([p]acc.[/p], [p][i]V.[/i][/p] also [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ([p]acc.[/p]), [c]νωμᾶν[/c] ([p]acc.[/p]), [c]καλχαίνειν[/c] ([p]acc.[/p]).
ponderosity
	[p]subs.[/p]
	• [i]heaviness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
ponderous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐμβρ[u]ι[/u]θής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
ponderously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βαρέως[/c].
poniard
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ι[/v]φ[v]ί[/v]διον, τό[/c], [p][i]P.[/i][/p] [c]ἐγχειρίδιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
pontifex
	[p]subs.[/p]
	[c]ἀρχιερεύς, ὁ[/c] (late).
pontoon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέφ[u]υ[/u]ρα, ἡ[/c].
pony
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πωλίον, τό[/c].
pool
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c] ; see [i]marsh, lake.[/i]
poop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [i]and.[/i] [p][i]V.[/i][/p] [c]πρύμν[v]α[/v], ἡ[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]πρυμνή, ἡ[/c].
	• [i]from the poop:[/i] [p][i]V.[/i][/p] [c]πρύμνηθεν[/c].
poor
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένης, [v]ἄ[/v]πορος, ἀσθενής[/c] (rare), [p][i]V.[/i][/p] [c]ἀχρήμ[v]α[/v]τος, ἄπλουτος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]χρεῖος, ἀχρήμων[/c].
	• [i]the poor:[/i] use also [p][i]V.[/i][/p] [c]οἱ οὐκ ἔχοντες[/c].
	• [i]poor in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐλλιπής[/c] ([p]gen.[/p]), [c]ἐπιδεής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]χρεῖος[/c] ([p]gen.[/p]).
	• [i]be poor,[/i] [p]v.[/p]: [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πένεσθαι[/c].
	• [i]be poor in:[/i] [p][i]V.[/i][/p] [c]πένεσθαι[/c] ([p]gen.[/p]); see [i]be deficient in,[/i] under [i]deficient.[/i]
	• [i]indifferent:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]φαῦλος, μέτριος, φλαῦρος, εὐτελής[/c].
	• [i]mean, shabby:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c], [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]having poor soil:[/i] [p][i]P.[/i][/p] [c]λεπτόγεως[/c].
	• [i]incapable:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]φαῦλος, [v]ἀ[/v]φυής[/c].
	• [i]miserable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος, δυστ[v]υ[/v]χής. δυσδαίμων[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]miserable.[/i]
poorly
	[p]adj.[/p]
	• [i]ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]be poorly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν, ἀσθενῶς διακεῖσθαι[/c] ([p][i]Dem.[/i][/p] 1225).
poorly
	[p]adv.[/p]
	• [i]indifferently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, φαύλως[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς[/c].
	• [i]with no success:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
poorness
	[p]subs.[/p]
	• [i]incapacity:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c].
	• [i]wretchedness[/i] (as opposed to [i]excellence[/i]): [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
poor-spirited
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μικρόψυχος[/c].
popinjay
	[p]subs.[/p]
	[p]Met.[/p], use [p][i]Ar.[/i][/p] [c]ταώς, ὁ[/c] ([i]Ach.[/i] 63).
poplar
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύκη, ἡ[/c], [p][i]V.[/i][/p] [c]αἴγειρος, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
poppy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μήκων, ὁ[/c].
populace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό, δῆμος, ὁ, ὄχλος, ὁ[/c].
popular
	[p]adj.[/p]
	• [i]of the people[/i]; [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός[/c].
	• [i]the popular voice:[/i] [p][i]V.[/i][/p] [c]δημόθρους φήμη, ἡ[/c].
	• [i]in favour with the people:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός[/c].
	• [i]honoured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντ[u]ι[/u]μος[/c].
	• [i]courteous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]κοινός[/c].
	• [i]for other reasons too the Athenians were no longer so popular in their government:[/i] [p][i]P.[/i][/p] [c]ἦσαν δέ πως καὶ ἄλλως οἱ Ἀθηναῖοι οὐκέτι ὁμοίως ἐν ἡδονῆ[/c]ͅ [c]ἄρχοντες[/c] ([p][i]Thuc.[/i][/p] 1, 99).
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]common, generally received:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, νόμ[v]ι[/v]μος[/c].
	• [i]music in the popular sense: P,[/i] [c]ἡ δημώδης μουσική[/c] ([p][i]Plat.[/i][/p], [i]Phaedo.[/i] 61[sup]A[/sup]).
popularity
	[p]subs.[/p]
	• [i]good-will:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]honour.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
popularly
	[p]adv.[/p]
	• [i]in a popular way:[/i] [p][i]P.[/i][/p] [c]δημοτικῶς[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ[/c].
populate
	[p]v. trans.[/p]
	• [i]settle with inhabitants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκίζειν, [v]ἀ[/v]ποικίζειν, κ[v]α[/v]τοικίζειν[/c] ; see [i]people.[/i]
population
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], or use [i]inhabitants.[/i]
	• [i]want of population:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐνανδρία, ἡ[/c].
populous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολυάνθρωπος[/c], [p][i]Ar.[/i][/p] [c]πολυ[u]ά[/u]νωρ[/c].
populousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυανθρωπία, ἡ[/c] ([p][i]Xen.[/i][/p]).
porch
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόθ[v]υ[/v]ρον, τό[/c], [p][i]P.[/i][/p] [c]προστῷον, τό[/c], [p][i]V.[/i][/p] [c]πρόπ[v]υ[/v]λα, τά[/c].
	• [i]colonnade:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στοά, ἡ[/c], [p][i]Ar.[/i][/p] [c]στοιά, ἡ[/c].
porcupine
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὕστριξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Hdt.[/i][/p]).
pore
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
pore over
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπικύπτειν (εἰς[/c], [p]acc.[/p]) (late).
	• [i]devote oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p], or [c]περ[v]ί[/v][/c]) ([p]acc.[/p], or [p]gen.[/p]).
pork
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοίρεια κρέα, τά[/c] ([p][i]Xen.[/i][/p]).
porous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μανός, χαῦνος[/c].
porousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μανότης, ἡ, χαυνότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
porpoise
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δελφ[u]ί[/u]ς, ὁ[/c] ([p][i]Plat.[/i][/p]).
port
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ι[/v]μήν, ὁ, ὅρμος, ὁ, ναύσταθμον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [p][i]P.[/i][/p] [c]ἐπίνειον, τό[/c].
	• [i]demeanour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, τρόπος, ὁ[/c] (or [p]pl.[/p]).
portable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώγ[v]ι[/v]μος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]portable property:[/i] [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
portal
	[p]subs.[/p]
	see [i]gate.[/i]
portend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, σημαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c] ; see [i]augur.[/i]
	• [i]prophesy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c], [p][i]V.[/i][/p] [c]θεσπίζειν[/c] ; see [i]prophesy.[/i]
portent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό, φάσμ[v]α[/v], τό, σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c] ; see [i]omen.[/i]
portentous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τερ[v]α[/v]τώδης[/c].
	• [i]ominous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, ἐξαίσιος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος[/c] ; see [i]extraordinary.[/i]
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
portentously
	[p]adv.[/p]
	• [i]ominously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
	• [i]extraordinarily:[/i] [p][i]P.[/i][/p] [c]θαυμαστῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως[/c] ; see [i]extraordinarily.[/i]
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]beyond measure:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως, [v]ὑ[/v]πέρφευ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c].
porter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [c]φύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]π[v]υ[/v]λωρός, ὁ[/c] or [c]ἡ, π[v]α[/v]ραστ[v]ά[/v]της π[v]υ[/v]λῶν, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]carrier:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκευοφόρος, ὁ[/c].
portico
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στοά, ἡ[/c], [p][i]Ar.[/i][/p] [c]στοιά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόθ[v]υ[/v]ρον, τό[/c], [p][i]P.[/i][/p] [c]προστῷον, τό[/c], [p][i]V.[/i][/p] [c]πρόπ[v]υ[/v]λα, τά[/c].
portion
	[p]subs.[/p]
	• [i]share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]χος, τό[/c].
	• [i]division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μερ[v]ί[/v]ς, ἡ, μέρος, τό, μοῖρα, ἡ[/c].
	• [i]allowance:[/i] [p][i]V.[/i][/p] [c]μέτρημα, τό[/c].
	• [i]fate, destiny:[/i] see [i]destiny.[/i]
	• [i]it is no longer our portion, poor wretches that we are, to behold god's light:[/i] [p][i]V.[/i][/p] [c]φέγγος εἰσορᾶν θεοῦ τόδʼ οὐκέθʼ ἡμῖν τοῖς ταλαιπώροις μέτα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1025).
	• [i]dowry:[/i] [p][i]P.[/i][/p] [c]προίξ, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φερνή, ἡ[/c].
	• [i]bridal gifts:[/i] [p][i]V.[/i][/p] [c]ἕδνα, τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 2, 153, 873); see [i]dowry.[/i]
	• [i]inheritance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῆρος, ὁ[/c] ; see [i]inheritance.[/i]
portion
	[p]v. trans.[/p]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἐπινέμειν, ἀπονέμειν, κατανέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νέμειν[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι[/c].
	• [i]measure out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκμετρεῖν[/c] (or [p]mid.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]portion off, dower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δόναι[/c] (or [p]mid.[/p]).
	• [i]help to portion:[/i] [p][i]P.[/i][/p] [c]συνεκδιδόναι (τινί τινα[/c]).
portioning
	[p]subs.[/p]
	• [i]dowering:[/i] [p][i]P.[/i][/p] [c]ἔκδοσις, ἡ[/c].
portliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παχύτης, ἡ[/c].
portly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σάρκ[v]ι[/v]νος[/c].
portrait
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ, μ[u]ί[/u]μημα, τό[/c] ; see [i]picture, description.[/i]
portray
	[p]v. trans.[/p]
	• [i]represent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν[/c], [p][i]P.[/i][/p] [c]παραδεικνύναι[/c].
	• [i]paint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζωγρ[v]α[/v]φεῖν[/c].
	• [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράζειν, διέρχεσθαι[/c]; see [i]describe.[/i]
portress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]λωρός, ἡ[/c].
pose
	[p]subs.[/p]
	• [i]attitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]adopt an easy pose on your couch:[/i] [p][i]Ar.[/i][/p] [c]ὑγρον χύτλασον σεαυτὸν ἐν τοῖς στρώμασι[/c] ([i]Vesp.[/i] 1213).
pose
	[p]v. trans.[/p]
	• [i]puzzle:[/i] [p][i]P.[/i][/p] [c]εἰς ἀπορίαν καθιστάναι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]σχηματίζεσθαι[/c], [p][i]Ar.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c] ; see also [i]pretend.[/i]
	• [i]they pose as ignorant people:[/i] [p][i]P.[/i][/p] [c]σχηματίζονται ἀμαθεῖς εἶναι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 342[sup]B[/sup]).
posit
	[p]v. trans.[/p]
	• [i]assume as a basis:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν, ὑποτίθεσθαι, τιθέναι[/c], (or [p]mid.[/p]).
	• [i]be posited:[/i] [p][i]P.[/i][/p] [c]ὑπάρχειν, ὑποκεῖσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεῖναι[/c].
position
	[p]subs.[/p]
	• [i]site:[/i] [p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
	• [i]station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]military station:[/i] [p][i]P.[/i][/p] [c]χωρίον, τό[/c].
	• [i]post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χώρα, ἡ[/c] ; see [i]post.[/i]
	• [i]attitude, posture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ, σχῆμα, τό[/c].
	• [i]principle laid down:[/i] [p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, ἀξίωμα, τό[/c] ; see [i]rank.[/i]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c].
	• [i]state of affairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]be in an awkward position:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
	• [i]he said the position of the Syracusans was worse that theirs:[/i] [p][i]P.[/i][/p] [c]τὰ Συρακοσίων ἔφη[/c] . . . [c]ἔτι ἥσσω τῶν σφετέρων εἶναι[/c] ([p][i]Thuc.[/i][/p] 7, 48).
	• [i]seeing the position of affairs:[/i] [p][i]P.[/i][/p] [c]ἰδὼν ὡς εἶχε τὰ πράγματα[/c] ([p][i]Thuc.[/i][/p] 7, 42).
	• [i]take up a position[/i] ([i]in military sense[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι, ἱδρύεσθαι[/c], [p][i]P.[/i][/p] [c]ἐγκαθέζεσθαι[/c]; see [i]encam[/i]p.
positive
	[p]adj.[/p]
	• [i]peremptory:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]positive proofs:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητα τεκμήρια[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[v]ά[/v]δης[/c] ; see [i]obstinate.[/i]
	• [i]be positive, be confident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπεῖσθαι[/c] ([p]perf. pass.[/p] of [c]πείθειν[/c]).
positively
	[p]adv.[/p]
	• [i]peremptorily:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]explicitly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην, παγίως[/c].
	• [i]without dispute:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
positiveness
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c],
	• [i]confidence, belief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
possess
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν κεκτῆσθαι[/c] ([p]perf.[/p] of [c]κτᾶσθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπᾶσθαι[/c] ([p]perf.[/p] of [c]πάεσθαι[/c]) (also [p][i]Xen.[/i][/p]).
	• [i]be master of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κρ[v]α[/v]τ[u]ύ[/u]νειν[/c] ([p]gen.[/p]).
	• [i]possess oneself of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]); see [i]seize.[/i]
	• [i]be possessed[/i] ([i]by a god[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχεσθαι, ἐνθουσιᾶν, βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δαιμονᾶν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]she was possessed by Bacchus:[/i] [p][i]V.[/i][/p] [c]ἐκ Βακχίου κατείχετο[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1124).
possessed
	• [i]adj[/i] .
	• [i]under supernatural influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπίπνους[/c] ([p][i]Plat.[/i][/p]); see [i]inspired.[/i]
	• [i]self-possessed:[/i] [p][i]P.[/i][/p] [c]ἐντρεχής[/c] ; see [i]calm.[/i]
	• [i]possessed of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκρ[v]α[/v]τής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [c]κ[u]ύ[/u]ριος[/c] ([p]gen.[/p]), [c]ἐπήβολος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
possession
	[p]subs.[/p]
	• [i]a possessing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
	• [i]thing possessed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆμα, τό, κτῆσις, ἡ[/c].
	• [i]full possession:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παμπησία, ἡ[/c].
	• [i]subjection to supernatural influence:[/i] [p][i]P.[/i][/p] [c]κατοκωχή, ἡ[/c].
	• [i]take possession of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]enter into possession of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβ[v]α[/v]τεύειν (εἰς[/c], [p]acc.[/p]; [p][i]V.[/i][/p] [p]acc.[/p] alone).
	• [i]gain possession of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]possessions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, κτήμ[v]α[/v]τα, τά, οὐσία, ἡ[/c] ; see [i]property.[/i]
possessor
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἔχων, ὁ κεκτημένος[/c].
	• [i]landowner:[/i] [p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
possible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c].
	• [i]feasible:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νυστός[/c].
	• [i]it is possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεστι, π[v]ά[/v]ρ[v]α[/v], ἔνεστι, ἔν[v]ι[/v], ἔξεστι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκγίγνεται, ἐγγίγνεται[/c], [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c].
	• [i]be possible:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c].
	• [i]as fast as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c].
	• [i]as good as possible:[/i] [p][i]P.[/i][/p] [c]ὅτι ἄριστος[/c].
	• [i]as far as possible:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ δυνατόν, κατὰ δύναμιν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον δ[v]υ[/v]ν[v]α[/v]τόν[/c], [p][i]V.[/i][/p] [c]ὅσον μ[v]ά[/v]λιστα[/c].
possibly
	[p]adv.[/p]
	• [i]perhaps:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σως, τ[v]ά[/v]χ[v]α[/v][/c]; see [i]perhaps.[/i]
	• [i]can we posibly come to terms?[/i] [p][i]Ar.[/i][/p] [c]ἔσθʼ ὅπως[/c] . . . [c]ἐς λόγους ἔλθοιμεν[/c]; ([i]Vesp.[/i] 471).
	• [i]can Alcestis possibly come to old age?[/i] [p][i]V.[/i][/p] [c]ἔστʼ οὖν ὅπως Ἄλκηστις ἐς γῆρας μόλοι[/c]; ([p][i]Eur.[/i][/p], [i]Alc.[/i] 52).
	• [i]one could not possibly escape being ridiculous:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔσθʼ ὅπως ἄν τις φύγοι τὸ καταγέλαστος γενέσθαι[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 184[sup]C[/sup].).
post
	[p]subs.[/p]
	• [i]stake:[/i] [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c], [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]pillar:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]κ[u]ί[/u]ων, ὁ[/c], [p][i]V.[/i][/p] [c]στῦλος, ὁ, σταθμός, ὁ, ὀρθοστ[v]ά[/v]της, ὁ[/c].
	• [i]door post:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c].
	• [i]post in a race-course to show where to turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στήλη, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]καμπή, ἡ[/c].
	• [i]position assigned one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]remain at one's post:[/i] [p][i]P.[/i][/p] [c]μένειν κατὰ χώραν[/c].
	• [i]military position:[/i] [p][i]P.[/i][/p] [c]χωρίον, τό[/c].
	• [i]guard-post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρά, ἡ, φρούριον, τό[/c], [p][i]P.[/i][/p] [c]περιπόλιον, τό[/c].
	• [i]messenger to carry despatches[/i] ([i]in Persia[/i]): [p][i]P.[/i][/p] [c]ἄγγαρος, ὁ[/c] ([p][i]Xen.[/i][/p]).
post
	[p]v. trans.[/p]
	• [i]set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c].
	• [i]put in position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν. προστάσσειν[/c] ; see [i]station.[/i]
	• [i]be posted up[/i] ([i]of proclamations, etc.[/i]): [p][i]P.[/i][/p] [c]ἐκκεῖσθαι[/c].
posterior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]posterior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c] ([p]gen.[/p]).
posterity
	[p]subs.[/p]
	• [i]descendant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c].
	• [i]later generations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c], [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]ὕστεροι, οἱ, μεθύστεροι, οἱ, ἔκγονα, τά, οἱ ἐπίσποροι[/c].
postern
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυλίς, ἡ[/c].
post haste
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c]; see [i]quickly.[/i]
posthumous
	[p]adj.[/p]
	• [i]posthumous renown: P,[/i] [c]ἡ εἰς τὸ ἔπειτα δόξα[/c] ([p][i]Thuc.[/i][/p] 2, 64).
postpone
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 526), [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c]; see also [i]delay.[/i]
postponement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c] ; see also [i]delay.[/i]
postulate
	[p]subs.[/p]
	• [i]p,[/i] [c]ὁμολόγημα, τό[/c].
postulate
	[p]v. trans.[/p]
	• [i]assume:[/i] [p][i]P.[/i][/p] [c]ὑποτίθεσθαι, ὑπολαμβάνειν, τιθέναι[/c] (or [i]mid[/i]).
posture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c].
	• [i]way of standing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]way of sitting:[/i] [p][i]V.[/i][/p] [c]ἕδρα, ἡ, θ[u]ά[/u]κημα, τό[/c].
	• [i]suppliant posture:[/i] [p][i]V.[/i][/p] [c]ἕδρα προστρόπαιος[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 41).
posture
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σχηματίζεσθαι[/c], [p][i]Ar.[/i][/p] [c]σχημ[v]α[/v]τίζειν[/c].
pot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χύτρα, ἡ[/c], [p][i]Ar.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c].
	• [i]pot for cooking:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
	• [i]caldron:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέβης, ὁ[/c] ; see [i]caldron.[/i]
	• [i]waterpot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑδρία, ἡ[/c] ; see [i]jar.[/i]
potable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτός[/c], [p][i]P.[/i][/p] [c]πότιμος[/c], [p][i]V.[/i][/p] [c]εὔποτος[/c].
potash
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λίτρον, τό[/c].
potation
	[p]subs.[/p]
	• [i]drinking:[/i] [p][i]P.[/i][/p] [c]πόσις, ἡ[/c].
	• [i]drinking bout:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμπόσιον, τό[/c], [p][i]P.[/i][/p] [c]ποτός, ὁ[/c].
	• [i]deep draught:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μυστις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] and [i]Rhes.[/i]).
pot-bellied
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]γαστρώδης[/c].
potency
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]of drugs:[/i] [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]σις, ἡ, ἰσχύς, ἡ[/c].
potent
	[p]adj.[/p]
	• [i]mighty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής, ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]).
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, ἐγκρ[v]α[/v]τής, καρτερός, παγκρ[v]α[/v]τής, σθεν[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c] ; see [i]strong.[/i]
	• [i]efficacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
potentate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c] ; see [i]king, chief.[/i]
pother
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
potion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό, ποτόν, τό[/c].
	• [i]love potion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτρον, τό[/c], [p][i]V.[/i][/p] [c]στέργημα, τό[/c].
	• [i]remedy consisting in potions:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λέξημα[/c] . . . [c]πιστόν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 479-480).
potsherd
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄστρακον, τό[/c].
potter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χυτρεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερ[v]α[/v]μεύς, ὁ[/c].
	• [i]potter's earth:[/i] [p][i]P.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ[/c].
	• [i]potter's wheel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχός, ὁ[/c].
pottery
	[p]subs.[/p]
	• [i]art of working in clay:[/i] [p][i]P.[/i][/p] [c]κεραμεία, ἡ, ἡ κεραμική[/c].
	• [i]crockery:[/i] [p][i]Ar.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c].
	• [i]of pottery,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] [c]χύτρειος[/c].
	• [i]made of pottery:[/i] [p][i]P.[/i][/p] [c]κεραμεοῦς[/c].
	• [i]potter's work-room:[/i] [p][i]P.[/i][/p] [c]κεραμεῖον, τό[/c].
pouch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μάρσιπος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]πήρα, ἡ, σάκκος, ὁ[/c].
poultice
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]κάπλασμα, τό[/c].
poultry
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[u]ι[/u]θες, οἱ[/c] or [c]αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρνεα, τά[/c].
pounce
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίρειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιγίζειν[/c] ; see [i]swoop.[/i]
	• [i]pounce upon:[/i] [p][i]V.[/i][/p] [c]προσπτάσθαι[/c] ([p]dat.[/p]), [p]1st aor.[/p] ([c]προσπέτεσθαι[/c]).
	[p]Met.[/p], [p][i]P.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]) (cf. [p][i]Dem.[/i][/p] 43).
pound
	[p]subs.[/p]
	• [i]of weight:[/i] use [p][i]P.[/i][/p] [c]μνᾶ[/c].
	• [i]weighing a pound,[/i] [p]adj.[/p]: use [p][i]P.[/i][/p] [c]μνααῖος[/c] ([p][i]Xen.[/i][/p]).
	• [i]as a sum of money:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνᾶ, ἡ[/c] ([i]about[/i] £4), [c]τ[v]ά[/v]λαντον, τό[/c] ([i]about[/i] £240).
	For smaller sums make up by using: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δραχμή, ἡ[/c] ([i]about nine pence[/i]).
pound
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	• [i]bruise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]pound to a jelly, thrash:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]συγκόπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
pour
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χεῖν[/c].
	• [i]pour forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c].
	• [i]of a river pouring forth a stream:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c].
	• [i]pour forth[/i] ([i]words, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκρίπτειν, [v]ἀ[/v]πορρίπτειν[/c] ; see [i]utter.[/i]
	• [i]pour in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]χεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]νάσσειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]εἰσχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]θ[u]ι[/u]έναι (τι εἰς τι[/c]).
	• [i]pouring in draught after draught:[/i] [p][i]V.[/i][/p] [c]ἐπεγχέων ἄλλην ἐπʼ ἄλλη[/c]ͅ (supply [c]ἄμυστιν[/c]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 423).
	• [i]pour libations:[/i] see under [i]libation.[/i]
	• [i]pour out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]pour over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος), κ[v]α[/v]τασκεδαννύναι (τί τινος), κ[v]α[/v]ταντλεῖν (τί τινος[/c]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν (τί τινος[/c]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	[p]Met.[/p], [i]of crowds, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c]; see [i]rush.[/i]
pout
	[p]v. intrans.[/p]
	Use [i]frown.[/i]
poverty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ, [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ, ἀχρηματία, ἡ[/c], [p][i]V.[/i][/p] [c]χρημ[v]ά[/v]των[/c] [c][v]ἀ[/v]χηνία, ἡ[/c].
	• [i]poverty is a sad thing:[/i] [p][i]V.[/i][/p] [c]κακὸν τὸ μὴ[/c] ʼ[c]χειν (ἔχειν[/c]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 405).
poverty-stricken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c] ; see [i]squalid.[/i]
powder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόν[u]ι[/u]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κον[u]ί[/u]α, ἡ[/c].
powder
	[p]v. trans.[/p]
	• [i]pound:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	• [i]sprinkle:[/i] see [i]sprinkle.[/i]
power
	[p]subs.[/p]
	• [i]capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c].
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ, μένος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]greatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, δ[v]υ[/v]ναστεία, ἡ[/c].
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ, κῦρος, τό[/c].
	• [i]power[/i] ([i]of drugs[/i]): [p][i]V.[/i][/p] [c]δύν[v]α[/v]σις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c].
	• [i]the powers that be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ δ[v]υ[/v]ν[v]ά[/v]μενοι[/c].
	• [i]in the power of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]in[/i] ([i]any one's[/i]) [i]power:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριος[/c], [p][i]V.[/i][/p] [c]χείριος[/c].
	• [i]those in power, in office:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἐν τέλει[/c].
	• [i]possessed of full powers[/i] ([i]of generals, ambassadors, etc.[/i]), [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	• [i]as far as lies in my power:[/i] [p][i]P.[/i][/p] [c]κατὰ δύναμιν[/c].
	• [i]as far as lay in their power you have been placed in serious danger:[/i] [p][i]P.[/i][/p] [c]τὸ ἐπὶ τούτοις εἶναι ἐν τοῖς δεινοτάτοις κινδύνοις καθεστήκατε[/c] ([p][i]Thuc.[/i][/p]).
	• [i]get a person into one's power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c], ([p]acc.[/p]), [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑφʼ ἑαυτῶ[/c]ͅ [c]ποιεῖσθαι[/c] ([p]acc.[/p]).
powerful
	[p]adj.[/p]
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, καρτερός, ἐγκρ[v]α[/v]τής, παγκρ[v]α[/v]τής, σθεν[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c].
	• [i]mighly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής, ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]).
	• [i]efficacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
	• [i]convincing[/i] ([i]of an argument[/i]): [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c] ; see [i]convincing.[/i]
	• [i]impassioned:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]intense:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c].
	• [i]be powerful,[/i] [p]v.[/p]: [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]δ[v]ύ[/v]νασθαι, ἰσχύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σθένειν[/c].
powerfully
	[p]adv.[/p]
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]ἐρρωμένως[/c].
	• [i]greatly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v], σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]greatly.[/i]
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]intensely:[/i] [p][i]P.[/i][/p] [c]συντόνως, ἰσχυρῶς[/c].
powerless
	[p]adj.[/p]
	• [i]unable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ύ[/v]ν[v]α[/v]τος[/c].
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής, [v]ἀ[/v]δύν[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις[/c].
	• [i]you will become absolutely powerless to control the state:[/i] [p][i]P.[/i][/p] [c]παντάπασιν ἄκυροι πάντων ὑμεῖς γενήσεσθε[/c] ([p][i]Dem.[/i][/p] 342).
powerlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀδυναμία, ἡ, ἀρρωστία, ἡ[/c].
	• [i]powerlessness to do wrong:[/i] [p][i]P.[/i][/p] [c]ἀδυναμία τοῦ ἀδικεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἀρρωστία τοῦ ἀδικεῖν[/c] ([p][i]Plat.[/i][/p]).
practicable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νατός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νυστός[/c].
	• [i]it is practicable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρείκει[/c].
practical
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρακτ[v]ι[/v]κός[/c].
practically
	[p]adv.[/p]
	• [i]as opposed to nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ.
	• [i]simply, actually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
	• [i]almost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c].
practice
	[p]subs.[/p]
	• [i]habit, custom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό, νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c] (generally [p]pl.[/p]), [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c], [p][i]V.[/i][/p] [c]νόμισμα, τό[/c].
	• [i]exercise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, ἐπιτήδευσις, ἡ[/c].
	• [i]as opposed to theory:[/i] [p][i]P.[/i][/p] [c]τριβή, ἡ[/c].
	• [i]want of practice:[/i] [p][i]P.[/i][/p] [c]ἀμελετησία, ἡ[/c].
	• [i]put in practice,[/i] [p]v.[/p]: use [i]practise.[/i]
practise
	[p]v. trans.[/p]
	• [i]exercise, train:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [c]γυμνάζειν[/c], [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]μελετᾶν, ἐπασκεῖν[/c].
	• [i]practise beforehand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προμελετᾶν[/c].
	• [i]put in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]practise[/i] ([i]qualities, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπασκεῖν[/c], [p][i]P.[/i][/p] [c]διαπονεῖν[/c] (or [i]mid[/i]).
	• [i]join in practicing:[/i] [p][i]P.[/i][/p] [c]συνασκεῖν[/c] ([p]acc.[/p]).
	Used [p]absol.[/p] [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]μελετᾶν[/c], [p][i]P.[/i][/p] [c]γυμνάζεσθαι, ἐκμελετᾶν[/c].
practised
	[p]adj.[/p]
	• [i]skilled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c].
	• [i]practised in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]skilled in.[/i]
practitioner
	[p]subs.[/p]
	• [i]doctor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]ατρός, ὁ[/c].
praetor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρατηγός, ὁ[/c] (late).
praetorian
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στρατηγικός[/c] (late).
praetorship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρατηγία, ἡ[/c] (late).
praise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c], [p][i]P.[/i][/p] [c]ἐγκωμιάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλογεῖν[/c], [p][i]V.[/i][/p] [c]αἰνεῖν[/c] (also [p][i]Plat.[/i][/p], [i]Rep.[/i] 404[sup]D[/sup], but rare [p][i]P.[/i][/p]).
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c].
	• [i]praise excessively:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περεπαινεῖν[/c].
praise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκώμιον, τό, εὐλογία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐπαίνεσις, ἡ, αἶνος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 484; [i]El.[/i] 1062).
	• [i]glory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c] ; see [i]glory.[/i]
praiser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινέτης, ὁ[/c].
praiseworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαινετός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεπ[v]ί[/v]ληπτος, [v]ἄ[/v]μεμπτος[/c], [p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
prance
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ὑβρίζειν[/c], [p][i]P.[/i][/p] [c]γαυριᾶσθαι[/c] ([p][i]Xen.[/i][/p]).
prank
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νεανίευμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρισμα, τό[/c].
	• [i]play pranks:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
pranked
	[p]adj.[/p]
	see [i]adorned.[/i]
prate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c]ἀδολεσχεῖν[/c], [p][i]V.[/i][/p] [c]πολυστομεῖν, φλ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν, στωμύλλεσθαι[/c].
	• [i]prate not at me:[/i] [p][i]V.[/i][/p] [c]μὴ κώτιλλέ με[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 756).
	• [i]prate of:[/i] [p][i]P.[/i][/p] [c]ἐκλαλεῖν[/c] ([p]acc.[/p]).
prater
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό, φλέδων, ὁ[/c] or [c]ἡ, κωτ[v]ί[/v]λος[/c] [c][v]ἀ[/v]νήρ, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
prating
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [v]ἀ[/v]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c].
	• [i]gossip:[/i] [p][i]V.[/i][/p] [c]λεσχαί, αἱ[/c].
prattle
	[p]v. intrans.[/p]
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν[/c] ; see [i]chatter.[/i]
	• [i]prattle[/i] ([i]of children[/i]): [p][i]Ar.[/i][/p] [c]τραυλίζειν[/c].
prattle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c] ; see [i]chatter.[/i]
prattling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c] ; see [i]chattering.[/i]
prawn
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]α[/u]ρ[v]ί[/v]ς, ἡ[/c].
pray
	[p]v. trans.[/p]
	• [i]entreat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν, π[v]α[/v]ραιτεῖσθαι, [v]ἱ[/v]κετεύειν, δεῖσθαι[/c] ([p]gen.[/p]), [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c], [p][i]V.[/i][/p] [c]λίσσεσθαι, ἀντιάζειν, προσπίτνειν, προστρέπειν, προστρέπεσθαι, ἐξ[v]ι[/v]κετεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι, ἄντεσθαι[/c].
	• [i]offer prayer[/i] ([i]to gods[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [p]absol.[/p]), [c]ἐπεύχεσθαι[/c] ([p]dat.[/p]), [c]προσεύχεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p] [p][i]V.[/i][/p] also [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξεύχεσθαι[/c] ([p]absol.[/p]), [c]κ[v]α[/v]τεύχεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]pray with[/i] ([i]another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεύχεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]συνεπεύχεσθαι[/c] ([p]absol.[/p]).
	• [i]pray for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c] ([p]acc.[/p]); see [i]ask for.[/i]
	• [i]they will pray for many blessings on their head:[/i] [p][i]P.[/i][/p] [c]πολλὰ ἀγαθὰ αὐτοῖς εὔξονται[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 233[sup]E[/sup]).
	• [i]we shall be doing exactly what Philip would pray for:[/i] [p][i]P.[/i][/p] [c]ἃ ἂν εὔξαιτο Φίλιππος ποιήσομεν[/c] ([p][i]Dem.[/i][/p] 286).
	• [i]pray that you may not see one who has deceived and cheated you:[/i] [p][i]P.[/i][/p] [c]ἐξηπατηκότα[/c] . . . [c]καὶ παρακεκρουμένον ἀπευχεσθε[/c] . . . [c]ἰδεῖν[/c] ([p][i]Dem.[/i][/p] 71).
pray
	[p]interj.[/p]
	• [i]to give emphasis:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]δή[/c].
	• [i]pray do not:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μὴ δῆτα[/c] ([p][i]Dem.[/i][/p] 574 and 575; [p][i]Eur.[/i][/p], [i]Med.[/i] 336, also [p][i]Ar.[/i][/p]).
	• [i]i pray[/i] ([i]parenthetically[/i]): [p][i]V.[/i][/p] [c]λίσσομαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κετεύω[/c].
	• [i]give your attention to this I pray:[/i] [p][i]P.[/i][/p] [c]τούτω[/c]ͅ [c]πάνυ μοι προσέχετε τὸν νοῦν[/c] ([p][i]Dem.[/i][/p]).
prayer
	[p]subs.[/p]
	• [i]prayer to the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά, [v]ἀ[/v]ρά, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1364; Or. 1241).
	• [i]entreaty[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστροπή, ἡ[/c]. or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἱ[/v]κεσία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]ταί, αἱ[/c], [p][i]P.[/i][/p] [c]δέησις, ἡ, ἀντιβολία, ἡ, ἀντιβόλησις, ἡ, ἱκετεία, ἡ[/c].
	• [i]goddess to whom the suffering offer prayer:[/i] [p][i]V.[/i][/p] [c]τοῖσι δυστυχοῦσιν εὐκταία θεός[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 214).
preach
	[p]v. intrans.[/p]
	• [i]speak inpublic:[/i] [p][i]P.[/i][/p] [c]λόγον ποιεῖσθαι[/c].
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραινεῖν[/c].
preamble
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τὸ[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
precarious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπισφαλής, ἐπικίνδυνος, ἀκροσφαλής[/c].
	• [i]the business yields a precarious income:[/i] [p][i]P.[/i][/p] [c]ἡ ἐργασία προσόδους ἔχει ἐπικινδύνους[/c] ([p][i]Dem.[/i][/p] 948).
precariously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
precaution
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ, περιωπή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]take precautions,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι, ἐξευλ[v]α[/v]βεῖσθαι, προμηθεῖσθαι[/c], [p][i]Ar.[/i][/p] and (or [p]mid.[/p]), [c]προβουλεύειν[/c], [p][i]P.[/i][/p] [c]φυλακὴν ποιεῖσθαι[/c].
	• [i]take precautions against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [c]ἐξευλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διευλαβεῖσθαι[/c] ([p]acc.[/p]).
	• [i]want of precaution:[/i] [p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c].
precede
	[p]v. trans.[/p]
	• [i]lead way for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι[/c] ([p]dat.[/p]).
	• [i]occur before:[/i] [p][i]P.[/i][/p] [c]προγίγνεσθαι πρό[/c] ([p]gen.[/p]).
precedence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρωτεῖον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
	• [i]take precedence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πρωτεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεύεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]yield precedence to,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐκχωρεῖν[/c] ([p]dat.[/p]).
precedent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]quote as a precedent:[/i] [p][i]P.[/i][/p] [c]παραδείγματι χρῆσθαι[/c] ([p]dat.[/p]).
preceding
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρόσθεν, ὁ πρ[v]ί[/v]ν[/c].
	• [i]on the day preceding the trial:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]προτεραία[/c]ͅ [c]τῆς δίκης[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 58[sup]A[/sup]).
	• [i]the preceding remarks:[/i] [p][i]P.[/i][/p] [c]τὰ προειρημένα[/c].
precept
	[p]subs.[/p]
	• [i]maxim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, π[v]α[/v]ροιμία, ἡ, γνῶμαι, αἱ[/c].
	• [i]advice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ, π[v]α[/v]ραίνεσις, ἡ[/c], [p][i]P.[/i][/p] [c]συμβουλία, ἡ[/c].
	• [i]admonition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c].
preceptor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c], [p][i]P.[/i][/p] [c]παιδευτής, ὁ[/c].
preceptress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ἡ[/c].
precincts
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολή, ἡ, κύκλος, ὁ, περ[v]ί[/v]βολος, ὁ[/c].
	• [i]precincts of a temple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμενος, τό, ἄλσος, τό[/c].
	• [i]of the precincts,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τεμένιος[/c].
	• [i]consecrate as precincts,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]τεμενίζειν[/c].
precious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]costly:[/i] [p][i]P.[/i][/p] [c]πολυτελής[/c].
	• [i]dear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, προσφ[v]ι[/v]λής[/c].
	• [i]most precious possessions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ τ[u]ι[/u]μιώτ[v]α[/v]τα[/c].
	• [i]precious stone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]λιθίδιον, τό[/c].
precipice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρημνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκόπελος, ὁ[/c], [p][i]V.[/i][/p] [c]σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ, ἀγμός, ὁ[/c].
	• [i]hemmed in with precipices,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀμφίκρημνος[/c].
precipitate
	[p]v. trans.[/p]
	• [i]hurl down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]κατακρημνίζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c].
	• [i]hurry on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
precipitate
	[p]adj.[/p]
	• [i]hasty:[/i] of persons, [p][i]P.[/i][/p] [c]προπετής, σφοδρός, ἀλόγιστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c] ; of things, [p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἄσκεπτος, ἀλόγιστος[/c] ; see [i]rash.[/i]
precipitately
	[p]adj.[/p]
	• [i]quickly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους, ἐν τ[v]ά[/v]χει[/c].
	• [i]rashly:[/i] [p][i]P.[/i][/p] [c]προπετῶς, ἀσκέπτως[/c] ; see [i]rashly.[/i]
precipitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]rashness:[/i] [p][i]P.[/i][/p] [c]προπέτεια, ἡ[/c].
precipitous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπότομος[/c] ([p][i]Plat.[/i][/p]), [c]ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]ὑψηλόκρημνος, αἰπύς, αἰπεινός, αἰπύνωτος, ὀκρ[v]ί[/v]ς[/c].
	• [i]a precipitous rock:[/i] [p][i]V.[/i][/p] [c]λισσὰς πέτρα, ἡ[/c].
precise
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής, τορός, τρ[u]α[/u]νής[/c].
	• [i]of manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
precisely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]V.[/i][/p] [c]τορῶς, τρ[u]α[/u]νῶς, σκεθρῶς[/c].
	• [i]of manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]absolutely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
preciseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]of manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
precision
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
precocious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προφερής[/c].
preconcert
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προπαρασκευάζειν[/c].
	• [i]preconcerted:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
precursor
	[p]subs.[/p]
	Use [p]adj.[/p] [p][i]P.[/i][/p] [c]πρόδρομος[/c] (also [p][i]Eur.[/i][/p], [i]I.
	A.[/i] 424, but the passage is doubtful).
predatory
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ληστικός[/c].
predecessor
	[p]subs.[/p]
	• [i]my predecessors:[/i] [p][i]P.[/i][/p] [c]οἱ πρὸ ἐμοῦ[/c].
predicable
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατηγορία, ἡ[/c] ([p][i]Aristotle[/i][/p]).
predicament
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία[/c].
	• [i]be in a predicament,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
	• [i]be in the same predicament:[/i] [p][i]P.[/i][/p] [c]γίγνεσθαι ἐν τῶ[/c]ͅ [c]αὐτῶ[/c]ͅ [c]συμπτώματι[/c] ([p][i]Thuc.[/i][/p] 4, 36).
predicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατηγορεῖν[/c] ([p][i]Aristotle[/i][/p]).
predicate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατηγόρημα, τό[/c] ([p][i]Aristotle[/i][/p]), [c]τὸ κατηγορούμενον[/c] ([p][i]Aristotle[/i][/p]).
predict
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[v]α[/v]γορεύειν, προειπεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν, προφωνεῖν[/c].
	• [i]predict by oracles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμῳδεῖν[/c], [p][i]V.[/i][/p] [c]προμαντεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θεσπίζειν, προθεσπίζειν, φημίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεσπιῳδεῖν[/c] ; see [i]prophesy.[/i]
prediction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, λόγια, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, θέσφ[v]α[/v]τον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]θέσπισμα, τό[/c], or [p]pl.[/p], [c]ἔπος, τό[/c] ; see [i]prophecy, oracle.[/i]
	• [i]oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστήριον, τό, μαντεῖον, τό, μαντεία, ἡ, χρησμός, ὁ, χρησμῳδία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάντευμα, τό[/c], or [p]pl.[/p]
	• [i]power of prediction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ, μαντ[v]ι[/v]κή, ἡ[/c].
predilection
	[p]subs.[/p]
	• [i]friendly feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
predispose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προπαρασκευάζειν[/c] ([p][i]Thuc.[/i][/p] 2, 88).
predominance
	[p]subs.[/p]
	• [i]mastery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ά[/v]τος, τό[/c].
	• [i]lordship: P,[/i] [c]ἡγεμονία, ἡ[/c].
	• [i]precedence:[/i] [p][i]P.[/i][/p] [c]πρωτεῖον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
	• [i]prevalence:[/i] see [i]prevalence.[/i]
predominant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c].
predominate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ; see [i]prevail.[/i]
pre-eminence
	[p]subs.[/p]
	• [i]first place:[/i] [p][i]P.[/i][/p] [c]πρωτεῖον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
	• [i]distinction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, ἀξίωμα, τό, δόξ[v]α[/v], ἡ[/c].
	• [i]superiority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]advantage over another:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
pre-eminent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
pre-eminently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c], [p][i]P.[/i][/p] [c]διαφερόντως, ἐν τοῖς μάλιστα[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
pre-exist
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]προϋπάρχειν[/c].
preface
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
	• [i]say by way of preface,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προοιμιάζεσθαι[/c], [p][i]V.[/i][/p] [c]φροιμιάζεσθαι[/c].
preface
	[p]v. trans.[/p]
	• [i]prefacing my speech with a few remarks on my views concerning our relations towards the king:[/i] [p][i]P.[/i][/p] [c]μικρὰ προειπὼν[/c] . . . [c]ὡς ἔχω γνώμης περὶ τῶν πρὸς τὸν βασιλέα[/c] ([p][i]Dem.[/i][/p] 178).
prefect
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἔπαρχος, ὁ[/c] (late).
	• [i]of a prefect,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπαρχικός[/c] (late).
prefer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν, προκρ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]προτ[u]ί[/u]ειν[/c], [p][i]P.[/i][/p] [c]προαιρεῖσθαι[/c].
	• [i]prefer to honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ; see [i]exalt.[/i]
	• [i]prefer an accusation:[/i] [p][i]P.[/i][/p] [c]γραφὴν ἀποφέρειν[/c] ([p][i]Dem.[/i][/p] 423).
	• [i]prefer one thing to another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαί (τι ἀντί τινος[/c]), [p][i]P.[/i][/p] ([c]τι μᾶλλον ἤ τι[/c]), [p][i]V.[/i][/p] ([c]τι πρόσθε τινός[/c]) ([p][i]Eur.[/i][/p], [i]Hel.[/i] 952), [c]προτ[v]ι[/v]θέναι[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]) ([c]τί τινος[/c]) ([p][i]Thuc.[/i][/p] 3, 39), [p][i]V.[/i][/p] ([c]τί ἀντί τινος[/c] or [c]τι π[v]ά[/v]ρος τινος[/c]), [p][i]P.[/i][/p] [c]προτιμᾶν (τί τινος[/c] or [c]τι ἀντί τινος), προαιρεῖσθαι (τί τινος[/c] or [c]τι πρό τινος[/c]), [p][i]V.[/i][/p] [c]προλαμβ[v]ά[/v]νειν (τι πρό τινος[/c]).
	• [i]prefer war to peace:[/i] [p][i]P.[/i][/p] [c]πόλεμον ἀντʼ εἰρήνης μεταλαμβ[v]ά[/v]νειν[/c] ([p][i]Thuc.[/i][/p] 1, 120).
	• [i]prefer Aphrodite to Bacchus:[/i] [p][i]V.[/i][/p] [c]τὴν Ἀφροδίτην πρόσθʼ ἄγειν τοῦ Βακχίου[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 225).
	• [i]prefer not your words to mine:[/i] [p][i]V.[/i][/p] [c]μὴ[/c] ʼ[c]πίπροσθε τῶν ἐμῶν τοὺς σοὺς λόγους θῇς[/c] ([p][i]Eur.[/i][/p], [i]Suppl.[/i] 514). [p]Absol.[/p] with [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι μᾶλλον[/c], [p][i]V.[/i][/p] [c]βούλεσθαι[/c] [i]alone[/i] ([p][i]Eur.[/i][/p], [i]And.[/i] 351).
preferable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρετώτερος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), or use [i]better.[/i]
preferably
	[p]adv.[/p]
	see [i]better.[/i]
	• [i]rather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μᾶλλον[/c].
preference
	[p]subs.[/p]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c].
	• [i]in preference to,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρόσθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἔμπροσθεν[/c] ([p]gen.[/p]); see [i]before.[/i]
preferment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό[/c] ; see [i]honour.[/i]
prefigure
	[p]v. trans.[/p]
	• [i]portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, σημαίνειν[/c], [p][i]V.[/i][/p] [c]προφαίνειν, προσημαίνειν[/c].
pregnant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[u]ύ[/u]μων[/c] ([p][i]Plat.[/i][/p]).
	• [i]be pregnant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυεῖν[/c], [p][i]P.[/i][/p] [c]ἐν γαστρὶ φέρειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κύειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]) (rare [p][i]P.[/i][/p]).
prejudge
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προκαταγιγνώσκειν[/c].
	• [i]when you have heard all, decide[/i]; [i]do not prejudge the issue:[/i] [p][i]P.[/i][/p] [c]ἐπειδὰν ἅπαντα ἀκούσητε κρίνατε, μὴ πρότερον προλαμβάνετε[/c] ([p][i]Dem.[/i][/p] 44).
prejudice
	[p]v. trans.[/p]
	• [i]dispose favourably:[/i] [p][i]P.[/i][/p] [c]εὖ διατιθέναι[/c].
	• [i]dispose unfavourably:[/i] [p][i]P.[/i][/p] [c]κακῶς διατιθέναι[/c].
	• [i]be prejudiced favourably:[/i] [p][i]P.[/i][/p] [c]εὖ διακεῖσθαι[/c].
	• [i]be prejudiced unfavourably:[/i] [p][i]P.[/i][/p] [c]κακῶς διακεῖσθαι[/c].
	• [i]hermocrates, wishing to prejudice them against the Athenians, spoke as follows:[/i] [p][i]P.[/i][/p] [c]ὁ Ἑρμοκρατὴς[/c] . . . [c]βουλόμενος προδιαβαλεῖν τοὺς Ἀθηναίους ἔλεγε τοιάδε[/c] ([p][i]Thuc.[/i][/p] 6, 75).
	• [i]ruin, impair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, βλάπτειν[/c] ; see [i]impair.[/i]
prejudice
	[p]subs.[/p]
	• [i]in favour of[/i] (a person or thing); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]against[/i] (a person or thing): [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c] ; see [i]hostility.[/i]
	• [i]dislike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]create a prejudice against:[/i] [p][i]P.[/i][/p] [c]φθόνον συνάγειν[/c] ([p]dat.[/p]).
	• [i]injury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ[/c] ; [i]injury.[/i]
prejudicial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c] ; see [i]harmful.[/i]
prejudicially
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] ; see [i]harmfully.[/i]
preliminary
	[p]adj.[/p]
	• [i]a preliminary examination before a magistrate:[/i] [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c].
	• [i]preliminary decree:[/i] [p][i]P.[/i][/p] [c]προβούλευμα, τό[/c].
	• [i]preliminary remarks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
	• [i]mention as a preliminary,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πειπεῖν[/c] ([p]2nd aor.[/p]).
	• [i]they find most of the preliminaries already compleled by their partisans:[/i] [p][i]P.[/i][/p] [c]καταλαμβάνουσι τὰ πλεῖστα τοῖς ἑταίροις προειργασμένα[/c] ([p][i]Thuc.[/i][/p] 8, 65).
prelude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
	• [i]strike up a prelude,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
	• [i]mention by way of prelude:[/i] [p][i]P.[/i][/p] [c]προοιμιάζεσθαι[/c]. [p][i]V.[/i][/p] [c]φροιμιάζεσθαι[/c].
premature
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
prematurely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ.
premeditate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προβουλεύειν[/c] ; see [i]intend.[/i]
premeditated
	[p]adj.[/p]
	see [i]intentional.[/i]
premeditation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c].
	• [i]with premeditation:[/i] see [i]intentionally.[/i]
premise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πειπεῖν[/c] ([p]2nd aor.[/p]), [p][i]P.[/i][/p] [c]προοιμιάζεσθαι[/c], [p][i]V.[/i][/p] [c]φροιμιάζεσθαι[/c].
premise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
premises
	[p]subs.[/p]
	see [i]house.[/i]
premiss
	[p]subs.[/p]
	In logic: [p][i]P.[/i][/p] [c]πρότασις, ἡ[/c] ([p][i]Aristotle[/i][/p]) [i].[/i]
premium
	[p]subs.[/p]
	• [i]extra pay:[/i] [p][i]P.[/i][/p] [c]ἐπιφορά, ἡ[/c].
premonition
	[p]subs.[/p]
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ, ὑπόνοια. ἡ[/c].
	• [i]have a premonition,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
preoccupied
	[p]adj.[/p]
	• [i]meditative:[/i] [p][i]P.[/i][/p] [c]σύννους[/c].
	• [i]grave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]look preoccupied:[/i] [p][i]V.[/i][/p] [c]πεφροντικὸς βλέπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 773).
preoccupy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]προκαταλαμβάνειν, προκατέχειν[/c].
preordain
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]προτάσσειν[/c].
	• [i]preordained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
preparation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
preparatory
	[p]adj.[/p]
	see [i]preliminary.[/i]
prepare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]), [c]στέλλειν[/c] (rare [p][i]P.[/i][/p]) (or [p]mid.[/p]), [c]ἐξαρτύειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ὁπλίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]dress[/i] ([i]food, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἀρτύειν[/c] (or [p]mid.[/p]), [c]ὁπλίζειν[/c] (or [p]mid.[/p]), [c]πορσ[u]ύ[/u]νειν[/c] (or [p]mid.[/p]).
	• [i]make ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]). [c]ἑτοιμάζειν[/c] (or [p]mid.[/p]), [c]εὐτρεπίζειν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προχειρίζεσθαι[/c], [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν[/c] (or [p]mid.[/p]), [c]ἐξευτρεπίζειν, π[v]α[/v]ρευτρεπίζειν[/c].
	• [i]prepare beforehand:[/i] [p][i]P.[/i][/p] [c]προπαρασκευάζειν[/c] (or [p]mid.[/p]).
	• [i]prepare in addition:[/i] [p][i]P.[/i][/p] [c]προσπαρασκευάζειν[/c] (or [p]mid.[/p]).
	• [i]help to prepare:[/i] [p][i]P.[/i][/p] [c]συμπαρασκευάζειν (τινί τι[/c]), [p][i]Ar.[/i][/p] [c]συσκευάζειν (τινι τι[/c]).
	• [i]prepare[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]παρασκευάζειν[/c].
	• [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]), [c]ἐκπορίζειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν[/c] (or [p]mid.[/p]).
	[p]Absol.[/p] with [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος εἶναι[/c] ([p]infin.[/p]), [c]π[v]α[/v]ρεσκευάσθαι[/c] ([p]perf. infin. pass.[/p] of [c]παρασκευάζειν[/c]) ([p][i]P.[/i][/p] [c]ὡς[/c] and [p]fut. participle.[/p], [p]V. infin.[/p] or [c]ὥστε[/c] [p]infin.[/p]), [p][i]V.[/i][/p] [c]ἐξαρτ[u]ύ[/u]εσθαι[/c] ([p]infin.[/p]), [c]ὁπλίζεσθαι[/c] ([p]infin.[/p]).
	• [i]be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]prepare for:[/i] [p][i]P.[/i][/p] [c]παρασκευάζεσθαι (πρός[/c], [p]acc.[/p]).
prepared
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος, εὐτρεπής[/c] ; see [i]ready.[/i]
	• [i]be prepared for:[/i] see [i]expect.[/i]
prepense
	[p]adj.[/p]
	• [i]from matile prepense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c] ; see [i]intentionally.[/i]
preponderance
	[p]subs.[/p]
	• [i]excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
preponderate
	[p]v. intrans.[/p]
	• [i]exceed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c].
	• [i]prevail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c].
preponderating
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c].
prepossessing
	[p]adj.[/p]
	• [i]attractive:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c].
preposterous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]ridiculous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c].
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]monstrous:[/i] [p][i]P.[/i][/p] [c]πάνδεινος[/c] ; see [i]monstrous.[/i]
preposterously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
	• [i]ridiculously:[/i] [p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
	• [i]unreasonably:[/i] [p][i]P.[/i][/p] [c]ἀλόγως[/c].
preposterousness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
	• [i]unreasonableness:[/i] [p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
prerogative
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό, τ[u]ι[/u]μή, ἡ[/c]:see [i]office.[/i]
	• [i]prerogatives, rights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖον, τό[/c], or [p]pl.[/p]
presage
	[p]v. trans.[/p]
	• [i]forebode:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c].
	• [i]betoken, portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν, φαίνειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c].
	• [i]presaging, prophetic of:[/i] [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς[/c] ([p]gen.[/p]), [c]πρόμαντις[/c] ([p]gen.[/p]).
prescience
	[p]subs.[/p]
	• [i]foreknowledge:[/i] use [p][i]P.[/i][/p] [c]τὸ προειδέναι[/c].
	• [i]foresight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c].
prescient
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πρόμαντις, μάντ[v]ι[/v]ς[/c].
	• [i]be prescient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]προειδέναι, προεπίστασθαι[/c], [p][i]V.[/i][/p] [c]προὐξεπίστασθαι[/c].
prescribe
	[p]v. trans.[/p]
	• [i]order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσειν, προστάσσειν, τάσσειν, ἐπισκήπτειν[/c].
	• [i]dictate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c].
	• [i]prescribe for[/i] ([i]a patient, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]prescribed, appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
prescription
	[p]subs.[/p]
	• [i]doctor's prescription:[/i] [p][i]P.[/i][/p] [c]σύγγραμμα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]time limit after which a claim is disqualified:[/i] [p][i]P.[/i][/p] [c]προθεσμία, ἡ[/c].
presence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρουσία, ἡ[/c].
	• [i]dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c].
	• [i]in the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀντίον[/c] ([p]gen.[/p]); see [i]before.[/i]
	• [i]into the presence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]), [c]ὡς[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 409; [i]Hec.[/i] 993).
	• [i]presence of mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, φρόνησις, ἡ[/c].
present
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρών, π[v]α[/v]ρεστηκώς, π[v]α[/v]ρεστώς[/c].
	Of time, also:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστώς[/c].
	• [i]in a place:[/i] [p][i]V.[/i][/p] [c]ἔντοπος[/c].
	• [i]be present:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c].
	• [i]happen to be present:[/i] [p][i]P.[/i][/p] [c]παρατυγχάνειν[/c].
	• [i]stand near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c].
	• [i]at present:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, τὸ νῦν[/c], [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]παρόντι, τὸ νῦν εἶναι[/c].
	• [i]for the present:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν, τὸ νῦν[/c], [p][i]P.[/i][/p] [c]τὸ νῦν εἶναι[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 201[sup]C[/sup]).
	• [i]present circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ π[v]α[/v]ρόντα, τὰ καθεστῶτα, τὰ π[v]α[/v]ρεστῶτα[/c].
	• [i]under present circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ τῶν π[v]α[/v]ρόντων[/c].
present
	[p]subs.[/p]
	• [i]gift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τό, δόσ[v]ι[/v]ς, ἡ, δωρεά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δώρημα, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]make a present of, give up for no corresponding return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσπ[u]ί[/u]νειν[/c] ([p]acc.[/p]); see [i]fling away.[/i]
	• [i]present time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ π[v]α[/v]ρόν[/c] ; see [p]adj.[/p]
present
	[p]v. trans.[/p]
	• [i]introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν[/c].
	• [i]afford:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c].
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, νέμειν, π[v]α[/v]ρέχειν[/c] ; see [i]give.[/i]
	• [i]present arms:[/i] [p][i]P.[/i][/p] [c]προβάλλεσθαι τὰ ὅπλα[/c] ([p][i]Xen.[/i][/p]).
	• [i]present oneself[/i] ([i]at[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι εἰς[/c] ([p]acc.[/p]).
presentiment
	[p]subs.[/p]
	Use [i]hope, fear.[/i]
	• [i]have a presentiment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
presently
	[p]adv.[/p]
	• [i]scon:[/i] [p][i]P.[/i][/p] [i]and V[/i] [c]τ[v]ά[/v]χ[v]α[/v], τ[v]α[/v]χ[v]υ[/v], ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους[/c] ; see [i]soon.[/i]
	• [i]in the immediate future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c].
	• [i]after a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]χρόνου[/c].
preservation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ, φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
preservative
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
	As [p]subs.[/p]; [p][i]P.[/i][/p] [c]φυλακτήριον, τὸ[/c].
preserve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, δι[v]α[/v]σώζειν, ἐκσώζειν, [v]ἀ[/v]ποσώζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]περιποιεῖν[/c] ; see [i]save.[/i]
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥ[u]ύ[/u]εσθαι[/c].
	• [i]defend[/i] ([i]as a tutelary deity[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274); see under [i]guard.[/i]
	• [i]keep, maintain,[/i] [p]met.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c].
	• [i]preserve[/i] ([i]silence, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]preserve[/i] ([i]meat, etc.[/i]): [p][i]P.[/i][/p] [c]ταριχεύειν[/c].
	• [i]store up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
preserver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c]. [p]Fem.[/p], [c]σώτειρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
preside
	[p]v. intrans.[/p]
	• [i]hold office of president:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c], [p][i]P.[/i][/p] [c]προεδρεύειν[/c].
	• [i]preside over, be president of:[/i] [p][i]P.[/i][/p] [c]προεδρεύειν[/c] ([p]gen.[/p]).
	• [i]preside over, superintend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]), [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]be at head of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]guard as a tutelary deity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274), [p][i]P.[/i][/p] [c]λαγχάνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφέπειν[/c] ([p]acc.[/p]).
presidency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προστασία, ἡ[/c].
	• [i]residence of magistrate:[/i] [p][i]P.[/i][/p] [c]ἀρχεῖον, τό[/c].
president
	[p]subs.[/p]
	• [i]president of the Assembly:[/i] [p][i]P.[/i][/p] [c]ἐπιστάτης, ὁ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]πρόεδρος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
press
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θλ[u]ί[/u]βειν, πιέζειν[/c], [p][i]P.[/i][/p] [c]συμπιέζειν[/c].
	• [i]embrace, cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]); see [i]cling.[/i]
	• [i]foot pressed against foot:[/i] [p][i]V.[/i][/p] [c]ποὺς ἐπαλλαχθεὶς ποδί[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 836).
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]touch.[/i]
	• [i]drive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, ὠθεῖν[/c].
	• [i]persuade, urge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c], [p][i]V.[/i][/p] [c]ἐκπείθειν[/c] ; see [i]persuade.[/i]
	• [i]press one's views:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
	• [i]some three people accused you before this man but did not press the charge:[/i] [p][i]P.[/i][/p] [c]τρεῖς σέ τινες γραψάμενοι πρότεροι τοῦδε οὐκ ἐπεξῆλθον[/c] ([p][i]Dem.[/i][/p] 501).
	• [i]oppress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be oppressed:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
	• [i]press hard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c].
	• [i]be hard pressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι, βιάζεσθαι, πονεῖν, τ[v]α[/v]λαιπωρεῖν, κάμνειν, νοσεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι[/c], [p][i]P.[/i][/p] [c]πονεῖσθαι[/c].
	• [i]his creditors were pressing him:[/i] [p][i]P.[/i][/p] [c]οἱ χρῆσται κατήπειγον αὐτόν[/c] ([p][i]Dem.[/i][/p] 894).
	• [i]be pressed for, lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]); see [i]lack.[/i]
	• [i]press into one's service:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαί (τινα), προσποιεῖσθαί (τινα), προσλαμβ[v]ά[/v]νειν (τινά[/c]).
	[p]V. intrans.[/p] See [i]crowd.[/i]
	• [i]press on,[/i] [p]v. trans.[/p] and [p]intrans.[/p]: see [i]hurry.[/i]
	• [i]press upon[/i] ([i]an enemy[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]) [c]ἐπ[v]ι[/v]κεῖσθαι[/c] ([p]absol.[/p]).
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c] ; see [i]pursue.[/i]
	• [i]be urgent with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p], [p][i]V.[/i][/p] [p]acc.[/p] [p][i]Eur.[/i][/p], [i]I.
	A.[/i] 814).
	• [i]when the Sphinx pressed heavily upon the city with her ravaging:[/i] [p][i]V.[/i][/p] [c]ὡς ἐπεζάρει Σφὶγξ ἁρπαγαῖσι πόλιν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 45).
press
	[p]subs.[/p]
	• [i]close array:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στῖφος, τό[/c].
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό[/c].
	• [i]press of business:[/i] [p][i]P.[/i][/p] [c]ἀσχολία, ἡ[/c].
	• [i]press for cheeses:[/i] [p][i]V.[/i][/p] [c]τεῦχος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 208).
	• [i]pressed out[/i] ([i]of cheese[/i]), [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἐξημελγμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 209).
pressing
	[p]adj.[/p]
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [c]ὀχληρός[/c], [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]urgent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]we shall find our enemies less likely to be pressing:[/i] [p][i]P.[/i][/p] [c]ἧσσον ἐγκεισομένους τοὺς ἐναντίους ἕξομεν[/c] ([p][i]Thuc.[/i][/p] 1, 144).
pressure
	[p]subs.[/p]
	• [i]necessity, compulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c].
	• [i]under pressure of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
	• [i]pressure of space:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
	• [i]under pressure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c].
	• [i]each people readily leaving their own country[/i] under [i]pressure of neighbours growing more numerous with time:[/i] [p][i]P.[/i][/p] [c]ῥᾳδίως ἕκαστοι τὴν ἑαυτῶν ἀπολείποντες βιαζόμενοι ὑπό τινων ἀει πλειόνων[/c] ([p][i]Thuc.[/i][/p] [i]1, 2[/i]).
prestige
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, ὄνομα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]εὐδοξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
presumably
	[p]adv.[/p]
	• [i]to all seeming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς δοκεῖ, ὡς ἔοικε[/c].
presume
	[p]v. intrans.[/p]
	• [i]imagine, suppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοξάζειν[/c], [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c].
	• [i]infer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τεκμαίρεσθαι[/c].
	• [i]give oneself airs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]σεμνύνεσθαι[/c]; see under [i]airs.[/i]
	• [i]be impertinent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]presume upon:[/i] [p][i]P.[/i][/p] [c]πλεονάζειν[/c] ([p]dat.[/p]).
	• [i]presume to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]infin.[/p]), [c]ἀξιοῦν[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] [c]ἀποτολμᾶν[/c] ([p]infin.[/p]).
presumption
	[p]subs.[/p]
	• [i]inference:[/i] [p][i]P.[/i][/p] [c]ὑπόληψις, ἡ[/c].
	• [i]impertinence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τό[/c].
presumptive
	[p]adj.[/p]
	Use [i]expected.[/i]
presumptuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς[/c].
presumptuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
presumptuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τό[/c].
presuppose
	[p]v. trans.[/p]
	• [i]take for granted, assume:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν, ὑποτίθεσθαι[/c]; see [i]assume.[/i]
pretence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό, πρόβλημα, τό, σχῆμα, τό[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ[/c].
	• [i]pretending:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
pretend
	[p]v. trans.[/p]
	• [i]simulate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]urge in excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]). Absol., [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι, σκήπτεσθαι[/c].
	• [i]pretend to, claim:[/i] [p][i]P.[/i][/p] [c]μεταποιεῖσθαι[/c] ([p]gen.[/p]), [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]pretend to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ [c]ποιεῖν τι[/c].
pretended
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]sham:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c].
	• [i]seeming as opposed to real:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
pretension
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]false pretensions:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεία, ἡ[/c].
	• [i]make pretensions:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c].
pretentious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
pretentiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
pretentiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
	• [i]i am sick of ambassadors and popinjays and such pretensiousness:[/i] [p][i]Ar.[/i][/p] [c]ἄχθομαι[/c] ʼ[c]γὼ πρέσβεσι καὶ τοῖς ταῶσι τοῖς τʼ ἀλαζονεύμασι[/c] ([p][i]Ar.[/i][/p], [i]Ach.[/i] 62).
preternatural
	[p]adj.[/p]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
	• [i]supernatural:[/i] [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
	• [i]superhuman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c].
preternaturally
	[p]adv.[/p]
	• [i]by divine interposition:[/i] [p][i]P.[/i][/p] [c]θεία[/c]ͅ [c]μοίρα[/c]ͅ ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ; see [i]interposition.[/i]
	• [i]supernaturally:[/i] [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
pretext
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό, πρόβλημα, τό[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ[/c].
	• [i]occasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]on a small pretext:[/i] [p][i]V.[/i][/p] [c]ἐκ σμικροῦ λόγου[/c].
	• [i]urge as a pretext,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] also [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319), [p][i]P.[/i][/p] [c]προφασίζεσθαι, προΐσχεσθαι[/c], [p][i]V.[/i][/p] [c]προτείνειν[/c].
prettily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c] ; see [i]beautifully.[/i]
prettiness
	[p]subs.[/p]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]elegance:[/i] [p][i]P.[/i][/p] [c]κομψεία, ἡ[/c] ; see [i]beauty.[/i]
pretty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]dainty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c] ; see also [i]beautiful.[/i]
	• [i]i have never yet heard a prettier scheme:[/i] [p][i]Ar.[/i][/p] . . . [c]μὴ[/c] ʼ[c]γὼ νόημα κομψότερον ἤκουσά πω[/c] ([p][i]Ar.[/i][/p] 195).
	• [i]pretty well, moderately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p]
prevail
	[p]v. intrans.[/p]
	• [i]gain the victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c].
	• [i]get one's way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ν[u]ι[/u]κᾶν[/c].
	• [i]be frequent:[/i] [p][i]P.[/i][/p] [c]κατέχειν[/c] ([p][i]Thuc.[/i][/p] 3, 89), [c]ἐπέχειν[/c].
	• [i]be current:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχύειν[/c], [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν, περιτρέχειν, διαφέρειν[/c] ([p][i]Thuc.[/i][/p] 3, 83).
	• [i]be strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχ[u]ύ[/u]ειν[/c].
	• [i]be superior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, [v]ὑ[/v]περβάλλειν, [v]ὑ[/v]περφέρειν, προὔχειν, [v]ὑ[/v]περέχειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c].
	• [i]prevail over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c] ([p]acc.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c], [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]).
	• [i]prevail upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c] ([p]acc.[/p]); see [i]persuade.[/i]
prevalence
	[p]subs.[/p]
	• [i]owing to the widespread prevalence of piracy:[/i] [p][i]P.[/i][/p] [c]διὰ τὴν λῃστείαν ἐπὶ πολύ ἀντισχοῦσαν[/c] ([p][i]Thuc.[/i][/p] [i]1, 7[/i]).
prevalent
	[p]adj.[/p]
	• [i]be prevalent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κατέχειν, ἐπέχειν, ἀντέχειν, περιτρέχειν[/c].
prevaricate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστέλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 607), [p][i]P.[/i][/p] [c]διακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρέφεσθαι[/c].
prevarication
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφαί, αἱ[/c], [p][i]P.[/i][/p] [c]διάκρουσις, ἡ[/c].
prevent
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλύειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν, εἴργειν, [v]ἀ[/v]πείργειν, ἐξείργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κωλ[u]ύ[/u]ειν, δι[v]α[/v]κωλ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀποκωλύειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τείργειν[/c].
	• [i]prevent from getting a hearing:[/i] [p][i]P.[/i][/p] [c]ἐκκλῄειν λόγου τυγχάνειν[/c] ([p][i]Dem.[/i][/p] 349).
	• [i]why did you prevent me from slaying with my bow a man who was my hated enemy:[/i] [p][i]V.[/i][/p] [c]τί μʼ ἄνδρα πολέμιον ἐχθρόν τʼ ἀφείλου μὴ κτανεῖν τόξοις ἐμοῖς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1302).
	• [i]but to prevent my deadly purpose hither comes Theseus:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐμποδών μοι θανασίμων βουλευμάτων Θησεὺς ὅδʼ ἕρπει[/c] ([p][i]Eur.[/i][/p], [i]H. F[/i] 1153).
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]) [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρύκειν, ἐξερύκειν, ἐρητ[u]ύ[/u]ειν[/c] ; see also [i]stop.[/i]
preventer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κωλυτής, ὁ, διακωλυτής, ὁ[/c].
prevention
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διακώλυσις, ἡ[/c].
	• [i]turning aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτροπή, ἡ[/c].
	• [i]obstacle:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό[/c] ; see [i]obstacle.[/i]
preventive
	• [i]as[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]κώλυμα, τό[/c].
	• [i]as[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]διακωλυτικός[/c].
	• [i]take preventive measures:[/i] [p][i]P.[/i][/p] [c]προπαρασκευάζειν[/c].
previous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερος[/c].
previously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερον[/c].
	• [i]formerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[v]ί[/v]ν, τὸ πρ[v]ί[/v]ν, πρόσθεν, πρὸ τοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρος[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]ροιθε[/c]; see [i]formerly.[/i]
	• [i]previously mentioned:[/i] [p][i]P.[/i][/p] [c]προειρημένος[/c].
prey
	[p]subs.[/p]
	• [i]booty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεία, ἡ, ἁρπ[v]α[/v]γή, ἡ[/c].
	• [i]quarry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c], ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]), [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρ[u]α[/u]μα, τό[/c].
	• [i]a prey for[/i] ([i]generally of persons[/i]): [p][i]V.[/i][/p] [c]σκῦλον, τό[/c] ([p]dat.[/p]), [c]ἕλωρ, τό[/c] ([p]dat.[/p]), [c]ἁρπ[v]α[/v]γή, ἡ[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἕλκημα, τό[/c] ([p]gen.[/p]), [c]διαφθορά, ἡ[/c] ([p]dat.[/p]).
	• [i]victim to be devoured:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φορβή, ἡ[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]θοίνη, ἡ[/c] ([p]dat.[/p]), [c]θοιν[u]α[/u]τήριον, τό[/c] ([p]dat.[/p]); see under [i]food.[/i]
	• [i]be a prey to, be haunted by,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]). [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]ἐνέχεσθαι[/c] ([p]dat.[/p]).
	• [i]be troubled by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c] ([p]dat.[/p]).
	• [i]a prey to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνοικος[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]they were ruined by falling a prey to personal quarrels:[/i] [p][i]P.[/i][/p] [c]ἐν σφίσι κατὰ τὰς ἰδίας διαφορὰς περιπεσόντες ἐσφάλησαν[/c] ([p][i]Thuc.[/i][/p] 2, 65).
	• [i]they thought that the Athenians being engaged in double war both against them and the Sicilian Greeks would fall an easier prey:[/i] [p][i]P.[/i][/p] [c]τοὺς Ἀθηναίους ἐνόμιζον διπλοῦν τὸν πόλεμον ἔχοντας πρός τε σφᾶς καὶ Σικελιώτας εὐκαθαιρετωτέρους ἔσεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 18).
prey upon
	[p]v. trans.[/p]
	• [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, δάκνειν, πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν, πημαίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
	• [i]pillage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, διαρπάζειν, [v]ἀ[/v]ναρπάζειν[/c].
price
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]P.[/i][/p] [c]ὠνή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c], [p][i]V.[/i][/p] [c]τῖμος, ὁ[/c].
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]what is the price of corn?[/i] [p][i]Ar.[/i][/p] [c]πῶς ὁ σῖτος ὤνιος[/c]; ([i]Ach.[/i] 758).
	• [i]when the price of corn went up:[/i] [p][i]P.[/i][/p] [c]ὅτε ὁ σῖτος ἐπετιμήθη[/c] ([p][i]Dem.[/i][/p] 918).
	• [i]at what price?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόσου[/c];
	• [i]at a high price:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ[/c].
	• [i]at the price of,[/i] [p]lit.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	[p]Met.[/p], [i]in exchange for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]i would not buy at any price:[/i] [p][i]V.[/i][/p] [c]οὐκ ἂν πριαίμην οὐδένος λόγου[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 477).
	• [i]at any price:[/i] see [i]at all costs,[/i] under [i]cost.[/i]
	• [i]put a price on a man's head:[/i] [p][i]P.[/i][/p] [c]χρήματα ἐπικηρύσσειν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 347).
	• [i]he put a price upon his head:[/i] [p][i]V.[/i][/p] [c]χρυσὸν εἶφʼ ὃς ἂν κτάνη[/c]ͅ ([p][i]Eur.[/i][/p], [i]El.[/i] 33).
	• [i]they set a price on their heads:[/i] [p][i]P.[/i][/p] [c]ἐπανεῖπον ἀργύριον τῶ[/c]ͅ [c]ἀποκτείναντι[/c] ([p][i]Thuc.[/i][/p] 6, 60).
price
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τιμᾶν[/c] ; see [i]value.[/i]
priceless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλοῦ ἄξιος, τ[u]ι[/u]μιώτ[v]α[/v]τος[/c].
	• [i]costly:[/i] [p][i]P.[/i][/p] [c]πολυτελής[/c].
prick
	[p]v. trans.[/p]
	• [i]pierce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c].
	• [i]stab:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c].
	• [i]sting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κεντεῖν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν[/c].
	• [i]good[/i] ([i]a horse, etc.[/i]): [p][i]P.[/i][/p] [c]κεντρίζειν[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c] ; see [i]trouble.[/i]
	• [i]prick the ears:[/i] [p][i]V.[/i][/p] [c]ὀρθὸν οὖς ἱστ[v]ά[/v]ναι[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 27).
prick
	[p]subs.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c] ; see [i]wound.[/i]
	• [i]sting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]bite:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆγμα, τό[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c] ; see [i]sting.[/i]
	• [i]you will not kick against the pricks:[/i] [p][i]V.[/i][/p] [c]οὔκουν[/c] . . . [c]πρὸς κέντρα κῶλον ἐκτενεῖς[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 322).
	• [i]do not kick against the pricks:[/i] [p][i]V.[/i][/p] [c]πρὸς κέντρα μὴ λάκτιζε[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1624).
prickle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c].
prickly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκανθώδης[/c] ([p][i]Aristotle[/i][/p]).
pride
	[p]subs.[/p]
	• [i]in bad sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπερηφανία, ἡ, ὑπεροψία, ἡ, μεγαλαυχία, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ, φρόνησις, ἡ[/c].
	• [i]in good sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] ).
	• [i]the pride of, boast of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1), [p][i]V.[/i][/p] [c]πρόσχημα, τό, [v]ἄ[/v]γαλμα, τό, φάος, τό, φῶς, τό, αὔχημα, τό[/c].
	• [i]take pride in:[/i] see [i]pride oneself on.[/i]
	• [i]pride oneself on,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c] ([c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p], or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]σεμν[u]ύ[/u]νεσθαι ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]λαμπρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]φιλοτιμεῖσθαι[/c] ([p]dat.[/p], or [c]ἐπί[/c], [p]dat.[/p]), [c]καλλωπίζεσθαι[/c] ([p]dat.[/p], or [c]ἐπί[/c], [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπαυχεῖν[/c] ([p]dat.[/p]).
priest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερεύς, ὁ[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρεύς, ὁ[/c].
	• [i]be a priest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱερᾶσθαι[/c].
priestess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱέρεια, ἡ[/c], [p][i]V.[/i][/p] [c]ἱερία, ἡ, θυηπόλος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1359), [c]κλῃδοῦχος, ἡ[/c].
	• [i]be priestess,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱερᾶσθαι[/c].
	• [i]be priestess of:[/i] [p][i]V.[/i][/p] [c]κλῃδουχεῖν[/c] ([p]gen.[/p]).
	• [i]pythian priestess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Π[u]υ[/u]θία, ἡ, προφῆτις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 244[sup]A[/sup]), [c]πρόμαντις, ἡ, μάντ[v]ι[/v]ς, ἡ[/c].
priesthood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱερωσύνη, ἡ[/c].
priestly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἱερατικός[/c].
prim
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος[/c].
primacy
	[p]subs.[/p]
	• [i]precedence:[/i] [p][i]P.[/i][/p] [c]πρωτεῖον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
	• [i]headship:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
	• [i]leadership:[/i] [p][i]P.[/i][/p] [c]προστασία, ἡ[/c].
primal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c], [p][i]V.[/i][/p] [c]πρώταρχος[/c] ; see also [i]primeval.[/i]
primarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέγιστον[/c].
primary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
prime
	[p]adj.[/p]
	• [i]original:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
	• [i]excellent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c].
	• [i]prime-mover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]prime-mover in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c] ([p]gen.[/p]), [c]ἀρχηγός, ὁ[/c] or [c]ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀρχηγέτης, ὁ[/c] ([p]gen.[/p]).
	• [i]the prime mover in all this business:[/i] [p][i]P.[/i][/p], [c]ὁ πάντων τούτων ἀρχιτέκτων[/c] ([p][i]Dem.[/i][/p] 1018).
prime
	[p]subs.[/p]
	• [i]prime of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ἀκμή, ἡ, ὥρα, ἡ[/c], [p][i]P.[/i][/p] [c]ὥρα ἡλικίας[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]be in one's prime,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἀκμάζειν[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
	• [i]in one's prime:[/i] use also [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, χλωρός, θ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λής[/c], [p][i]Ar.[/i][/p] [c]ὡρ[v]ι[/v]κός[/c].
	• [i]be past one's prime:[/i] [p][i]P.[/i][/p] [c]παρηβηκέναι[/c] ([p]perf.[/p] of [c]παρηβᾶν[/c]).
	• [i]he who is past his prime:[/i] [p][i]V.[/i][/p] [c]ὁ ἔξηβος χρόνω[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 11).
prime
	[p]v. trans.[/p]
	• [i]prepare a person:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
primeval
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιγενής, π[v]α[/v]λαίφ[v]α[/v]τος[/c].
	• [i]belonging to former times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρ[v]ί[/v]ν, ὁ π[v]ά[/v]λαι, ὁ πρόσθεν[/c].
primitive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c].
primitiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρχαιότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιότης, ἡ[/c].
primness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
	• [i]orderliness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
primogenitor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ[/c] or [c]ἡ, ἀρχηγετης, ὁ[/c].
primogeniture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρεσβεύειν[/c].
	• [i]rights of primogeniture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c] ([p]sing.[/p] [p][i]Dem.[/i][/p] 1003).
primordial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος, ἀρχαῖος[/c].
prince
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ, ἡγεμών, ὁ, προστ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχων, ὁ, ἐπιστ[v]ά[/v]της, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ναξ, ὁ, κοίρ[v]α[/v]νος, ὁ, πρόμος, ὁ, τ[u]α[/u]γός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀρχέλ[u]α[/u]ος, ὁ[/c] (also [i]Ax.[/i] in form [c]ἀρχέλ[u]α[/u]ς), βρ[v]α[/v]βεύς, ὁ, κ[u]ύ[/u]ριος, ὁ, κρέων, ὁ, [v]ἀ[/v]νάκτωρ, ὁ, ἀρχηγός, ὁ, ἀρχηγέτης, ὁ[/c], [i]in[/i] [p]pl.[/p] also use [c][v]ἀ[/v]ριστῆς, οἱ[/c]; see also [i]king, chief.[/i]
princely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βασ[v]ι[/v]λ[v]ι[/v]κός, ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος, τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
princess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νασσα, ἡ, β[v]α[/v]σ[v]ί[/v]λεια, ἡ, δέσποινα, ἡ[/c], [p][i]V.[/i][/p] [c]τύραννος, ἡ[/c].
principal
	[p]adj.[/p]
	• [i]chief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος, πρῶτος[/c].
	• [i]supreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]the principal point:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον[/c].
principal
	[p]subs.[/p]
	• [i]capital:[/i] [p][i]P.[/i][/p] [c]τὸ κεφάλαιον, τὰ ὑπάρχοντα, ἀφορμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ ἀρχαῖα[/c].
	• [i]lose one's principal:[/i] [p][i]P.[/i][/p] [c]τῶν ἀρχαίων ἀφίστασθαι[/c] ([p][i]Dem.[/i][/p] 13).
	• [i]ringleader:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c] ; see [i]ringleader.[/i]
	• [i]superintendent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ[/c].
principality
	[p]subs.[/p]
	• [i]kingdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]supreme power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c], [p][i]V.[/i][/p] [c]σκῆπρα, τά, θρόνοι, οἱ[/c].
principally
	[p]adj.[/p]
	• [i]especially:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα, οὐχ ἥκιστα[/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ[/c].
principle
	[p]subs.[/p]
	• [i]source, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]legal principle:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c] ([p][i]Dem.[/i][/p] 1082).
	• [i]rule of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]standard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ, ὅρος, ὁ[/c].
	• [i]the principles and foundations of action:[/i] [p][i]P.[/i][/p] . [c]τῶν πράξεων αἱ ἀρχαὶ καὶ αἱ ὑποθέσεις[/c] ([p][i]Dem.[/i][/p] 21).
	• [i]this is the principle of democracy:[/i] [p][i]P.[/i][/p] [c]τοῦτό ἐστι δημοτικόν[/c] ([p][i]Dem.[/i][/p] 436).
	• [i]to govern on oligarchic principles:[/i] [p][i]P.[/i][/p] [c]κατʼ ὀλιγαρχίαν πολιτεύειν[/c] ([p]absol.[/p]). ([p][i]Thuc.[/i][/p] 1, 19).
	• [i]the cause and originating principle of existing things:[/i] [p][i]P.[/i][/p] [c]τὸ αἴτιον καὶ τὸ ἀρχηγὸν τῶν ὄντων[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 401[sup]D[/sup]).
principled
	[p]adj.[/p]
	• [i]high-principled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, κ[v]α[/v]λός[/c] ; see [i]high-minded.[/i]
print
	[p]subs.[/p]
	• [i]impress, mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c], [p][i]V.[/i][/p] [c]χ[v]ά[/v]ραγμα, τό[/c].
	• [i]print of the foot:[/i] [p][i]V.[/i][/p] [c]περιγρ[v]α[/v]φή, ἡ, [v]ὑ[/v]πογρ[v]α[/v]φή, ἡ, ἔκμακτρον, τό[/c].
	• [i]foot-print:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
print
	[p]v. trans.[/p]
	• [i]stamp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν[/c], [p][i]P.[/i][/p] [c]ἐνσημαίνεσθαι[/c]; see [i]impress, imprint, mark.[/i]
	• [i]print[/i] ([i]kisses[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]newly-printed[/i] ([i]of footmarks[/i]): use [p]adj.[/p], [p][i]V.[/i][/p] [c]νεοχ[v]ά[/v]ρακτος[/c].
prior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρότερος[/c].
	• [i]more important:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τερος[/c] (rare [p][i]P.[/i][/p]).
	• [i]by the low which orders that the male line has the prior claim:[/i] [p][i]P.[/i][/p] [c]νόμω[/c]ͅ [c]ὃς κελεύει κρατεῖν τοὺς ἄρσενας[/c] ([i]Isae.[/i] 85).
priority
	[p]subs.[/p]
	• [i]precedence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖα, τά[/c].
prise
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μοχλεύειν, μοχλοῖς τρι[u]α[/u]νοῦν, μοχλεύειν[/c], [p][i]Ar.[/i][/p] [c]ἐκμοχλεύειν[/c].
	• [i]join in prising:[/i] [p][i]Ar.[/i][/p] [c]συνεκμοχλεύειν[/c] ([p]absol.[/p]).
prison
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἱρκτή, ἡ[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]δεσμωτήριον, τό, εἱργμός, ὁ[/c], [p][i]V.[/i][/p] [c]ὁρκ[v]ά[/v]ναι, αἱ[/c].
	• [i]public prison:[/i] [p][i]P.[/i][/p] [c]τὸ δημόσιον[/c], [p][i]V.[/i][/p] [c]πάνδημος στέγη, ἡ[/c].
	• [i]imprisonment:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ[/c], or [p]pl.[/p]
	• [i]be thrown into prison:[/i] [p][i]P.[/i][/p] [c]εἰς εἱρκτὴν εἰσπίπτειν[/c] ([p][i]Thuc.[/i][/p] 1, 131).
prison
	[p]v. trans.[/p]
	see [i]imprison.[/i]
prisoner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμώτης, ὁ[/c], or use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσμιος[/c].
	• [i]prisoners:[/i] [p][i]P.[/i][/p] [c]οἱ δεδεμένοι[/c].
	• [i]prisoner of war:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰχμ[v]ά[/v]λωτος[/c], [p][i]V.[/i][/p] [c]δουρ[v]ί[/v]ληπτος, δορίκτητος, δῃ[v]ά[/v]λωτος[/c], [p][i]P.[/i][/p] [c]δοριάλωτος[/c] ([p][i]Isoc.[/i][/p]).
	[p]Fem.[/p], [p][i]V.[/i][/p] [c]αἰχμ[v]α[/v]λωτ[v]ί[/v]ς[/c].
	• [i]of prisoners,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]αἰχμ[v]α[/v]λωτ[v]ι[/v]κός[/c].
	• [i]take prisoner,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ζωγρεῖν[/c] ([p]acc.[/p]).
	• [i]the rest of the population was recovered by the Olynthians through an exchange of prisoners:[/i] [p][i]P.[/i][/p] [c]τὸ ἄλλο ἐκομίσθη ὑπ[/c]ʼ [i][c]Ὀ[/c][/i][c]λυνθίων ἀνὴρ ἀντʼ ἀνδρὸς λύθεις[/c] ([p][i]Thuc.[/i][/p] 5, 3).
pristine
	[p]adj.[/p]
	• [i]former:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρ[v]ί[/v]ν, ὁ πρόσθεν, ὁ π[v]ά[/v]λαι[/c], [p][i]V.[/i][/p] [c]ὁ π[v]ά[/v]ρος[/c].
	• [i]ancient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαίφ[v]α[/v]τος[/c].
privacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
private
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος, οἰκεῖος[/c].
	• [i]private house,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἴδιον οἰκοδόμημα[/c].
	• [i]private life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c], [p][i]P.[/i][/p] [c]ἴδιος βίος, ὁ[/c].
	• [i]private person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]διώτης, ὁ[/c], [p][i]V.[/i][/p] [c]ἔτης, ὁ[/c].
	• [i]of a private person,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰδιωτικός[/c].
	• [i]be a private person,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἰδιωτεύειν[/c].
	• [i]private soldier:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιώτης, ὁ[/c], [p][i]P.[/i][/p] [c]ἰδιώτης, ὁ[/c] ([p][i]Xen.[/i][/p]).
privateer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c].
	• [i]piratical boat:[/i] [p][i]P.[/i][/p] [c]λῃστρὶς ναῦς[/c],
privateering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λῃστεία, ἡ, τὸ λῃστικόν[/c].
privately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δία[/c]ͅ.
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
privation
	[p]subs.[/p]
	• [i]a being deprived:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ, ἀποστέρησις, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ τητᾶσθαι[/c].
	• [i]want:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]want.[/i]
	• [i]famine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c], [p][i]P.[/i][/p] [c]σιτόδεια, ἡ[/c].
privilege
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c] ; see [i]advantage, prerogative.[/i]
	• [i]he alone among Athenians has the privilege of doing and saying what he likes:[/i] [p][i]P.[/i][/p] [c]τούτω[/c]ͅ [c]μόνω[/c]ͅ [c]Ἀθηναίων ἐξαίρετόν ἐστι καὶ ποιεῖν καὶ λέγειν[/c] . . . [c]ὅτι ἀν βούληται[/c] ([p][i]Lys.[/i][/p] 116).
privily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ; see [i]secretly.[/i]
privy
	[p]adj.[/p]
	• [i]accessory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίτιος, κοινωνός[/c] ; see
	• [i]acquainted with:[/i] [p][i]V.[/i][/p] [c]ἴστωρ[/c] ([p]gen.[/p]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be privy to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c] ([p]acc.[/p] or [p]absol.[/p]).
prize
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆθλον, τό[/c].
	• [i]take the prize,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]prize of victory,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κητήρια, τά[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]ν[u]ί[/u]κια, τά[/c].
	• [i]first prize:[/i] [p][i]P.[/i][/p] [c]πρωτεῖα, τά[/c] (rare [p]sing.[/p]).
	• [i]second prize:[/i] [p][i]P.[/i][/p] [c]δευτερεῖα, τά[/c].
	• [i]third prize:[/i] [p][i]P.[/i][/p] [c]τριτεῖα, τά[/c].
	• [i]prize of valour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεῖα, τά[/c] (rare [p]sing.[/p]), [p][i]V.[/i][/p] [c]καλλιστεῖα, τά[/c].
	• [i]win the prize of valour,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]prize of beauty,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]καλλιστεῖα, τά[/c] (rare [p]sing.[/p]).
	• [i]win the prize of beauty,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]καλλιστεύεσθαι[/c].
	• [i]quarry,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]), [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρ[u]α[/u]μα, τό[/c].
prize
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι, περὶ παντὸς ἡγεῖσθαι[/c]. [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c].
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι, προκήδεσθαι[/c] ([p]gen.[/p]).
	• [i]prize-work, show-piece:[/i] [p][i]P.[/i][/p] [c]ἀγώνισμα, τό[/c] ([p][i]Thuc.[/i][/p] 1, 22).
probability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εἰκός[/c].
	• [i]in all human probability you are exempt from the likelihood of dying to-morrow:[/i] [p][i]P.[/i][/p] [c]σὺ γὰρ ὅσα γε τἀνθρώπεια ἐκτὸς εἶ τοῦ μέλλειν ἀποθνήσκειν αὔριον[/c] ([p][i]Plat.[/i][/p], [i]Crito, 4[/i]6[sup]E[/sup]).
	• [i]in all probability:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ εἰκός, ὡς τὸ εἰκός, ἐκ τοῦ εἰκότος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως[/c].
	• [i]when in all human probability they may still survive:[/i] [p][i]P.[/i][/p] [c]οἷς παρὸν ἀνθρωπείως ἔτι σώζεσθαι[/c] ([p][i]Thuc.[/i][/p] 5, 103).
probable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος[/c], [p][i]P.[/i][/p] [c]ἀληθεία[/c]ͅ [c]ἐοικώς[/c].
	• [i]as is probable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε, ὡς εἰκός[/c].
probably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως[/c], [p][i]P.[/i][/p] [c]κατὰ τὸ εἰκόν, ὡς τὸ εἰκός, ἐκ τοῦ εἰκότος[/c].
probation
	[p]subs.[/p]
	• [i]trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
probationer
	[p]subs.[/p]
	• [i]one not initiated:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀμύητος[/c].
probe
	[p]v. trans.[/p]
	• [i]a wound:[/i] [p][i]Ar.[/i][/p] [c]μηλοῦν[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν, ἐξετάζειν, ἐλέγχειν, ἐξελέγχειν, ἐρευνᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c], [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c].
probity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἁπλότης[/c] ; see [i]honesty.[/i]
problem
	[p]subs.[/p]
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]matter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό[/c].
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]πρόβλημα, τό[/c].
	• [i]leaving to others these subtle problems of philosophy:[/i] [p][i]V.[/i][/p] [c]ἄλλοις τὰ κομψὰ ταῦτʼ ἀφεὶς σοφίσματα[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
problematical
	[p]adj.[/p]
	• [i]doubtful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, [v]ἀ[/v]φ[v]α[/v]νής[/c].
proceed
	[p]v. intrans.[/p]
	• [i]go on[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβαίνειν, προχωρεῖν, χωρεῖν[/c], [p][i]P.[/i][/p] [c]προέρχεσθαι[/c]; see also [i]march, advance.[/i]
	• [i]emanate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]begin.[/i]
	• [i]i will proceed to the actions themselves which I have performed:[/i] [p][i]P.[/i][/p] [c]βαδιοῦμαι ἐφʼ αὐτὰ ἃ πέπρακταί μοι[/c] ([p][i]Dem.[/i][/p] 244).
	• [i]proceed against[/i] ([i]by law[/i]): see [i]prosecute.[/i]
proceeding
	[p]subs.[/p]
	• [i]act, deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, ἔργον, τό, πρᾶξις, ἡ[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]proceedings,[/i] ([i]legal[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]take legal proceedings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν δ[v]ί[/v]κην[/c].
	• [i]take proceedings against:[/i] use [i]prosecute.[/i]
proceeds
	[p]subs.[/p]
	• [i]that which accrues:[/i] use [p][i]P.[/i][/p] [c]τὸ γιγνόμενον[/c] ; see also [i]income.[/i]
procedure
	[p]subs.[/p]
	• [i]way of action:[/i] [p][i]P.[/i][/p] [c]μέθοδος, ἡ[/c].
process
	[p]subs.[/p]
	• [i]method:[/i] [p][i]P.[/i][/p] [c]μέθοδος, ἡ[/c].
	• [i]means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος[/c], or [p]pl.[/p]
	• [i]course of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]action at law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]he should have inflicted the just penalty for murder by due process of law:[/i] [p][i]V.[/i][/p] [c]χρῆν αὐτὸν ἐπιθεῖναι μὲν αἵματος δίκην ὁσίαν διώκοντα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 500).
	• [i]in process of time:[/i] [p][i]P.[/i][/p] [c]τοῦ χρόνου περιιόντος[/c].
procession
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c], [p][i]P.[/i][/p] [c]ἔξοδος, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
	• [i]torch-light procession:[/i] [p][i]P.[/i][/p] [c]λαμπάς, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 328[sup]A[/sup]), [p][i]V.[/i][/p] [c]φ[v]α[/v]ναί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 550).
	• [i]form a procession:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πομπὴν πέμπειν[/c].
	• [i]lead a procession,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πομπεύειν[/c] ([p]absol.[/p]).
	• [i]one who attends a procession:[/i] [p][i]P.[/i][/p] [c]πομπεύς, ὁ[/c].
proclaim
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηρύσσειν, [v]ἀ[/v]ν[v]α[/v]κηρύσσειν, προκηρύσσειν, προειπεῖν, [v]ἀ[/v]νειπεῖν, ἐκφέρειν, προσημαίνειν[/c], [p][i]P.[/i][/p] [c]προλέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γορεύειν[/c], [p][i]V.[/i][/p] [c]ἐκκηρύσσειν, προὐννέπειν, γεγωνεῖν, γεγωνίσκειν, προφωνεῖν, ἐκβάζειν, π[v]ι[/v]φαύσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν[/c] ; see [i]announce.[/i]
	• [i]proclaim a victor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κηρύσσειν (τινά[/c]).
	• [i]if you proclaim this word[/i] ([i]liberty[/i]) [i]in the ears of Asia:[/i] [p][i]P.[/i][/p] [c]ἢν[/c] . . . [c]τοὔνομα τοῦτο διασπείρῃς εἰς τὴν Ἀσίαν[/c] ([p][i]Isoc.[/i][/p] 103).
	• [i]proclaim in answer:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]κηρύσσειν[/c].
proclamation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κήρυγμα, τό[/c].
	• [i]banish by proclamation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκηρύσσειν[/c] ([p]acc.[/p]).
	• [i]public proclamation of a person's services to the state:[/i] [p][i]P.[/i][/p] [c]ἀνάρρησις, ἡ[/c] ([p][i]Dem.[/i][/p] 244), [c]κήρυγμα, τό[/c] ([p][i]Dem.[/i][/p] 267).
proconsul
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνθύπατος, ὁ[/c] (late).
proconsular
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνθυπατικός[/c] (late).
proconsulate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνθυπατεία, ἡ[/c] (late).
procrastinate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, ὀκνεῖν, χρονίζειν, τρ[u]ί[/u]βειν[/c] ; see [i]delay.[/i]
procrastination
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μέλλησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ, τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
procrastinator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μελλητής, ὁ[/c].
procreate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, σπείρειν[/c] ([p][i]Plat.[/i][/p]). [c]παιδοποιεῖν[/c] (or [p]mid.[/p]) (used [p]absol.[/p]), [c]φ[v]υ[/v]τεύειν[/c] (rare [p][i]P.[/i][/p]), [c]φ[u]ι[/u]τεύειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φ[u]ύ[/u]ειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γείνασθαι[/c] ([p]1st aor.[/p] of [c]γείνεσθαι[/c]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τεκνοῦν[/c] (or [p]mid.[/p]), [c]ἐκφ[u]ύ[/u]ειν, ἐκτεκνοῦσθαι, κ[v]α[/v]τασπείρειν[/c].
procreation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδοποιία, ἡ, τέκνωσις, ἡ, γένεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέννησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σπορά, ἡ[/c] ([p][i]Plat.[/i][/p]).
procreator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γεννήτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γονεύς, ὁ[/c].
procurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]παρασκευαστός[/c] ([p][i]Plat.[/i][/p]).
	• [i]obtainable:[/i] [p][i]P.[/i][/p] [c]καταληπτός[/c].
	• [i]easy to procure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c].
procure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι[/c]; see [i]obtain.[/i]
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἐκφέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν, ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νύτεσθαι, κομίζειν[/c], [p][i]P.[/i][/p] [c]περιποιεῖσθαι[/c].
	• [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]); see [i]provide secure.[/i]
	• [i]bring about, contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι[/c], [p][i]P.[/i][/p] [c]παρασκευάζειν[/c] ; see [i]contrive.[/i]
procurement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
procurer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστροπός, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]προ[v]α[/v]γωγός, ὁ[/c].
procuress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστροπός, ἡ[/c] ([p][i]Xen.[/i][/p]).
prodigal
	[p]adj.[/p]
	• [i]extravagant:[/i] [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
	• [i]excessive,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]be prodigal of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φειδεῖν[/c] ([p]gen.[/p]).
prodigal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκοφθόρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]be a prodigal,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]οἰκοφθορεῖν[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
prodigality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσωτία, ἡ, πολυτέλεια, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
prodigally
	[p]adv.[/p]
	• [i]wastefully:[/i] [p][i]P.[/i][/p] [c]ἀσώτως[/c].
	• [i]unsparingly:[/i] [p][i]P.[/i][/p] [c]ἀφειδῶς[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
prodigious
	[p]adj.[/p]
	• [i]portentous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τερ[v]α[/v]τώδης[/c].
	• [i]extraordinary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c] ; see [i]extraordinary.[/i]
	• [i]very large:[/i] [p][i]P.[/i][/p] [c]ὑπερμεγεθής[/c].
prodigiously
	[p]adv.[/p]
	• [i]extraordinarily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σιως[/c], [p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
prodigiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
prodigy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c] ; see [i]portent, omen.[/i]
produce
	[p]v. trans.[/p]
	• [i]bring forward[/i] ([i]witnesses, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, π[v]α[/v]ρέχεσθαι[/c].
	• [i]create, cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, ποιεῖν, τίκτειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τεύχειν, φ[v]υ[/v]τεύειν, φ[u]ι[/u]τ[u]ύ[/u]ειν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c]; see also [i]contrive.[/i]
	• [i]produce[/i] (in persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντίκτειν (τινί τι[/c]) ([p][i]Plat.[/i][/p]); see [i]engender.[/i]
	• [i]furnish forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδεικνύναι[/c].
	• [i]produce a will:[/i] [p][i]P.[/i][/p] [c]διαθήκην ἀποφαίνειν[/c].
	• [i]bring out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c].
	• [i]yield, bring in:[/i] [p][i]P.[/i][/p] [c]προσφέρειν, φέρειν[/c] ; see [i]yield.[/i]
	• [i]produce[/i] ([i]of the soil[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]).
	• [i]produce[/i] ([i]a play[/i]): of the poet, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c] ; of those who furnished the chorus, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγεῖν[/c] ([p]absol.[/p]).
	• [i]produce[/i] ([i]a line[/i]) [i]in geometry:[/i] [p][i]P.[/i][/p] [c]παρατείνειν[/c].
produce
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c] ; see [i]fruit.[/i]
	• [i]grain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ[/c].
	• [i]produce of the seasons:[/i] [p][i]P.[/i][/p] [c]τὰ ὡραῖα[/c].
	• [i]produce[/i] ([i]of money, etc.[/i]): [p][i]P.[/i][/p] [c]ἐπικαρπία, ἡ[/c].
product
	[p]subs.[/p]
	• [i]natural products:[/i] [p][i]P.[/i][/p] [c]τὰ ἐκ τῆς γῆς φυόμενα[/c], [p][i]V.[/i][/p] [c]γῆς φ[v]υ[/v]τ[v]ά[/v], τά[/c].
	• [i]work of labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c]. [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό, τέχνημα, τό, τέχνη, ἡ, πόνος, ὁ[/c].
production
	[p]subs.[/p]
	• [i]manufacture:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, ποίησις, ἡ, ἀπεργασία, ἡ[/c].
	• [i]bringing into being:[/i] [p][i]P.[/i][/p] [c]γένεσις, ἡ, γέννησις, ἡ[/c].
	• [i]something produced:[/i] [p][i]P.[/i][/p] [c]ἔκγονον, τό[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 275[sup]D[/sup]).
productive
	[p]adj.[/p]
	• [i]fertile[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολύκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]πολ[v]υ[/v]φόρος[/c] ([p][i]Plat.[/i][/p]), [c]καρποφόρος[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] also [i]V[/i] [c]κάρπ[v]ι[/v]μος, πολύσπορος[/c], [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]καρπος[/c].
	• [i]making fruits grow:[/i] [p][i]V.[/i][/p] [c]καρποποιός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	Of animals: [p][i]P.[/i][/p] [c]γόνιμος[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τάλμιος, γενέθλιος[/c].
	• [i]productive of, cause of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c].
	• [i]be productive of:[/i] use [i]produce,[/i] [p]v.[/p]
productiveness
	[p]subs.[/p]
	• [i]fruitfulness of land:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]productiveness of animals:[/i] [p][i]P.[/i][/p] [c]πολυγονία, ἡ[/c].
proem
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
profane
	[p]adj.[/p]
	• [i]irreverent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
	• [i]as opposed to sacred:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]βέβηλος[/c] ([p][i]Thuc.[/i][/p] also [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅσιος[/c].
profane
	[p]v. trans.[/p]
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]defile.[/i]
	• [i]act impiously towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν εἰς[/c] ([p]acc.[/p]).
profanity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]impious act:[/i] [p][i]P.[/i][/p] [c]ἀσέβημα, τό[/c].
profess
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαγγέλλεσθαι[/c].
	• [i]practise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τηδεύειν[/c].
	• [i]claim:[/i] [p][i]P.[/i][/p] [c]μεταποιεῖσθαι[/c], ([p]gen.[/p]), [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]).
	• [i]be a professor of:[/i] [p][i]P.[/i][/p] [c]ἐπαΐειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]). Absol., [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαγγέλλεσθαι[/c].
	• [i]boast:[/i] [p][i]P.[/i][/p] [c]ἐπικομπεῖν[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]boast.[/i]
	• [i]declare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξειπεῖν[/c], [p][i]V.[/i][/p] [c]προὐννέπειν[/c] ; see [i]declare.[/i]
professedly
	[p]adv.[/p]
	• [i]nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ, [c]πρόφ[v]α[/v]σιν[/c] ; see [i]nominally.[/i]
profession
	[p]subs.[/p]
	• [i]vocation:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]what one claims to do:[/i] [p][i]P.[/i][/p] [c]ἐπάγγελμα, τό[/c].
professional
	[p]adj.[/p]
	• [i]as opposed to lay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεινός[/c], [p][i]P.[/i][/p] [c]πεπαιδευμένος[/c].
	• [i]professional speaker:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
professor
	[p]subs.[/p]
	• [i]teacher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
	• [i]be a professor of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπαΐειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
proffer
	[p]v. trans.[/p]
	• [i]bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]).
	• [i]offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν, ἐκτείνειν[/c] ; see [i]offer.[/i]
proficiency
	[p]subs.[/p]
	• [i]skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c].
	• [i]progress:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
proficient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σοφός. ἐπιστήμων, ἔμπειρος[/c].
	• [i]proficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἔμπειρος[/c] ([p]gen.[/p]); see [i]skilful.[/i]
proficiently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c], [p][i]P.[/i][/p] [c]ἐπιστημόνως[/c] ; see [i]skilfully.[/i]
profit
	[p]subs.[/p]
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλεια, ἡ, ὄφελος, τό, ὄνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό, ὠφέλησις, ἡ[/c] ; see [i]advantage.[/i]
	• [i]gain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό, λῆμμα, τό[/c].
	• [i]profits[/i] ([i]on investment[/i]): [p][i]P.[/i][/p] [c]ἐπικαρπία, ἡ[/c].
	• [i]they make a double profit out of the city:[/i] [p][i]P.[/i][/p] [c]διχόθεν καρποῦνται τὴν πόλιν[/c] ([p][i]Dem.[/i][/p] 614).
	• [i]ye have had no profit in my glorious deeds:[/i] [p][i]V.[/i][/p] [c]οὐκ ὤνασθε τῶν ἐμῶν καλῶν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1368).
profit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαμφέρειν[/c] ([p]dat.[/p]), [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c], (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]τέλη λ[u]ύ[/u]ειν[/c] ([p]dat.[/p]), [c]λ[u]ύ[/u]ειν[/c] ([p]dat.[/p]).
	• [i]it profits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφέρει, ὠφελεῖ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖ[/c], [p][i]V.[/i][/p] [c]τέλη λ[u]ύ[/u]ει, λ[u]ύ[/u]ει, [v]ἀ[/v]ρήγει[/c].
	Absol., [i]get advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερδαίνειν, ὀν[v]ί[/v]νασθαι[/c]; see [i]gain.[/i]
	• [i]profit by, turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]have benefit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [c]καρποῦσθαι[/c] ([p]acc.[/p]), [c]ἐκκαρποῦσθαι[/c] ([p]acc.[/p]).
profitable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερδ[v]α[/v]λέος[/c], [p][i]P.[/i][/p] [c]λυσιτελής[/c], [p][i]V.[/i][/p] [c]κέρδιστος[/c] ([p]superlative[/p]).
	• [i]advantageous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος, συμφέρων, πρόσφορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσ[v]ι[/v]μος[/c], [p][i]V.[/i][/p] [c]ὀνήσ[v]ι[/v]μος[/c] ; see [i]advantageous.[/i]
	• [i]be profitable:[/i] use [i]profit,[/i] [p]v.[/p]
profitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κερδαλέως, λυσιτελούντως[/c].
	• [i]beneficially:[/i] [p][i]P.[/i][/p] [c]συμφόρως, χρησίμως, ὠφελίμως, συμφερόντως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]conveniently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔργου[/c].
profitless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἄχρειος, [v]ἀ[/v]σύμφορος, [v]ἀ[/v]νόνητος, ἀνωφελής[/c] ; see [i]unprofitable.[/i]
profitlessly
	[p]adv.[/p]
	see [i]unprofitably.[/i]
profligacy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c].
	• [i]lawlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ, [v]ἀ[/v]ναρχία, ἡ[/c].
profligate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, [v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]αἰσχρός, κ[v]α[/v]κός, [v]ἀ[/v]νειμένος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]lawless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, [v]ἄ[/v]ναρχος[/c].
profligately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
	• [i]lawlessly:[/i] [p][i]P.[/i][/p] [c]ἀνόμως[/c].
profound
	[p]adj.[/p]
	• [i]deep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]θύς[/c] ; see [i]dee[/i]p.
	• [i]abstruse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, πολύπλοκος[/c] ; see [i]abstruse.[/i]
	• [i]wise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
profoundly
	[p]adv.[/p]
	[p]Met.[/p], [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ, σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]wisely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]abstrusely:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
profundity
	[p]subs.[/p]
	• [i]depth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό[/c] ; see [i]depth.[/i]
	• [i]wisdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, σύνεσις, ἡ, τό σ[v]υ[/v]νετόν[/c].
profuse
	[p]adj.[/p]
	• [i]spending too much:[/i] [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]generous, ungrudging:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
profusely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]σώτως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
profuseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσωτία, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
progenitor
	[p]subs.[/p]
	• [i]ancestor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ὁ[/c].
	• [i]one's progenitors:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]λαι, οἱ πρόσθεν[/c], [p][i]P.[/i][/p] [c]οἱ ἄνωθεν, οἱ προπάτορες[/c], [p][i]V.[/i][/p] [c]οἱ π[v]ά[/v]ρος[/c].
	• [i]fo[/i]under [i]of a family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ, ἀρχηγέτης, ὁ[/c].
progeny
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c].
	• [i]child:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέκνον, τὸ[/c] (rare [p][i]P.[/i][/p]), [c]γόνος, ὁ[/c], [p][i]V.[/i][/p] [c]τόκος, ὁ, γονή, ἡ, γέννημα, τό, γένεθλον, τό, σπέρμ[v]α[/v], τό[/c] (rare [p][i]P.[/i][/p]), [c]σπορά, ἡ[/c].
	• [i]scion:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρνος, τό[/c], [p][i]V.[/i][/p] [c]θ[v]ά[/v]λος, τό, βλάστημα, τό, φ[v]υ[/v]τόν, τό[/c] ; see [i]scion.[/i]
	• [i]young[/i] ([i]of animals[/i]): see [i]young.[/i]
prognosticate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν, μαντεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[v]α[/v]γορεύειν, προειπεῖν[/c], [p][i]V.[/i][/p] [c]προφαίνειν, προσημαίνειν[/c] ; see [i]foretell.[/i]
	• [i]foreknow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]προειδέναι, προεπίστασθαι[/c], [p][i]V.[/i][/p] [c]προὐξεπίστασθαι[/c].
prognostication
	[p]subs.[/p]
	• [i]prophesy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, λόγια, τά[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c] ; see [i]prediction.[/i]
	• [i]art of prognosticating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ, μαντ[v]ι[/v]κή, ἡ[/c].
programme
	[p]subs.[/p]
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή[/c].
	• [i]policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
progress
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
progress
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]advance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προχωρεῖν[/c].
prohibit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἐᾶν, [v]ἀ[/v]πειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παυδᾶν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πεννέπειν[/c] ; see also [i]prevent.[/i]
prohibited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρρητος[/c].
prohibition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
prohibitive
	[p]adj.[/p]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
project
	[p]v. trans.[/p]
	[p]Lit.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προ[v]ά[/v]γειν[/c].
	[p]Met.[/p], [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν[/c] ; see [i]plan.[/i]
	[p]V. intrans.[/p] [i]Jut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c], [p][i]P.[/i][/p] [c]ἀνέχειν, ὑπερτείνειν[/c].
	• [i]project above:[/i] [p][i]P.[/i][/p] [c]ὑπερέχειν[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 7, 25).
	• [i]project over:[/i] [p][i]P.[/i][/p] [c]ὑπερτείνειν ὑπέρ[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 2, 76).
project
	[p]subs.[/p]
	• [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βούλευμα, τό, ἔννοια, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]ἐπ[v]ί[/v]νοια, ἡ[/c] ; see [i]plan.[/i]
	• [i]purpose:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
projectile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]).
projection
	[p]subs.[/p]
	P. [c]πρόβολος, ὁ[/c].
	• [i]projecting part:[/i] [p][i]P.[/i][/p] [c]τὸ πρόεχον[/c].
	• [i]knob:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τύλος, ὁ[/c] ([p][i]Xen.[/i][/p]).
proletariat
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆμος, ὁ, ὄχλος, ὁ, πλῆθος, τό, οἱ πολλοί[/c].
prolific
	[p]adj.[/p]
	• [i]of animals[/i]; [p][i]P.[/i][/p] [c]γόνιμος[/c], [p][i]V.[/i][/p] [c]φ[v]υ[/v]τάλμιος[/c].
	• [i]blessed with many offspring:[/i] [p][i]V.[/i][/p] [c]εὔτεκνος[/c].
	Of plants, etc.: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καρποφόρος[/c] ([p][i]Xen.[/i][/p]), [c]πολύκαρπος[/c] ([p][i]Plat.[/i][/p]); see [i]fruitful.[/i]
	[p]Met.[/p], [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
	• [i]prolific in, rich in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ([p]gen.[/p]); see [i]full.[/i]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c].
prolifically
	[p]adv.[/p]
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
prolix
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μακρολόγος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]be prolix,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]μακρολογεῖν[/c].
prolixity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
prologue
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πρόλογος, ὁ[/c].
	• [i]prelude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προοίμιον, τό[/c], [p][i]V.[/i][/p] [c]φροίμιον, τό[/c].
prolong
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκύνειν, τείνειν, ἐκτείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]be prolonged[/i] ([i]in time[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζεσθαι[/c].
	• [i]i thank old age for this favour only, that it has prolonged my life so far:[/i] [p][i]P.[/i][/p] [c]χάριν ἔχω τῶ[/c]ͅ [c]γήρα[/c]ͅ [c]ταύτην μόνην, ὅτι προήγαγεν εἰς τοῦτό μου τὸν βίον[/c] ([p][i]Isoc.[/i][/p] 413[sup]A[/sup]).
	• [i]prolonged, long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]lasting long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
promenade
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίπατος, ὁ[/c].
	• [i]place for walking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
promenade
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
prominence
	[p]subs.[/p]
	• [i]he resembles you both in his snub nose and the prominence of his eyes:[/i] [p][i]P.[/i][/p] [c]προσέοικε σοὶ τήν τε σιμότητα καὶ τὸ ἔξω τῶν ὀμμάτων[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 143[sup]E[/sup]).
	• [i]conspiciousness:[/i] [p][i]P.[/i][/p] [c]περιφάνεια, ἡ[/c].
	• [i]celebrity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ[/c] ; see [i]celebrity.[/i]
	• [i]give prominence to, lay stress on:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι περί[/c] ([p]gen.[/p]).
prominent
	[p]adj.[/p]
	• [i]projecting:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχων[/c].
	• [i]having prominent eyes:[/i] [p][i]P.[/i][/p] [c]ἐξόφθαλμος[/c].
	• [i]conspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νής, ἐκπρεπής, διαπρεπής[/c], [p][i]P.[/i][/p] [c]καταφανής, ἐπιφανής[/c] ; see [i]conspicuous.[/i]
	• [i]be prominent, conspicuous,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πρέπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπρέπειν[/c].
	• [i]celebrated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, περίβλεπτος[/c], [p][i]P.[/i][/p] [c]ἀξιόλογος, εὐδόκιμος[/c] ; see [i]celebrated.[/i]
prominently
	[p]adv.[/p]
	• [i]conspicuously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φ[v]α[/v]νῶς[/c], [p][i]P.[/i][/p] [c]ἐπιφανῶς[/c].
promiscuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μικτός[/c] ([p][i]Plat.[/i][/p]).
promiscuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμίξ χύδην[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]); see [i]pell-mell.[/i]
promise
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, ἐπαγγέλλεσθαι, ἐπ[v]ι[/v]νεύειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι, σ[v]υ[/v]ναινεῖν[/c] (also [p][i]Xen.[/i][/p]), [c]αἰνεῖν, κ[v]α[/v]ταινεῖν[/c], [p][i]P.[/i][/p] [c]κατεπαγγέλλεσθαι[/c].
	[p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι, ἀναδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξαγγέλλεσθαι[/c].
	• [i]pledge oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c].
	• [i]promise to be, be likely to be:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]promise well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ προχωρεῖν[/c].
promise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπάγγελμα, τό[/c].
	• [i]assurance, pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c] ; see [i]pledge.[/i]
	• [i]hope, expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
promising
	[p]adj.[/p]
	• [i]favourable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c].
	• [i]with good abilities:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
promontory
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωτήριον, τό[/c], [p][i]V.[/i][/p] [c]ἀκτή, ἡ, προβλής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρον, τό, πρών, ὁ[/c].
promote
	[p]v. trans.[/p]
	• [i]help on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	With non-personal subject: [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]subserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]).
	• [i]exalt in rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν, αἴρειν, προτ[u]ι[/u]μᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, τ[u]ί[/u]μιον[/c] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
promotion
	[p]subs.[/p]
	• [i]preparation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]initiation:[/i] [p][i]P.[/i][/p] [c]εἰσήγησις, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
prompt
	[p]adj.[/p]
	• [i]ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
prompt
	[p]v. trans.[/p]
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν (τινί τι[/c]); see [i]suggest.[/i]
	• [i]instigate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c]; see [i]instigate.[/i]
prompter
	[p]subs.[/p]
	• [i]instigator:[/i] [p][i]P.[/i][/p] [c]εἰσηγητής, ὁ, ἐξηγητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c].
promptitude
	[p]subs.[/p]
	• [i]quickness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
promptly
	[p]adv.[/p]
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v], εὐθύς, εὐθέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c]; see also [i]quickly.[/i]
	• [i]with zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c].
promptness
	[p]subs.[/p]
	see [i]promptitude.[/i]
promulgate
	[p]v. trans.[/p]
	• [i]proclaim:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γορεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειπεῖν[/c].
	• [i]be promulgated, exposed to public view:[/i] [p][i]P.[/i][/p] [c]ἐκκεῖσθαι[/c].
prone
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπετής[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]προνωπής[/c] ; see also [i]prostrate.[/i]
	[p]Met.[/p], [i]inclined to:[/i] [p][i]P.[/i][/p] [c]προπετής πρός[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προνωπής εἰς[/c] ([p]acc.[/p]).
	• [i]be prone to:[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ; see also [i]liable.[/i]
	• [i]a woman is weak and prone to tears:[/i] [p][i]V.[/i][/p] [c]γυνὴ δὲ θῆλυ κἀπὶ δακρύοις ἔφη[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 928).
proneness
	[p]subs.[/p]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]proneness to:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c] ([p]gen.[/p]).
prong
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κνώδων, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]fork with two prongs:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ[/c].
pronounce
	[p]v. trans.[/p]
	• [i]articulate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c]; see [i]utter.[/i]
	• [i]express[/i] ([i]an opinion[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c].
	• [i]pronounce sentence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]κάζειν, δι[v]α[/v]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]διαδικάζειν[/c] ; see [i]sentence.[/i]
	• [i]pronounce sentence against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γιγνώσκειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κατακρίνειν[/c] ([p]gen.[/p]), [c]καταψηφίζεσθαι[/c] ([p]gen.[/p]).
pronounced
	[p]adj.[/p]
	• [i]open unmistakeable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
pronunciation
	[p]subs.[/p]
	• [i]way of speaking:[/i] use [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
proof
	[p]subs.[/p]
	• [i]sign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, δείγμα, τὸ[/c], [p][i]P.[/i][/p] [c]ἔνδειγμα, τό[/c], [p][i]V.[/i][/p] [c]τέκμ[v]α[/v]ρ, τό[/c].
	• [i]evidence, witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμήριον, τό[/c], [p][i]P.[/i][/p] [c]μαρτύριον, τό[/c].
	• [i]testimony:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρια, τά, μαρτ[v]ύ[/v]ρημα, τὸ[/c].
	• [i]test, trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἔλεγχος, ὁ[/c], [p][i]P.[/i][/p] [c]διάπειρα, ἡ[/c] ([p][i]Dem.[/i][/p] 1288).
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]demonstration:[/i] [p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c].
	• [i]make proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [c]γεύεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]α[/v]νίζειν[/c] ; see [i]test.[/i]
	• [i]make proof of some one's friendship:[/i] [p][i]P.[/i][/p] [c]λαμβ[v]ά[/v]νειν τῆς φιλίας πεῖράν (τινος[/c]) ([p][i]Dem.[/i][/p] 663, cf. 1288).
	• [i]give proof of:[/i] [p][i]P.[/i][/p] [c]δεῖγμα ἐκφέρειν[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 679).
	• [i]those who have given proof of much virtue and moderation in their career:[/i] [p][i]P.[/i][/p] [c]οἱ[/c] . . . [c]πολλὴν ἀρετὴν ἐν τῶ[/c]ͅ [c]βίω[/c]ͅ [c]καὶ σωφροσύνην ἐνδεδειγμένοι[/c] ([p][i]Isoc.[/i][/p] 147[sup]B[/sup]).
	• [i]i gave proof of the good will I bore him:[/i] [p][i]P.[/i][/p] [c]ἐπεδειξάμην τὴν εὔνοιαν[/c] [i][c]ἣ[/c][/i][c]ν εἶχον εἰς ἐκεῖνον[/c] ([p][i]Isoc.[/i][/p] 389[sup]B[/sup]).
	• [i]proof against, unmoved by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c] ([p]dat.[/p]); see [i]untouched.[/i]
	• [i]proof against bribery:[/i] use [p]adj.[/p]: [i]incorruptible.[/i]
	• [i]be proof against, keep out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]not to yield to:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἴκειν[/c] ([p]dat.[/p]).
prop
	[p]subs.[/p]
	• [i]prop for a vine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεισμα, τό[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]support, stay:[/i] [p][i]V.[/i][/p] [c]ἔρεισμα, τό, στῦλος, ὁ[/c] ; see [i]bulwark.[/i]
prop
	[p]v. trans.[/p]
	• [i]lean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c], [p][i]V.[/i][/p] [c]ἐρείδειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]support:[/i] [p][i]V.[/i][/p] [c]ἐρείδειν[/c] ; see [i]support.[/i]
propaganda
	[p]subs.[/p]
	• [i]doctrine:[/i] [p][i]P.[/i][/p] [c]δόγμα, τό[/c].
	• [i]persuasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
propagate
	[p]v. trans.[/p]
	• [i]disseminate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, ἐκφέρειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c].
	• [i]beget[/i] ([i]offspring[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν, σπείρειν[/c] ([p][i]Plat.[/i][/p]); see [i]procreate.[/i]
	[p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδοποιεῖν[/c] (or [p]mid.[/p]).
	• [i]broach, introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
propagation
	[p]subs.[/p]
	• [i]procreation:[/i] [p][i]P.[/i][/p] [c]παιδοποιία, ἡ, τέκνωσις, ἡ, γένεσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέννησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σπορά, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]initiation:[/i] [p][i]P.[/i][/p] [c]εἰσήγησις, ἡ[/c].
propagator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γεννήτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]γονεύς, ὁ[/c].
	• [i]initiator:[/i] [p][i]P.[/i][/p] [c]εἰσηγητής, ὁ[/c].
propel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c].
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
propensity
	[p]subs.[/p]
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]disposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c] ; see [i]inclination.[/i]
	• [i]propensity to:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια[/c] ([p]gen.[/p]).
	• [i]have a propensity to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]infin.[/p]), with [p]subs.[/p], [p][i]P.[/i][/p] [c]ἀποκλίνειν (εἰς[/c] [p]acc.[/p] or [c]πρός[/c] [p]acc.[/p]); see [i]be liable to.[/i]
	• [i]habit:[/i] [p][i]P.[/i][/p] [c]ἕξις, ἡ[/c].
proper
	[p]adj.[/p]
	• [i]fitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων σύμμετρος, εὐσχήμων, κ[v]α[/v]θήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]it is proper,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπει, προσήκει, ἁρμόζει[/c].
	• [i]suitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος[/c].
	• [i]opportune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος[/c].
	• [i]proper to, suitable to:[/i] [p][i]P.[/i][/p] [c]οἰκεῖος[/c] ([p]dat.[/p]).
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
	• [i]ceremonious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
properly
	[p]adv.[/p]
	• [i]fitly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, πρεπόντως, συμμέτρως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
	• [i]suitably:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδείως, συμφόρως[/c].
	• [i]seasonably:[/i] [p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]); see [i]seasonably.[/i]
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c].
property
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐσία, ἡ, χρήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]τὰ ὄντα[/c]; see also [i]wealth.[/i]
	• [i]men of property:[/i] use [i]rich.[/i]
	• [i]inheritance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῆρος, ὁ[/c], [p][i]V.[/i][/p] [c]παγκληρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παμπησία, ἡ[/c].
	• [i]claim a property at law:[/i] [p][i]P.[/i][/p] [c]ἐπιδικάζεσθαι κλήρου[/c].
	• [i]landed property:[/i] [p][i]P.[/i][/p] [c]οὐσία ἔγγειος, ἡ[/c].
	• [i]personal property:[/i] [p][i]P.[/i][/p] [c]ἀφανὴς οὐσία, ἡ[/c].
	• [i]portable property:[/i] [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]real property:[/i] [p][i]P.[/i][/p] [c]φανερὰ οὐσία, ἡ[/c].
	• [i]taxable property:[/i] [p][i]P.[/i][/p] [c]τίμημα, τό[/c].
	• [i]inherent quality in things[/i] (as colour, weight, etc.), [p][i]P.[/i][/p] [c]πάθος, τό[/c] ([p][i]Plat.[/i][/p]), [c]πάθημα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]attribute.[/i]
	• [i]characteristic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον[/c].
	• [i]theatrical properties:[/i] [p][i]Ar.[/i][/p] [c]σκευ[v]ά[/v]ρια, τά[/c].
	• [i]property tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσφορά, ἡ[/c].
	• [i]pay the property tax,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]εἰσφέρειν[/c].
	• [i]join in paying property tax:[/i] [p][i]P.[/i][/p] [c]συνεισφέρειν[/c].
prophecy
	[p]subs.[/p]
	• [i]something predicted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, λόγια, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, θέσφ[v]α[/v]τον, τό[/c], [p][i]V.[/i][/p] [c]ἔπος, τό, θέσπισμα, τό[/c], or [p]pl.[/p]
	• [i]oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστήριον, τό, μαντεῖον, τό, μαντεία, ἡ, χρησμός, ὁ, χρησμῳδία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάντευμα, τό[/c], or [p]pl.[/p]
	• [i]art of prediction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ, μαντ[v]ι[/v]κή, ἡ[/c].
	• [i]true prophecy:[/i] [p][i]V.[/i][/p] [c]ὀρθομαντεία, ἡ[/c].
	• [i]the child foretold by prophecy:[/i] [p][i]V.[/i][/p] [c]μαντευτὸς γόνος[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1209).
prophesy
	[p]v. trans.[/p]
	• [i]predict:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[v]α[/v]γορεύειν, προειπεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν, προφωνεῖν[/c].
	• [i]prophesy by oracles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c], [p][i]P.[/i][/p] [c]ἀπομαντεύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμῳδεῖν[/c], [p][i]V.[/i][/p] [c]προμαντεύεσθαι[/c], ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θεσπίζειν, προθεσπίζειν, φημίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θεσπιῳδεῖν[/c].
	• [i]it was prophesied to me:[/i] [p][i]V.[/i][/p] [c]ἐμοὶ[/c] . . . [c]ἦν πρόφαντον[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 1158).
	• [i]prophesying truly,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθόμαντις[/c].
	• [i]prophesying falsely:[/i] [p][i]V.[/i][/p] [c]ψευδόμαντις[/c].
prophet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ, προφήτης, ὁ[/c].
	• [i]one who speaks by oracles:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρησμολόγος, ὁ[/c], [p][i]P.[/i][/p] [c]χρησμῳδός, ὁ[/c].
	• [i]soothsayer:[/i] [p][i]P.[/i][/p] [c]τερατοσκόπος, ὁ[/c], [p][i]V.[/i][/p] [c]τερασκόπος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θυηπόλος, ὁ[/c].
	• [i]augur:[/i] [p][i]V.[/i][/p] [c]οἰωνόμαντις, ὁ, οἰωνοσκόπος, ὁ[/c].
	• [i]sure prophet:[/i] use [p]adj.[/p] [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστόμαντις[/c].
	• [i]any one who predicts the future:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ[/c] ([p][i]Dem.[/i][/p] 252).
prophetess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ἡ[/c].
	• [i]pythian priestess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Π[u]υ[/u]θία, ἡ, προφῆτις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 244[sup]A[/sup]), [c]πρόμαντις, ἡ, μάντ[v]ι[/v]ς, ἡ[/c].
	• [i]earth the first prophetess:[/i] [p][i]V.[/i][/p] [c]πρωτόμαντις Γαῖα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 2).
prophetic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαντεῖος[/c], [p][i]V.[/i][/p] [c]χρηστήριος, θεσπιῳδός, θεσφ[v]α[/v]τηλόγος[/c].
	• [i]prophetic souled:[/i] [p][i]V.[/i][/p] [c]θ[u]υ[/u]μόμαντις[/c].
	• [i]verily the fear of thy visions was prophetic:[/i] [p][i]V.[/i][/p] [c]ἦ κάρτα μάντις οὑξ ὀνειράτων φόβος[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 929).
	• [i]prophetic of:[/i] [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]πρόμαντις[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]prophetic cry:[/i] [p][i]V.[/i][/p] [c]κληδών, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]prophetic voice[/i] ([i]of a god[/i]): [p][i]V.[/i][/p] [c]ὀμφή, ἡ[/c].
prophetically
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαντ[v]ι[/v]κῶς[/c].
propitiate
	[p]v. trans.[/p]
	• [i]the gods:[/i] [p][i]P.[/i][/p] [c]ἱλάσκεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]appease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c], [p][i]P.[/i][/p] [c]παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c].
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]); see [i]please.[/i]
	• [i]soothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]bring over to one's side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]ά[/v]γεσθαι, προστ[v]ί[/v]θεσθαι, προσποιεῖσθαι[/c], [p][i]P.[/i][/p] [c]εὐτρεπίζεσθαι[/c]; see [i]win over.[/i]
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c] ; see [i]persuade.[/i]
propitiation
	[p]subs.[/p]
	• [i]appeasing:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c].
	• [i]atonement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λύσ[v]ι[/v]ς, ἡ[/c].
	• [i]something that propitiates:[/i] [p][i]V.[/i][/p] [c]θελκτήριον, τὸ, μείλιγμα, τό, μειλικτήρια, τά[/c].
propitiatory
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θελκτήριος, κηλητήριος, πρευμενής[/c] ; see also [i]gentle, suppliant.[/i]
propitious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἵ[/u]λεως[/c] (sometimes scanned as dissyllable), [c]φ[v]ί[/v]λιος, εὔνους, εὐμενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος, εὔφρων, πρόφρων[/c], [p][i]V.[/i][/p] [c]πρευμενής[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c] ; see [i]friendly.[/i]
	• [i]auspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, εὔφημος[/c] ([i]plat.[/i]), [c]εὐτ[v]υ[/v]χής[/c], [p][i]V.[/i][/p] [c]δεξιός, εὐμενής, πρευμενής[/c] ; see [i]favourable.[/i]
propitiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλικῶς[/c] ([p][i]Plat.[/i][/p]), [c]εὐνοϊκῶς[/c], [p][i]V.[/i][/p] [c]εὐφρόνως, πρευμενῶς[/c].
	• [i]auspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, εὐτ[v]υ[/v]χῶς, εὐδαιμόνως[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
proportion
	[p]subs.[/p]
	P. [c]ἀναλογία, ἡ[/c].
	• [i]in proportion:[/i] [p][i]P.[/i][/p] [c]κατὰ λόγον[/c].
	• [i]in the same proportion:[/i] [p][i]P.[/i][/p] [c]κατὰ ταὐτά, κατὰ τὸν αὐτὸν λόγον, ἀνὰ τὸν αὐτὸν λόγον[/c].
	• [i]in proportion to:[/i] [p][i]P.[/i][/p] [c]ἀνὰ λόγον[/c] ([p]gen.[/p]).
	• [i]quota:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]fair share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἴ[/v]σον[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]symmetry, harmony:[/i] [p][i]P.[/i][/p] [c]συμμετρία, ἡ[/c].
proportional
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάλογος[/c].
proportionate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμετρος[/c], [p][i]P.[/i][/p] [c]ἔμμετρος[/c] ; see also [i]proper.[/i]
	• [i]they agreed to pay money, a praportionate sum instead of ships:[/i] [p][i]P.[/i][/p] [c]χρήματα ἐτάξαντο ἀντὶ τῶν νεῶν τὸ ἱκνούμενον ἀνάλωμα φέρειν[/c] ([p][i]Thuc.[/i][/p] 1, 99).
proportionately
	[p]adv.[/p]
	see [i]in proportion,[/i] under [i]proportion.[/i]
proportioned
	[p]adj.[/p]
	• [i]well-proportioned:[/i] see [i]graceful.[/i]
proposal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], or [p]pl.[/p]
	• [i]legislative proposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γνώμη, ἡ[/c].
	• [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βουλή, ἡ, βούλευμα, τό[/c] ; see [i]plan.[/i]
	• [i]proposal of the Senate before ratification by the Assembly:[/i] [p][i]P.[/i][/p] [c]προβούλευμα, τό[/c].
	• [i]make proposals for a truce:[/i] [p][i]P.[/i][/p] [c]προσφέρειν λόγον περὶ σπονδῶν[/c] ([p][i]Thuc.[/i][/p] 3, 109).
propose
	[p]v. trans.[/p]
	• [i]put forward for consideration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, εἰσ[v]ά[/v]γειν, εἰσφέρειν, προσφέρειν, προτ[v]ι[/v]θέναι[/c]. [i]Propose[/i] ([i]a law[/i] or [i]subject[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
	• [i]propose a law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 443).
	• [i]propose a clause in addition:[/i] [p][i]P.[/i][/p] [c]προσγράφειν[/c] ([p]acc.[/p]).
	• [i]propose for election:[/i] [p][i]P.[/i][/p] [c]προβάλλειν[/c] ([p][i]Dem.[/i][/p] 276).
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c] ([p]mid.[/p] more common in [p][i]P.[/i][/p]), [c][v]ὑ[/v]πειπεῖν, [v]ὑ[/v]ποβάλλειν[/c] ; see [i]suggest.[/i]
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραινεῖν, συμβουλεύειν[/c].
	• [i]intend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, νοεῖν, ἐννοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
proposer
	[p]subs.[/p]
	• [i]of a law:[/i] [p][i]P.[/i][/p] [c]ὁ γράφων[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
proposition
	[p]subs.[/p]
	see [i]proposal.[/i]
	• [i]statement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό[/c].
propound
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]προφέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προτείνειν[/c] ; see [i]propose.[/i]
propounder
	[p]subs.[/p]
	• [i]propo[/i]under [i]of dark oracles:[/i] [p][i]V.[/i][/p] [c]αἰνικτὴρ θεσφάτων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
propraetor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντιστράτηγος, ὁ[/c] (late).
	• [i]be propraetor,[/i] [p]v.[/p]:[c]ἀντιστρατηγεῖν[/c] (late).
proprietor
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ κεκτημένος, ὁ ἔχων[/c].
	• [i]landowner:[/i] [p][i]P.[/i][/p] [c]γεωμόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γ[u]α[/u]μόρος, ὁ[/c].
proprietorship
	[p]subs.[/p]
	• [i]possession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτῆσις, ἡ[/c].
propriety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κόσμιον, εὐκοσμία, ἡ, τὸ πρέπον, τὸ προσῆκον[/c], [p][i]P.[/i][/p] [c]εὐσχμοσύνη, ἡ[/c].
	• [i]shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
prorogation
	[p]subs.[/p]
	• [i]breaking up of an assembly:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
prorogue
	[p]v. trans.[/p]
	• [i]break up[/i] ([i]an assembly[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύειν[/c].
prosaic
	[p]adj.[/p]
	• [i]commonplace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]unexciting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψυχρός[/c].
proscribe
	[p]v. trans.[/p]
	• [i]outlaw:[/i] P. and V. [c]ἐκκηρύσσειν[/c].
	• [i]interdict:[/i] [p][i]Ar.[/i][/p] and P. [c][v]ἀ[/v]π[v]α[/v]γορεύειν[/c]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πεννέπειν[/c] ; see [i]prohibit.[/i]
	• [i]put on a list for punishment:[/i] [p][i]P.[/i][/p] [c]ἀπογράφειν[/c].
	• [i]in technical sense of Latin proscribere:[/i] use [p][i]P.[/i][/p] [c]προγράφειν[/c] (late).
proscription
	[p]subs.[/p]
	• [i]outlawry, banishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]prohibition:[/i] [p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
	In technical sense of Latin [i]proscriptio[/i] [p][i]P.[/i][/p] [c]προγραφή, ἡ[/c] (late).
prose
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψιλοὶ λόγοι, ἴδιοι λόγοι[/c].
	• [i]in prose:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πεζῆ[/c]ͅ, [p][i]P.[/i][/p] [c]ἰδία[/c]ͅ.
	• [i]narrate in prose:[/i] [p][i]P.[/i][/p] [c]καταλογάδην διηγεῖσθαι[/c] ([p]acc.[/p]).
prose
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]μακρολογεῖν, ἀρχαιολογεῖν[/c] ; see also [i]moralise.[/i]
prosecute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c].
	• [i]carry on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χερίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c].
	• [i]prosecure a war:[/i] [p][i]P.[/i][/p] [c]πόλεμον διαφέρειν[/c].
	• [i]practise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c].
	• [i]prosecute[/i] ([i]legally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν, μετέρχεσθαι, ἐπεξέρχεσθαι[/c] ([p]dat.[/p]).
	• [i]be prosecuted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c].
	• [i]prosecute for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν (τινά τινος[/c]), [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι (τινί τι[/c] or [c]τινί τινος[/c]).
	• [i]be prosecuted for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c] ([p]gen.[/p]).
	• [i]prosecute inquiries about:[/i] [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι περί[/c] ([p]gen.[/p]).
prosecution
	[p]subs.[/p]
	• [i]management:[/i] [p][i]P.[/i][/p] [c]διαχείρισις, ἡ[/c].
	• [i]legal prosecution:[/i] [p][i]P.[/i][/p] [c]δίωξις, ἡ[/c].
	• [i]criminal prosecution:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
	• [i]concretely, the prosecuting party:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c].
prosecutor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c].
prose-writer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογοποιός, ὁ[/c].
	• [i]prosiness,[/i] [p]subs.[/p] [p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
prospect
	[p]subs.[/p]
	• [i]view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]range of view:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]spectacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c] ; see [i]view.[/i]
	• [i]expectation:[/i] [p][i]P.[/i][/p] [c]προσδοκία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
	• [i]ruin one's prospects:[/i] [p][i]P.[/i][/p] [c]διαφθείρειν τὰ πράγματα[/c].
prospective
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων[/c].
prosper
	[p]v. trans.[/p]
	• [i]set in the right way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν, κ[v]α[/v]τορθοῦν[/c].
	• [i]help on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πράσσειν, εὖ ἔχειν, εὖ φέρεσθαι[/c] (or substitute [c]κ[v]α[/v]λῶς[/c] for [c]εὖ), εὐθενεῖν, εὐτ[v]υ[/v]χεῖν, ὀρθοῦσθαι, κ[v]α[/v]τορθοῦν[/c] (or [p]pass.[/p]).
	• [i]prosper[/i] (of persons only); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πάσχειν, εὐδαιμονεῖν[/c], [p][i]P.[/i][/p] [c]εὐπραγεῖν[/c].
	• [i]flourish, bloom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν, ἀκμάζειν, θάλλειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]live in prosperity:[/i] [p][i]V.[/i][/p] [c]εὐημερεῖν[/c].
	• [i]fare[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν, ἔχειν, προχωρεῖν[/c].
prospering
	[p]adj.[/p]
	• [i]of wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔριος[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]); see [i]favourable.[/i]
	• [i]prospering wind,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]οὔριος ἄνεμος, ὁ[/c].
prosperity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐδαιμονία, ἡ[/c], [p][i]V.[/i][/p] [c]ὄλβος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὐεστώ, ἡ, εὔσοια, ἡ[/c].
	• [i]interest, advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον, τὰ συμφέροντα[/c].
prosperous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων, μ[v]α[/v]κ[v]ά[/v]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]κ[v]α[/v]ρ, ὄλβιος[/c], [p][i]V.[/i][/p] [c]οὔριος[/c].
	• [i]auspicious,[/i] [p]adj.[/p]: see [i]auspicious.[/i]
prosperously
	[p]adv.:[/p][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως, εὖ, κ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]αἰσίως[/c].
	• [i]auspiciously:[/i] see [i]auspiciously.[/i]
prostitute
	[p]v. trans.[/p]
	[p]Met.[/p], [i]misuse:[/i] [p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c] ([p]dat.[/p]) or use [i]sell, enslave, disgrace.[/i]
	• [i]prostitute oneself, be a prostitute:[/i] [p][i]P.[/i][/p] [c]πορνεύειν[/c].
prostitute
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρνη, ἡ[/c].
prostitution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνεία, ἡ[/c].
prostrate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]prostrate oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c].
	• [i]prostrate oneself before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]προσπίτνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προκ[v]υ[/v]λινδεῖσθαι[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]be prostrated[/i] ([i]by illness[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, νοσεῖν[/c].
	• [i]be prostrated[/i] ([i]by grief[/i]), [i]etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσεσθαι, πιέζεσθαι[/c].
prostrate
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]χ[v]α[/v]μαιπετής[/c].
	• [i]lie prostrate,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]fall prostrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]the prostrate body of his dead father:[/i] [p][i]V.[/i][/p] [c]ὑπτίασμα κειμένου πατρός[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1285).
prostration
	[p]subs.[/p]
	• [i]obeisance:[/i] [p][i]P.[/i][/p] [c]προσκύνησις, ἡ[/c].
	• [i]exhaustion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
prosy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μακρολόγος[/c].
protect
	[p]v. trans.[/p]
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν, δι[v]α[/v]φ[v]υ[/v]λάσσειν, περιστέλλειν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c].
	• [i]defend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νειν[/c] ([p]dat.[/p]).
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see [i]champion.[/i]
	• [i]protect a place[/i] ([i]as a tutelary deity does[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274), [p][i]P.[/i][/p] [c]λαγχάνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφέπειν[/c] ([p]acc.[/p]).
	• [i]shelter:[/i] [p][i]V.[/i][/p] [c]στέγειν[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]σκεπάζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]save:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, δι[v]α[/v]σώζειν, ἐκσώζειν[/c].
protecting
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]προστ[v]α[/v]τήριος, [v]ἀ[/v]λεξητήριος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
	• [i]protecting the land, tutelary:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιοῦχος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δημοῦχος, πολισσοῦχος[/c].
protection
	[p]subs.[/p]
	• [i]guarding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
	• [i]shelter:[/i] [p][i]P.[/i][/p] [c]σκέπη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
	• [i]fly for protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φεύγειν[/c].
	• [i]defence, bulwark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, ἔπαλξις, ἡ[/c], [p][i]V.[/i][/p] [c]ἕρκος, τό[/c].
	• [i]used concretely of a person:[/i] [p][i]V.[/i][/p] [c]ἔρεισμα, τό, πύργος, ὁ[/c].
	• [i]protection against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ([p]gen.[/p]), [c]ῥῦμα, τό[/c] ([p]gen.[/p]), [c]ἔπαλξις, ἡ[/c] ([p]gen.[/p]), [c]ἀλκή, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]προβολή, ἡ[/c] ([p]gen.[/p]).
	• [i]what protection will this be to me?[/i] [p][i]V.[/i][/p] [c]τί δὴ τόδʼ ἔρυμά μοι γενήσεται[/c]; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 983).
	• [i]laying aside their spears, the protection of their lord:[/i] [p][i]V.[/i][/p] [c]λόγχας δὲ θέντες δεσπότου φρουρήματα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 798).
	• [i]safe-guard:[/i] [p][i]P.[/i][/p] [c]φυλακή, ἡ, φυλακτήριον, τό[/c].
protector
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ, φρουρός, ὁ[/c].
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c] ; see [i]champion.[/i]
	• [i]patron:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόξενος, ὁ[/c].
	• [i]tutelary protector:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]tutelary.[/i]
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c].
protectorate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προστασία, ἡ[/c].
protectress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ἡ[/c].
	• [i]tutelary protectress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώτειρα, ἡ[/c].
	• [i]patroness:[/i] [p][i]V.[/i][/p] [c]πρόξενος, ἡ[/c].
protest
	[p]v. intrans.[/p]
	• [i]speak in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
	• [i]declare emphatically:[/i] [p][i]P.[/i][/p] [c]διαμαρτύρεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c]; see [i]assert.[/i]
	• [i]protest against:[/i] use [p][i]P.[/i][/p] [c]ἀγανακτεῖν ἐπί[/c] ([p]dat.[/p]), [c]σχετλιάζειν ἐπί[/c] ([p]dat.[/p]).
	• [i]protest against restoring[/i] ([i]him[/i]) [i]to his country:[/i] [p][i]P.[/i][/p] [c]μαρτύρεσθαι[/c] . . . [c]μὴ κατάγειν[/c] ([p][i]Thuc.[/i][/p] 8, 53).
protest
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντιλογία, ἡ, σχετλιασμός, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 53); see [i]remonstrance.[/i]
	• [i]under protest:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c] ([p]lit.[/p], [i]unwilling[/i]).
	• [i]he refuses to surrender him to them in spite of their protests:[/i] [p][i]P.[/i][/p] [c]πολλὰ εἰποῦσι οὐκ ἐκδίδωσι[/c] ([p][i]Thuc.[/i][/p] 1, 137).
protestation
	[p]subs.[/p]
	• [i]adjuration:[/i] [p][i]P.[/i][/p] [c]ἐπιμαρτυρία[/c]; see [i]protest.[/i]
	• [i]make protestation:[/i] see [i]protest.[/i]
prototype
	[p]subs.[/p]
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
protract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκ[u]ύ[/u]νειν, τείνειν, ἐκτείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]be protracted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζεσθαι[/c].
	• [i]protracted:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
protrude
	[p]v. intrans.[/p]
	• [i]project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c].
protuberance
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
protuberant
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκώδης[/c] ; see [i]prominent.[/i]
proud
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c]ὑπερήφανος, μεγαλόφρων[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, σεμνόστομος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]magnificent, splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, λαμπρός, εὐπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγαλοπρεπής[/c].
	• [i]be proud,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v], [v]ὑ[/v]περφρονεῖν[/c], [p][i]V.[/i][/p] [c]πνεῖν μεγ[v]ά[/v]λ[v]α[/v][/c]; see [i]be puffed up,[/i] under [i]puff.[/i]
	• [i]be proud of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [c]σεμνύνεσθαι ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]λαμπρύνεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]φιλοτιμεῖσθαι[/c] ([p]dat.[/p] or [c]ἐπί[/c], [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπαυχεῖν[/c] ([p]dat.[/p]), [c]ὀγκοῦσθαι[/c] ([p]dat.[/p]). [c]ἐξογκοῦσθαι[/c] ([p]dat.[/p]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]).
proudly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]ὑπερηφάνως, μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
prove
	[p]v. trans.[/p]
	• [i]make trial[/i] or [i]proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [c]γεύεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπειρᾶσθαι[/c] ([p]gen.[/p]).
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκ[v]ι[/v]μάζειν, β[v]α[/v]σ[v]α[/v]νίζειν[/c].
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, [v]ἀ[/v]ποδεικν[v]ύ[/v]ναι, ἐνδείκνυσθαι, ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι[/c], [p][i]P.[/i][/p] [c]τεκμηριοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c].
	• [i]bring home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]prove oneself[/i] ([i]a friend, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c] ([p]acc.[/p]).
	• [i]be proved[/i] ([i]a friend, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζεσθαι, φαίνεσθαι, ἐκφαίνεσθαι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
	• [i]be proved to have:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι ἔχων[/c].
	[p]V. intrans.[/p] [i]Turn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]V.[/i][/p] [c]ἐξήκειν[/c] ; see [i]turn out.[/i]
provender
	[p]subs.[/p]
	• [i]forage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χόρτος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]βοτάνη, ἡ[/c] ; see [i]fodder.[/i]
	• [i]food[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c].
proverb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροιμία, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c] ; see [i]saying.[/i]
	• [i]speak in proverbs,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παροιμιάζεσθαι[/c].
proverbial
	[p]adj.[/p]
	• [i]noised abroad:[/i] [p][i]P.[/i][/p] [c]περιβόητος, πολυθρύλητος[/c].
proverbially
	[p]adv.[/p]
	• [i]as the saying goes:[/i] use [p][i]P.[/i][/p] [c]τὸ λεγόμενον[/c], [p][i]V.[/i][/p] [c]ὡς λόγος[/c].
	• [i]confessedly:[/i] [p][i]P.[/i][/p] [c]ὁμολογουμένως[/c].
provide
	[p]v. trans.[/p]
	• [i]supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]), [c]ἐκπορίζειν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν[/c].
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c].
	• [i]prepare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]), [c]ἑτοιμάζειν[/c] (or [p]mid.[/p]), [c]εὐτρεπίζειν[/c] (or [p]mid.[/p]); see [i]prepare.[/i]
	• [i]provide besides:[/i] [p][i]P.[/i][/p] [c]προσπορίζειν[/c].
	• [i]provide against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι[/c] ([p]acc.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βειαν προτ[v]ί[/v]θεσθαι[/c] ([p]gen.[/p]).
	• [i]with a clause instead of a[/i] [p]subs.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, μή[/c], or [c]ὅπως, μή[/c] (with [p]subj.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι, μή[/c], or [c]ὅπως, μή[/c] (with [p]subj.[/p]).
	• [i]provide for, cater for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφὴν π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]); see [i]look after.[/i]
	• [i]take measures for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν[/c] ([p]gen.[/p]), [c]προσκοπεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προνοεῖσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]providing only for their own interests:[/i] [p][i]P.[/i][/p] [c]τὸ ἐφʼ ἑαυτῶν μόνον προροώμενοι[/c] ([p][i]Thuc.[/i][/p] 1, [i]I7[/i]).
	• [i]to elect board of Elders to provide for the emergency as occasion should require:[/i] [p][i]P.[/i][/p] [c]ἀρχήν τινα πρεσβυτέρων ἀνδρῶν ἑλέσθαι οἵτινες περὶ τῶν παρόντων ὡς ἂν καιρὸς ἦ προβουλεύσουσι[/c] ([p][i]Thuc.[/i][/p] [i]8, 1[/i]).
	• [i]provided that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφʼ ᾧτε[/c] ([p]infin.[/p]); or use [i]if.[/i]
providence
	[p]subs.[/p]
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]destiny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θεῖον[/c], or use [c]ὁ θεός, ὁ δαίμων[/c].
provident
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔβουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
providentially
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ, [p][i]P.[/i][/p] [c]θεία[/c]ͅ [c]μοίρα[/c]ͅ, [p][i]V.[/i][/p] [c]ἐκ θείας τύχης[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]θεῖον[/c].
provider
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποριστής, ὁ, παρασκευαστής, ὁ[/c].
province
	[p]subs.[/p]
	• [i]satrapy:[/i] [p][i]P.[/i][/p] [c]σατραπεία, ἡ[/c].
	• [i]in Roman sense:[/i] [p][i]P.[/i][/p] [c]ἐπαρχία, ἡ[/c] (late).
	• [i]function:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό, τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]part, division:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]provinces, country, as opposed to town:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
provincial
	[p]adj.[/p]
	• [i]countrified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρουραῖος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
provision
	[p]subs.[/p]
	• [i]providing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]provision of money:[/i] [p][i]P.[/i][/p] [c]χρημάτων πόρος, ὁ[/c].
	• [i]make provision:[/i] see [i]provide.[/i]
	• [i]stock:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]provisions[/i] ([i]of a law, bond, etc.[/i]): [p][i]P.[/i][/p] [c]τὰ γεγραμμένα[/c].
	• [i]provisions, food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τία, τά[/c], [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια[/c].
	• [i]money to buy provisions:[/i] [p][i]P.[/i][/p] [c]σιτηρέσιον, τό[/c].
	• [i]truly a woman, if a she will, can find much provision for a feast:[/i] [p][i]V.[/i][/p] [c]πολλά τοι γυνὴ χρῄζουσʼ ἂν εὕροι δαιτὶ προσφορήματα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 422).
provision
	[p]v. trans.[/p]
	see [i]equip.[/i]
	• [i]provision oneself:[/i] [p][i]P.[/i][/p] [c]ἐπισιτίζεσθαι[/c].
	• [i]well-provisioned with:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]εὔπορος[/c] ([p]dat.[/p]).
provisional
	[p]adj.[/p]
	• [i]on fixed terms:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
	• [i]for the moment:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτ[v]ί[/v]κ[v]α[/v], ὁ π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c], [i]P,[/i] [c]ὁ παραχρῆμα[/c].
provisionally
	[p]adv.[/p]
	• [i]on fixed terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
	• [i]for the moment:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ παραχρῆμα[/c].
proviso
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]clause in an agreement:[/i] [p][i]P.[/i][/p] [c]γράμμα, τό[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ[/c] ; see [i]agreement.[/i]
	• [i]with this proviso:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ τούτοις, ἐπὶ τοῖσδε[/c].
	• [i]with the proviso that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφʼ ᾧτε[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c] ([p]infin.[/p]).
provocation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παροξυσμός, ὁ[/c].
	• [i]we begin the war[/i] under [i]provocation:[/i] [p][i]P.[/i][/p] [c]ἀδικούμενοι τὸν πόλεμον ἐγείρομεν[/c] ([p][i]Thuc.[/i][/p] 1, 121).
	• [i]nor do we attack without extreme provocation:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ἐπιστρατεύομεν μὴ καὶ διαφερόντως τι ἀδικούμενοι[/c] ([p][i]Thuc.[/i][/p] 1, 38).
provocative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]παροξυντικός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]provocative of[/i] ([i]calling into play[/i]): [p][i]P.[/i][/p] [c]παρακλητικός[/c] ([p]gen.[/p]), [c]ἐγερτικός[/c] ([p]gen.[/p]).
provoke
	[p]v. trans.[/p]
	• [i]make angry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξύνειν, ὀργίζειν[/c] ([p][i]Plat.[/i][/p]); see [i]anger.[/i]
	• [i]call into play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ἐγείρειν[/c].
provoking
	[p]adj.[/p]
	• [i]tiresome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός, λ[u]υ[/u]πηρός[/c] ; see [i]tiresome.[/i]
provokingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c].
prow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῷρα, ἡ[/c].
	• [i]from the prow:[/i] [p][i]P.[/i][/p] [c]πρῴραθεν[/c].
	• [i]halting with prows turned to face the enemy[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] [c]ἴσχουσαι ἀντίπρῳροι[/c] ([p][i]Thuc.[/i][/p] 2, 91).
prowess
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριστεία, ἡ[/c] ; see [i]courage.[/i]
	• [i]daring deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c] (rare [p][i]P.[/i][/p]).
prowl
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c].
	• [i]prowl ground:[/i] [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 773).
proximity
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ ἐγγὺς εἶναι[/c].
prudence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐβουλία, ἡ, γνώμη, ἡ, φρόνησις, ἡ, τὸ σῶφρον, τὸ σωφρονεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c].
	• [i]foresight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
prudent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, ἔμφρων, εὔβουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]be prudent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, ἔμφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ί[/v]μος[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]more prudent:[/i] [p][i]V.[/i][/p] [c]προνούστερος[/c].
prudently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]V.[/i][/p] [c]φρονούντως, σεσωφρονισμένως[/c].
prudery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τό σεμνόν[/c], [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1344).
prudish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
prune
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c].
pruning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουρά, ἡ[/c].
pruning-knife
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394).
pruriency
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ[/c].
prurient
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
pry
	[p]v. intrans.[/p]
	• [i]be a busy-body:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμονεῖν[/c].
	• [i]look about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισκοπεῖν[/c], [p][i]V.[/i][/p] [c]παπταίνειν[/c].
	• [i]play the spy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν[/c].
	• [i]pry into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c] ; see [i]examine.[/i]
prying
	[p]adj.[/p]
	• [i]overbusy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c], [p][i]P.[/i][/p] [c]φιλοπράγμων[/c].
	• [i]curious:[/i] [p][i]V.[/i][/p] [c]λίχνος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 913); see [i]curious.[/i]
puberty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
pubescent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβῶν[/c].
public
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c], [p][i]V.[/i][/p] [c]δήμιος, πάνδημος[/c].
	• [i]open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c].
	• [i]paid by the public:[/i] [p][i]P.[/i][/p] [c]δημοτελής[/c].
	• [i]public acts,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὰ πεπολιτευμένα[/c].
	• [i]public decree:[/i] [p][i]V.[/i][/p] [c]δημόπρακτος ψῆφος, ἡ[/c].
	• [i]public exile:[/i] [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή δημήλ[v]α[/v]τος, ἡ[/c].
	• [i]public hangman:[/i] use [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ὁ δήμιος[/c] ; see [i]executioner.[/i]
	• [i]public life:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c].
	• [i]during the time of my public life:[/i] [p][i]P.[/i][/p] [c]καθʼ οὗς ἐπολιτευόμην χρόνους[/c] ([p][i]Dem.[/i][/p] 248).
	• [i]enter public life:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰ κοινὰ προσέρχεσθαι[/c] ([p][i]Dem.[/i][/p] 312).
	• [i]public man:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]politician:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
	• [i]be a public man,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεύεσθαι, δημοσιεύειν[/c].
	• [i]from being inglorious and obscure they have become men of repute and public characters:[/i] [p][i]P.[/i][/p] [c]γεγόνασιν[/c] . . . [c]ἐξ ἀνωνύμων καὶ ἀδόξων ἔνδοξοι καὶ γνώριμοι[/c] ([p][i]Dem.[/i][/p] 106).
	• [i]public upheaval:[/i] [p][i]V.[/i][/p] [c]δημόθρους[/c] [c][v]ἀ[/v]ναρχία, ἡ[/c].
	• [i]the public:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ δῆμος, τὸ κοινόν, οἱ πολλοί[/c]
	• [i]the public good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κοινόν[/c].
	• [i]for the public good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ κοινόν[/c].
	• [i]at the public expense:[/i] [p][i]P.[/i][/p] [c]ἀπὸ κοινοῦ, δημοσία[/c]ͅ.
	• [i]in public:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ κοινόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰς τὸ μέσον[/c], [p][i]V.[/i][/p] [c]ἐς μέσον[/c].
	• [i]make public,[/i] [p]v.[/p]: see [i]publish.[/i]
publican
	[p]subs.[/p]
	• [i]tax-gatherer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c].
	• [i]inn-keeper:[/i] [p][i]P.[/i][/p] [c]πανδοκεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]πηλος[/c],
publication
	[p]subs.[/p]
	• [i]proclamation:[/i] [p][i]P.[/i][/p] [c]ἀνάρρησις, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]book:[/i] see [i]book.[/i]
public-house
	[p]subs.[/p]
	see [i]inn.[/i]
publicity
	[p]subs.[/p]
	• [i]notoriety:[/i] [p][i]P.[/i][/p] [c]περιφάνεια, ἡ[/c].
	• [i]fame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c] ; see [i]fame.[/i]
	• [i]bring into publicity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς μέσον φέρειν[/c], [p][i]P.[/i][/p] [c]πρὸς φῶς ἄγειν, εἰς τὸ φανερὸν ἄγειν[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τὸ[/c].
publicly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δημοσία[/c]ͅ.
	• [i]in sight of all:[/i] [p][i]P.[/i][/p] [c]προδήλως[/c].
	• [i]he must speak publicly what he would say:[/i] [p][i]V.[/i][/p] [c]δεῖ δʼ αὐτὸν λέγειν εἰς φῶς ὃ λέξει[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 580).
public speaker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
public speaking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥητορεία, ἡ[/c].
	• [i]the art of public speaking:[/i] [p][i]P.[/i][/p] [c]ῥητορική, ἡ[/c].
public spirit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ φιλόπολι[/c]; see [i]patriotism.[/i]
public-spirited
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόπολις[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόπτολις[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]); see [i]patriotic.[/i]
publish
	[p]v. trans.[/p]
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειπεῖν, [v]ἀ[/v]ν[v]α[/v]κηρύσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γορεύειν[/c].
	• [i]divulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c].
	• [i]be published, exposed in a public place[/i] ([i]as legal notices, etc.[/i]): [p][i]P.[/i][/p] [c]ἐκκεῖσθαι[/c].
	• [i]publish[/i] ([i]a book[/i]): [p][i]P.[/i][/p] [c]ἐκφέρειν, ἐκδιδόναι[/c].
	• [i]publish not to many your present plight:[/i] [p][i]V.[/i][/p] [c]μὴ σπεῖρε πολλοῖς τὸν παρόντα δαίμονα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
pucker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[v]υ[/v]τ[v]ί[/v]ς, ἡ[/c].
pucker
	[p]v. trans.[/p]
	• [i]pucker one's brows:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰς ὀφρῦς[/c] [c][v]ἀ[/v]νασπᾶν[/c].
puckered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
puddle
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
puerile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]παιδνός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c].
puerility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c], [p][i]P.[/i][/p] [c]παιδεία, ἡ[/c] ; see [i]folly.[/i]
puff
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	[p]Met.[/p], [i]exaggerate:[/i] [p][i]P.[/i][/p] [c]λόγω[/c]ͅ [c]αἴρειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν[/c].
	• [i]puff out one's cheeks:[/i] [p][i]P.[/i][/p] [c]τὰς γνάθους φυσᾶν[/c] ([p][i]Dem.[/i][/p] 442).
	• [i]puff out your right cheek:[/i] [p][i]V.[/i][/p] [c]φύσα τὴν γνάθον τὴν δεξιάν[/c] ([p][i]Ar.[/i][/p], [i]Thesm.[/i] 221).
	• [i]puff up,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαυνοῦν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν[/c], [p][i]V.[/i][/p] [c]ἐκχαυνοῦν, ἐξογκοῦν[/c].
	• [i]be puffed up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὀγκύλλεσθαι[/c], [p][i]V.[/i][/p] [c]πνεῖν μεγ[v]ά[/v]λ[v]α[/v], ἐξογκοῦσθαι[/c]; see [i]be proud,[/i] under [i]proud.[/i]
	• [i]i was puffed up with folly:[/i] [p][i]V.[/i][/p] [c]ἐξηνεμώθην (ἐξανεμοῦν) μωρία[/c]ͅ ([p][i]Eur.[/i][/p], [i]And.[/i] 938).
puff
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σημα, τό[/c].
puffed-up
	[p]adj.[/p]
	see [i]vain.[/i]
puffy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c].
pugilist
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύκτης, ὁ[/c].
pugilistic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πυκτικός[/c].
pugnacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόνεικος[/c].
pugnaciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλονείκως[/c].
pugnacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
puissance
	[p]subs.[/p]
	see [i]power.[/i]
puissant
	[p]adj.[/p]
	see [i]powerful.[/i]
pule
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνυζᾶσθαι[/c]([p][i]Soph.[/i][/p], [i]Frag.[/i]).
pull
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν, ἐπισπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶν[/c].
	[p]Absol.[/p], [i]give a pull:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποτείνειν[/c] ([i]Pax.[/i] 458).
	• [i]row:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐρέσσειν[/c].
	• [i]pull away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c].
	• [i]pull back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c].
	• [i]pull down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θέλκειν, κ[v]α[/v]τασπᾶν[/c].
	• [i]dismantle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν, κ[v]α[/v]θαιρεῖν[/c], [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]pull from under:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φέλκειν[/c].
	• [i]pull in an opposite direction:[/i] [p][i]P.[/i][/p] [c]ἀνθέλκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c].
	• [i]pull off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c].
	• [i]strip off:[/i] see [i]stri[/i]p.
	• [i]pull out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκσπᾶν[/c].
	• [i]pull to:[/i] [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]pull together.[/i] [i]When might and right pull together, what pair more potent than this?[/i] [p][i]V.[/i][/p] [c]ὅπου γὰρ ἰσχὺς συζυγοῦσι καὶ δίκη, ποία ξυνωρὶς τῆσδε καρτερωτέρα[/c]; ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]pull up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νέλκειν[/c].
	• [i]uproot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξορύσσειν[/c], [p][i]P.[/i][/p] [c]ἐκπρεμνίζειν[/c] ; see [i]uproot.[/i]
pull
	[p]subs.[/p]
	Use [i]effort.[/i]
pullet
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[/c][c purple][c]ι[/c][/i][/p][c]ς, ὁ[/c] or [c]ἡ[/c].
pulley
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχ[v]ι[/v]λία, ἡ[/c] ; see [i]windlass.[/i]
pulsate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σφύζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι, σ[v]α[/v]λεύειν[/c].
pulsation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πήδησις, ἡ[/c], [p][i]V.[/i][/p] [c]πήδημα, τό[/c].
	• [i]rhythmic motion:[/i] [p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος, ὁ[/c].
pulse
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλέψ, ἡ[/c] ([p]lit.[/p], [i]vein[/i]).
	• [i]pease:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρέβινθοι, οἱ[/c], [p][i]P.[/i][/p] [c]ὄσπρια, τά[/c].
pumice-stone
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]ί[/v]σηρις, ἡ[/c].
pummel
	[p]v. trans.[/p]
	see [i]pommel.[/i]
pump
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀντλεῖν[/c].
	• [i]pump out:[/i] [p][i]P.[/i][/p] [c]ἐξαντλεῖν[/c].
pump
	[p]subs.[/p]
	Use [i]well.[/i]
pumpkin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κολοκύντη, ἡ[/c].
pun
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
punch
	[p]v. trans.[/p]
	• [i]make holes in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c] ([p]acc.[/p]).
	• [i]pommel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]hit.[/i]
punctilious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]ceremonious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
punctiliously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]ceremoniously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
punctiliousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]ceremoniousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
punctual
	[p]adj.[/p]
	• [i]coming at the right moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c].
	• [i]exact accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
punctuality
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ καίριον[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
punctually
	[p]adv.[/p]
	• [i]at the right time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς καιρόν, ἐν καιρῶ[/c]ͅ.
puncture
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c].
puncture
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
pungent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς[/c] ; see [i]sharp.[/i]
puniness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρότης, ἡ[/c].
punish
	[p]v. trans.[/p]
	• [i]punish[/i] (persons): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, ζημιοῦν, τ[u]ι[/u]μωρεῖσθαι[/c] (rare in [p]act.[/p]), [c]μετέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]νεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπεξέρχεσθαι, ποινᾶσθαι[/c]; see [i]take vengeance on,[/i] under [i]vengeance.[/i]
	• [i]punish[/i] (things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, τ[u]ι[/u]μωρεῖν[/c], [p][i]V.[/i][/p] [c]ἐπεξέρχεσθαι, ἐπέρχεσθαι, μετέρχεσθαι[/c]; see [i]take vengeance for,[/i] under [i]vengeance.[/i]
	• [i]chasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, σωφρονίζειν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]punish besides:[/i] [p][i]P.[/i][/p] [c]προσζημιοῦν[/c] ([p]acc.[/p]).
	• [i]punish first:[/i] [p][i]P.[/i][/p] [c]προτιμωρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]be punished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c]; see [i]pay the penalty,[/i] under [i]penalty.[/i]
punishable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιζήμιος[/c].
	• [i]punishable with:[/i] see [i]liable to.[/i]
punisher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ, ἐπ[v]ι[/v]τ[u]ι[/u]μητής, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 790); see also [i]avenger.[/i]
punishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κόλασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ζημία, ἡ[/c].
	• [i]chastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτησις, ἡ, νουθέτημα, τό[/c].
	• [i]penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ι[/v]τ[u]ί[/u]μιον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c]. or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c] ; see [i]penalty.[/i]
	• [i]she vows to inflict death as a punishment for my being brought hither:[/i] [p][i]V.[/i][/p] [c]ἐπεύχεται ἐμῆς ἀγωγῆς ἀντιτίσεσθαι φόνον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1262).
punt
	[p]subs.[/p]
	Use [i]boat.[/i]
puny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, ἀσθενής[/c] ; see [i]small.[/i]
pupil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c], [p][i]P.[/i][/p] [c]φοιτητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]be a pupil of,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φοιτᾶν εἰς[/c] ([p]acc.[/p]).
	• [i]wish to become a pupil,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]μ[v]α[/v]θητιᾶν[/c].
	• [i]pupil of the eye,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρη, ἡ[/c], [p][i]V.[/i][/p] [c]γλήνη, ἡ[/c].
pupilage
	[p]subs.[/p]
	• [i]guardianship:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπεία, ἡ[/c].
	• [i]be in a state of pupilage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιτροπεύεσθαι[/c].
puppet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κόρη, ἡ[/c].
	• [i]clay figures:[/i] [p][i]P.[/i][/p] [c]πήλινοι, οἱ[/c].
	[p]Met.[/p], [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c].
	• [i]plaything:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίγνιον, τό[/c].
puppy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]ν[v]ί[/v]διον, τό[/c], [p][i]P.[/i][/p] [c]κυνάριον, τό. σκυλάκιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκύλαξ, ὁ[/c] or [c]ἡ[/c].
purblind
	[p]Be, v.[/p]
	[p][i]P.[/i][/p] [c]ἀμβλυώσσειν[/c].
purchasable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνητός[/c] ; see [i]venal.[/i]
purchase
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνεῖσθαι[/c] ([p]aor.[/p] [c]πρίασθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c].
	• [i]purchase one's safety:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι[/c].
purchase
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή, ἡ[/c].
	• [i]something bought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολή, ἡ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 254), [p][i]V.[/i][/p] [c]ἐμπόλημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 137).
pure
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, λαμπρός[/c] ; see [i]clear.[/i]
	• [i]undefiled[/i] ([i]morally[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ὅσιος, εὐ[v]α[/v]γής[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἅγνος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c].
	• [i]be pure[/i] ([i]undefiled[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρεύειν[/c].
	• [i]from pure motives:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]καθαρῶς[/c].
	• [i]absolute, sheer:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἁπλοῦς, εἰλικρινής[/c].
	• [i]mere:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
	• [i]without admixture:[/i] [p][i]P.[/i][/p] [c]ἄμικτος, ἄκρ[u]α[/u]τος[/c].
	• [i]unmixed[/i] ([i]of wine[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔζωρος[/c].
purely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθαρῶς[/c].
	• [i]merely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν ἄλλο πλήν[/c] ([p]gen.[/p]).
	• [i]absolutely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως[/c], [p][i]P.[/i][/p] [c]ὅλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
purgation
	[p]subs.[/p]
	see [i]purging.[/i]
purgative
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c], [p][i]P.[/i][/p] [c]καθαρτικός[/c].
purge
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν, νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κ[v]α[/v]θαίρειν[/c]. See also [i]wipe away.[/i]
	• [i]in medical sense:[/i] [p][i]P.[/i][/p] [c]καθαίρειν[/c].
purging
	[p]subs.[/p]
	• [i]purifying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c].
	• [i]in medical sense:[/i] [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c].
purification
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c] ; see [p][i]Plat.[/i][/p], [i]Crat.[/i] 405[sup]A[/sup] and [sup]B[/sup].
	• [i]versed in purification:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πομαγμ[v]ά[/v]των ἴδρ[v]ι[/v]ς[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]water for purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χέρνιψ, ἡ[/c], or [p]pl.[/p]
purifier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρτής, ὁ[/c].
purify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
	• [i]cleanse from guilt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν, ὁσιοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κ[v]α[/v]θαίρειν[/c].
	• [i]purify with lustral water:[/i] [p][i]V.[/i][/p] [c]νίζειν[/c].
	• [i]purify oneself:[/i] [p][i]P.[/i][/p] [c]καθαίρεσθαι[/c] ([p]mid.[/p]), [c]ἀφοσιοῦσθαι[/c] ([p]mid.[/p]).
	• [i]be purified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζεσθαι[/c].
	• [i]we have long been purified of this[/i] ([i]sin[/i]): [p][i]V.[/i][/p] [c]πάλαι[/c] . . . [c]ταῦτʼ ἀφιερώμεθα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 451).
purifying
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]καθαρτικός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρσιος[/c].
purity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαρότης, ἡ, ἁγνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c].
purling
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]εὔροος[/c].
purloin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν, [v]ὑ[/v]πεξαιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]φαρπάζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]ποσπᾶν[/c] ; see [i]steal.[/i]
purple
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λουργής[/c], [p][i]P.[/i][/p] [c]ἁλουργός[/c] ([p][i]Plat.[/i][/p]), [c]φοινικοῦς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πορφ[v]υ[/v]ροῦς, φοιν[u]ι[/u]κόβαπτος[/c].
purple
	[p]subs.[/p]
	• [i]purple dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορφύρα, ἡ[/c], [p][i]P.[/i][/p] [c]ὄστρειον, τό[/c].
	• [i]purple cloak:[/i] [p][i]Ar.[/i][/p] [c]φοιν[u]ι[/u]κ[v]ί[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]purple cloth:[/i] [p][i]V.[/i][/p] [c]πορφύρα, ἡ[/c].
	• [i]strewn with purple cloth,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πορφ[v]υ[/v]ρόστρωτος[/c].
	• [i]purple robe:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λουργ[v]ί[/v]ς, ἡ[/c].
purport
	[p]subs.[/p]
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c], [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c] ; see [i]meaning.[/i]
	• [i]such was the purport of Nicias' letter:[/i] [p][i]P.[/i][/p] [c]ἡ τοῦ Νικίου ἐπιστολὴ τοσαῦτα ἐδήλου[/c] ([p][i]Thuc.[/i][/p] 7, 16).
purport
	[p]v. trans.[/p]
	see [i]mean.[/i]
purpose
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, ἀξίωμα, τό, βούλευμα, τό, ἔννοια, ἡ, ἐπ[v]ί[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]deliberate choice of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]make it one's purpose to:[/i] [p][i]P.[/i][/p] [c]προαιρεῖσθαι[/c] ([p]infin.[/p]).
	• [i]keep to your present purpose:[/i] [p][i]V.[/i][/p] [c]σῶζε τὸν παρόντα νοῦν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 392).
	• [i]for this very purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτὸ τοῦτο[/c], [p][i]P.[/i][/p] [c]εἰς αὐτὸ τοῦτο, αὐτοῦ τούτου ἕνεκα[/c].
	• [i]a sickle made for the purpose:[/i] [p][i]P.[/i][/p] [c]δρέπανον ἐπὶ τοῦτο εἰργασθέν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 353[sup]A[/sup]).
	• [i]for what purpose?[/i] [p][i]P.[/i][/p] [c]τοῦ ἕνεκα[/c]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τῶ[/c]ͅ; see [i]why.[/i]
	• [i]on purpose, deliberately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 598), [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες, ἐξεπ[v]ί[/v]τηδες[/c] ; see also [i]intentionally.[/i]
	• [i]voluntarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως[/c], [p][i]V.[/i][/p] [c]ἐξ ἑκουσίας[/c].
	• [i]done on purpose, voluntary[/i] (of things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος[/c].
	• [i]to good purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς καιρόν[/c], [p][i]V.[/i][/p] [c]πρὸς καιρόν[/c].
	• [i]to no purpose:[/i] see [i]in vain,[/i] under [i]vain.[/i]
	• [i]without purpose, at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
	• [i]vainly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως[/c].
	• [i]not without purpose:[/i] [p][i]V.[/i][/p] [c]οὐκ ἀφροντίστως[/c].
purpose
	[p]v. trans. or[/p] [p]absol.[/p]
	With [p]infin.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, ἐννοεῖν, νοεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
purposeless
	[p]adj.[/p]
	• [i]random:[/i] [p][i]V.[/i][/p] [c]εἰκαῖος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός, [v]ἀ[/v]νήν[v]υ[/v]τος[/c] ; see [i]vain.[/i]
purposely
	[p]adv.[/p]
	see [i]on purpose,[/i] under [i]purpose.[/i]
purse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βαλλάντιον, τό[/c].
purse up
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c] ; see [i]knit.[/i]
pursuance
	[p]subs.[/p]
	• [i]in pursuance of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] ([p]acc.[/p]).
pursue
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]P.[/i][/p] [c]ἐπιδιώκειν, καταδιώκειν, μεταδιώκειν[/c] ; see also [i]follow.[/i]
	• [i]join in pursuing:[/i] [p][i]P.[/i][/p] [c]συνδιώκειν[/c] ([p]absol.[/p]).
	• [i]drive in pursuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐλαστρεῖν, τροχηλ[v]α[/v]τεῖν[/c].
	• [i]run after:[/i] [p][i]P.[/i][/p] [c]μεταθεῖν[/c] ([p]acc.[/p]).
	• [i]hunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]θηρεύειν, ἀγρεύειν[/c] ([p][i]Xen.[/i][/p]), [c]κ[v]υ[/v]νηγετεῖν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]νηγετεῖν[/c] ; see also [i]follow.[/i]
	• [i]seek eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν[/c], [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]); see [i]seek.[/i]
	• [i]pursue[/i] ([i]virtue, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 440); see [i]practise.[/i]
	• [i]be engaged in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν[/c] ([p]acc.[/p]), [c]ἐπ[v]ι[/v]τηδεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπασκεῖν[/c] ([p]acc.[/p]).
	• [i]pursue[/i] ([i]an occupation[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι[/c].
	• [i]pursue[/i] ([i]a course of action[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]pursue a track:[/i] [p][i]P.[/i][/p] [c]ἴχνος μετέρχεσθαι[/c].
	• [i]by pursuing the argument in this way you might even fancy that physical strength is wisdom:[/i] [p][i]P.[/i][/p] [c]τούτω[/c]ͅ [c]τῶ[/c]ͅ [c]τρόπω[/c]ͅ [c]μετιὼν καὶ τὴν ἰσχὺν οἰηθείης ἂν εἶναι σοφίαν[/c] ([p][i]Plat.[/i][/p], [i]Prol.[/i] 350[sup]D[/sup]).
	• [i]pursue[/i] ([i]with vengeance[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p] ).
	• [i]pursue[/i] ([i]an advantage[/i]): [p][i]P.[/i][/p] [c]ἐπεξέρχεσθαι[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p] 4, 14).
pursuer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ διώκων[/c].
pursuit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δίωξις, ἡ[/c], [p][i]V.[/i][/p] [c]δίωγμα, τό[/c] (also plat. but rare [p][i]P.[/i][/p]), [c]διωγμός, ὁ, μεταδρομή, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]hunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]hunt.[/i]
	• [i]they harassed me ever with unresting pursuit:[/i] [p][i]V.[/i][/p] [c]δρόμοις ἀϊδρύτοισιν ἠλάστρουν μʼ ἀεί[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 97[sup]I[/sup]).
	• [i]eager pursuit,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c].
	• [i]practice:[/i] [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, ἐπιτήδευσις, ἡ[/c].
	• [i]the pursuit of virtue:[/i] [p][i]P.[/i][/p] [c]ἀρετῆς ἐπιμέλεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]study, occupation:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό, μελέτημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]in pursuit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
pursuivant
	[p]subs.[/p]
	Use [i]herald, escort.[/i]
purvey
	[p]v. trans.[/p]
	see [i]sell.[/i]
	• [i]provide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορίζειν[/c] ; see [i]provide.[/i]
purveyor
	[p]subs.[/p]
	• [i]seller:[/i] [p][i]P.[/i][/p] [c]πρατήρ, ὁ[/c].
	• [i]provider:[/i] [p][i]P.[/i][/p] [c]ποριστής, ὁ[/c].
push
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν[/c].
	• [i]pushing[/i] ([i]me[/i]) [i]into the mud:[/i] [p][i]P.[/i][/p] [c]ῥαξάντες εἰς τὸν βόρβορον[/c] ([p][i]Dem.[/i][/p] 1259).
	• [i]jostle:[/i] [p][i]Ar.[/i][/p] [c]ὠστίζεσθαι[/c] ([p]dat.[/p]).
	• [i]hurry on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]importune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]press.[/i]
	Absol., [i]force one's way:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι[/c].
	• [i]wishing to push their present success to the uttermost:[/i] [p][i]P.[/i][/p] [c]βουλόμενοι τῆ[/c]ͅ [c]παρούση[/c]ͅ [c]τύχη[/c]ͅ [c]ὡς ἐπὶ πλεῖστον ἐπεξελθεῖν[/c] ([p][i]Thuc.[/i][/p] 4, 14).
	• [i]he who pushes to extremes his success in war:[/i] [p][i]P.[/i][/p] [c]ὁ ἐν πολέμω[/c]ͅ [c]εὐτυχία[/c]ͅ [c]πλεονάζων[/c] ([p][i]Thuc.[/i][/p] 1, 120).
	• [i]push oneself into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι εἰς[/c] ([p]acc.[/p]).
	• [i]push away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν, διωθεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]πωθεῖν[/c].
	• [i]push back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν, διωθεῖσθαι[/c]; see [i]repulse.[/i]
	• [i]push forward,[/i] ([i]as leader, etc.[/i]): [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν[/c] ; see [i]thrust forward[/i]; [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπείγεσθαι[/c]; see [i]advance, hurry.[/i] [i]Push on,[/i] [p]v. intrans.[/p]: use [i]hurry, advance.[/i]
	• [i]push off,[/i] [p]v. trans.[/p]: see [i]push away.[/i]
	• [i]in nautical sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c] ; see [i]put out.[/i]
	• [i]push over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
push
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
	• [i]violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ[/c].
	[p]Met.[/p], [i]energy, zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]effrontery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, [v]ἀ[/v]ναίδεια, ἡ, ὕβρ[v]ι[/v]ς, ἡ[/c].
pushful
	[p]adj.[/p]
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος, πρόθ[u]υ[/u]μος[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς, δραστήριος, ἔντονος, σύντονος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σ[v]υ[/v]ς, [v]ἀ[/v]ναιδής[/c], [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]forward:[/i] [p][i]V.[/i][/p] [c]πρόλεσχος[/c].
pushfulness
	[p]subs.[/p]
	see [i]push.[/i]
pusillanimity
	[p]subs.[/p]
	see [i]cowardice.[/i]
	• [i]shrinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
pusillanimous
	[p]adj.[/p]
	see [i]cowardly.[/i]
	• [i]shrinking:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
pusillanimously
	[p]adv.[/p]
	see [i]in cowardly way,[/i] under [i]cowardly.[/i]
pustule
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, ἡ[/c].
put
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c].
	• [i]setup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c].
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, τάσσειν, προστάσσειν[/c].
	• [i]be put:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]put[/i] ([i]a question[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c].
	• [i]put around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [i]P[/i] [c]περ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]put aside:[/i] see [i]put off, put away.[/i]
	• [i]put aside a garment:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
	[p]Met.[/p], [i]put aside a feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]put away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]set aside as reserve:[/i] [p][i]P.[/i][/p] [c]χωρὶς τίθεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]divorce:[/i] [p][i]P.[/i][/p] [c]ἐκπέμπειν, ἐκβάλλειν[/c].
	• [i]put away[/i] ([i]in eating[/i]): [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c] ([i]Eq.[/i] 1219).
	[p]Met.[/p], [i]dismiss a feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι. μεθ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]put before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c]; see [i]lay before.[/i]
	• [i]put by:[/i] see [i]put aside.[/i]
	• [i]put by one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τ[v]ί[/v]θεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 390).
	• [i]put down,[/i] [p]lit.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 547).
	• [i]as payment on deposit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]put down to anyone's account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τι εἰς τινά[/c]); see [i]impute.[/i]
	• [i]i volunlarily gave the sums spent and did not put them down[/i] ([i]to the states account[/i]): [p][i]P.[/i][/p] [c]τἀνηλωμένα ἐπέδωκα καὶ οὐκ ἐλογιζόμην[/c] ([p][i]Dem.[/i][/p] 264).
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, παύειν, λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]help to put down:[/i] [p][i]P.[/i][/p] [c]συγκαταλύειν[/c] ([p]acc.[/p])
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι[/c].
	• [i]put forth, germinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ειν[/c] ; see [i]yield.[/i]
	• [i]exert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]); see [i]show.[/i]
	• [i]put out to sea:[/i] see [i]put out.[/i]
	• [i]put forward as spokesman:[/i] [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]put forward for election:[/i] [p][i]P.[/i][/p] [c]προβάλλειν[/c] ([p][i]Dem.[/i][/p] 276).
	• [i]introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπάγειν, εἰσάγειν, εἰσφέρειν, προσφέρειν, προτ[v]ι[/v]θέναι[/c].
	• [i]put forward as an excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προβάλλειν[/c] ([p]mid.[/p] also [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319), [p][i]V.[/i][/p] [c]προτείνειν[/c].
	• [i]put in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰστ[v]ι[/v]θέναι, ἐντ[v]ι[/v]θέναι, ἐμβάλλειν[/c].
	• [i]put in, introduce[/i] ([i]evidence[/i]): [p][i]P.[/i][/p] [c]ἐμβάλλειν[/c].
	• [i]put in the witness box:[/i] [p][i]P.[/i][/p] [c]ἀναβιβάζειν (τινά[/c]).
	[p]V. intrans.[/p] [i]In nautical sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γεσθαι[/c], [p][i]P.[/i][/p] [c]σχεῖν[/c] ([p]2nd aor.[/p] of [c]ἔχειν), καταίρειν, προσβάλλειν[/c].
	• [i]put in at:[/i] [p][i]P.[/i][/p] [c]σχεῖν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]) ([p]2nd aor.[/p] of [c]ἔχειν), προσβάλλειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [c]ναῦν κατάγειν (εἰς[/c], [p]acc.[/p]), [c]προσίσχειν[/c] ([p]dat.[/p]), [c]προσμίσγειν[/c] ([p]dat.[/p]), [c]καταίρειν (εἰς[/c], [p]acc.[/p]), [c]κατίσχειν (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσσχεῖν[/c] ([p]2nd aor.[/p] [c]προσέχειν[/c]) ([p]dat.[/p] or [c]εἰς[/c] [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p], [i]alone[/i]), [c]κ[v]α[/v]τ[v]ά[/v]γεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]acc.[/p] alone), [p][i]V.[/i][/p] [c]κέλλειν (εἰς[/c], [p]acc.[/p], [c]πρός[/c], [p]acc.[/p], [c]ἐπ[v]ί[/v][/c], [p]acc.[/p], or [p]acc.[/p] alone); see [i]touch at.[/i]
	• [i]whose puts in at this land:[/i] [p][i]V.[/i][/p] [c]ὃς ἂν κατέλθη[/c]ͅ [c]τήνδε γῆν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 39).
	• [i]putting in at Malea:[/i] [p][i]V.[/i][/p] [c]Μαλέα[/c]ͅ [c]προσίσχων πρῷραν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 362).
	• [i]put in mind:[/i] see [i]remind.[/i]
	• [i]put in practice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]put off[/i] ([i]clothes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
	• [i]postpone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 526), [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]if a man sins against you in any way you put off till another time your anger against him:[/i] [c]κἂν ὁτιοῦν τις εἰς ὑμᾶς ἐξαμάρτη[/c]ͅ [c]τούτω[/c]ͅ [c]τὴν ὀργὴν εἰς τἆλλα ἔχετε[/c] ([p][i]Dem.[/i][/p] 259).
	• [i]put out to sea:[/i] see [i]put out.[/i]
	• [i]evade:[/i] [p][i]P.[/i][/p] [c]ἐκκρούειν, διακρούεσθαι[/c]; see [i]evade.[/i]
	• [i]they put you off by saying he is not making war on the city:[/i] [p][i]P.[/i][/p] [c]ἀναβάλλουσιν ὑμᾶς λέγοντες ὡς ἐκεῖνός γε οὐ πολεμεῖ τῆ[/c]ͅ [c]πόλει[/c] ([p][i]Dem.[/i][/p] 114).
	• [i]i put them off, speaking them fair in word:[/i] [p][i]V.[/i][/p] [c]ἐγὼ δὲ διαφέρω λόγοισι μυθεύουσα[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 76).
	• [i]put on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[v]ι[/v]θέναι, προστ[v]ι[/v]θέναι[/c].
	• [i]put on[/i] ([i]clothes, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]ειν, περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιενν[v]ύ[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν, ἀμφ[v]ι[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι, ἀμπίσχειν[/c].
	• [i]feign:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
	• [i]put on,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]sham:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c].
	• [i]put out, cast out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]stretch out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτείνειν, προτείνειν[/c].
	• [i]extinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σβενν[v]ύ[/v]ναι[/c] ([p][i]Thuc.[/i][/p] 2, 77), [c][v]ἀ[/v]ποσβενν[v]ύ[/v]ναι, κ[v]α[/v]τασβενν[v]ύ[/v]ναι[/c]; see [i]quench.[/i]
	• [i]put out[/i] ([i]the eyes[/i]): [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 475); see [i]blind.[/i]
	• [i]put out[/i] ([i]at interest[/i] or [i]on cuntract[/i]): [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c].
	• [i]put out of the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξαιρεῖν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c], [p][i]P.[/i][/p] [c]ἐκποδὼν ποιεῖσθαι[/c].
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c].
	• [i]disconcert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, ἐκπλήσσειν[/c].
	• [i]put out to sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν, [v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπανάγεσθαι, ἀναγωγὴν ποιεῖσθαι, ἀναπλεῖν, αἴρειν[/c].
	• [i]put out[/i] ([i]against an enemy[/i]): [p][i]P.[/i][/p] [c]ἀντανάγεσθαι[/c] ([p]absol.[/p]), [c]ἀντανάγειν[/c] ([p]absol.[/p]).
	• [i]put out in advance:[/i] [p][i]P.[/i][/p] [c]προανάγεσθαι[/c].
	• [i]put out secretly:[/i] [p][i]P.[/i][/p] [c]ὑπεξανάγεσθαι[/c].
	• [i]put out with others:[/i] [p][i]P.[/i][/p] [c]συνανάγεσθαι[/c] ([p]absol.[/p]).
	• [i]put over, set in command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]put round:[/i] see [i]put around.[/i]
	• [i]put to:[/i] see [i]shut.[/i]
	• [i]though hard put to it, he got round unobserved:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς τε καὶ μόλις περιελθὼν ἔλαθε[/c] ([p][i]Thuc.[/i][/p] 4, 36).
	• [i]put to sea:[/i] see [i]put out.[/i]
	• [i]put together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ι[/v]θέναι[/c].
	• [i]put[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν (τί τινι[/c]) ([p][i]Xen.[/i][/p]).
	• [i]put up[/i] ([i]to auction[/i]): [p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
	• [i]put up[/i] ([i]a person to speak[/i]): [p][i]P.[/i][/p] [c]ἐνιέναι (ἐνίημι[/c]) ([p][i]Thuc.[/i][/p] 6, 29).
	• [i]put forward:[/i] [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]put a person up to a thing:[/i] use [i]encourage, suggest.[/i]
	• [i]put up[/i] ([i]for the night[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λύειν[/c].
	• [i]put up[/i] ([i]a house, etc.[/i]): [p][i]P.[/i][/p] [c]καταλύειν (εἰς[/c], [p]acc.[/p]); see [i]lodge.[/i]
	• [i]put up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c]; see [i]endure.[/i]
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]put upon:[/i] see [i]put on.[/i]
	[p]Met.[/p], [i]oppress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κοῦν[/c].
putrefaction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σηπεδών, ἡ[/c].
	• [i]dankness, mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c].
putrefy
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σήπεσθαι[/c]; see [i]decay.[/i]
putrefying
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
putrescent
	[p]adj.[/p]
	see [i]putrid.[/i]
putrid
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
putridity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σαπρότης, ἡ[/c].
puzzle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εἰς ἀπορίαν καθιστάναι[/c].
	• [i]confuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν. ἐκπλήσσειν[/c].
	• [i]lead astray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶν[/c].
	• [i]be puzzled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
puzzle
	[p]subs.[/p]
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]bewilderment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ. πλ[v]ά[/v]νη, ἡ[/c].
puzzling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
pygmy
	[p]adj.[/p]
	Use [i]small.[/i]
pyramid
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυραμίς, ἡ[/c] ([p][i]Plat.[/i][/p]).
pyre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]πυρκαιά, ἡ[/c].
python
	[p]subs.[/p]
	see [i]serpent.[/i]
pythoness
	[p]subs.[/p]
	• [i]pythian priestess:[/i] see [i]priestess.[/i]
qua
	[p]adv.[/p]
	• [i]in so far forth as:[/i] [p][i]P.[/i][/p] [c]ἧ[/c]ͅ ([p][i]Plat.[/i][/p]).
quack
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό, φθόγγος, ὁ[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ[/c].
	• [i]charlatan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c].
	[p]Fem.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ἡ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c].
	• [i]be a quack,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c].
	• [i]quack doctor:[/i] [p][i]Ar.[/i][/p] [c][u]ἰα[/u]τροτέχνης, ὁ[/c].
quack
	[p]adj.[/p]
	Use [i]spurious.[/i]
quack
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c].
quackery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γοητεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεία, ἡ, [v]ἀ[/v]λαζονεύμ[v]α[/v]τα, τά[/c].
quadrangular
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τετράγωνος[/c].
quadruped
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τετρ[v]ά[/v]πουν, τό[/c].
quadruple
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τετραπλάσιος[/c].
quaestor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταμίας, ὁ[/c] (late).
	• [i]be quaestor,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ταμιεύειν[/c] (late).
quaestorian
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταμιευτικός[/c] (late).
quaestorship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταμιεία, ἡ[/c] (late).
quaff
	[p]v. trans.[/p]
	• [i]drain[/i] ([i]a cup[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Sym[/i]p. 214[sup]A[/sup] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ῥοφεῖν[/c].
	• [i]quaff a drink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Dem.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν, ἕλκειν[/c], [p][i]V.[/i][/p] [c]σπᾶν, [v]ἀ[/v]νασπᾶν[/c], [p][i]Ar.[/i][/p] [c]ἐκροφεῖν[/c] ; see [i]drink.[/i]
quagmire
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
	• [i]keeping his foot clear of the fatal quagmire:[/i] [p][i]V.[/i][/p] [c]ἔξω κομίζων ὀλεθρίου πηλοῦ πόδα[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 697).
quail
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄρτυξ, ὁ[/c].
quail
	[p]v. intrans.[/p]
	• [i]cower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταπτήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πτώσσειν[/c] ; see [i]cower.[/i]
	• [i]quail before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτήσσειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πτήσσειν[/c] ([p]acc.[/p]).
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, ὀρρωδεῖν, δεδοικέναι[/c] ([p]perf.[/p] of [c]δείδειν[/c]); see [i]fear.[/i]
	• [i]hesitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c].
quaint
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see also [i]strange.[/i]
quaintly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
quaintness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
quake
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c], [p][i]V.[/i][/p] [c]τρέσαι[/c] ([p]aor.[/p] of [c]τρεῖν[/c], also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]quake[/i] ([i]of the earth[/i]): see under [i]earthquake.[/i]
	• [i]palpitate:[/i] [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c]; see [i]palpitate.[/i]
quaking
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c] ; see [i]earthquake.[/i]
quaking
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
qualification
	[p]subs.[/p]
	• [i]capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]have qualifications for:[/i] [p][i]P.[/i][/p] [c]εὐφυής εἶναι πρός[/c] ([p]acc.[/p]).
	• [i]through lack of the qualifications necessary for competing:[/i] [p][i]P.[/i][/p] [c]κατὰ τὴν οὐκ ἐξουσίαν τῆς ἀγωνίσεως[/c] ([p][i]Thuc.[/i][/p] 5, 50).
	• [i]something added to limit a statement:[/i] [p][i]P.[/i][/p] [c]παράφθεγμα, τό[/c].
	• [i]will you not cease adding qualifications?[/i] [p][i]P.[/i][/p] [c]οὐ παύσει παραφθεγγόμενος[/c]; ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 296[sup]A[/sup]).
qualified
	[p]adj.[/p]
	• [i]competent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c].
	• [i]trained:[/i] [p][i]P.[/i][/p] [c]γεγυμνασμένος[/c] ; see [i]skilled.[/i]
	• [i]qualified by nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]qualified for:[/i] [p][i]P.[/i][/p] [c]εὐφυής πρός[/c] ([p]acc.[/p]).
	• [i]oualified to:[/i] (with [p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός[/c] ([p]infin.[/p]), [c]ἀξιόχρεως[/c] ([p]infin.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 597).
qualify
	[p]v. trans.[/p]
	• [i]give licence[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσίαν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]).
	• [i]make suitable:[/i] use [p][i]P.[/i][/p] [c]ἐπιτήδειον καθιστάναι[/c].
	• [i]be qualified to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νὸς εἶναι[/c] ([p]infin.[/p]); see [i]qualified.[/i]
	• [i]modify:[/i] see [i]modify.[/i]
quality
	[p]subs.[/p]
	• [i]value, worth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]inherent property[/i] (as colour, weight, etc.): [p][i]P.[/i][/p] [c]πάθος, τό[/c] ([p][i]Plat.[/i][/p]), [c]πάθημα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]attribute.[/i]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό[/c] ; see [i]rank.[/i]
	• [i]a person of quality:[/i] [p][i]P.[/i][/p] [c]ἀνὴρ εὐδόκιμος, ὁ[/c].
	• [i]disposition:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ, ἕξις, ἡ[/c].
	• [i]of what quality:[/i] [p]interrogative[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖος[/c]; [p]indirect[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁποῖος[/c].
	• [i]characteristic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον, τό[/c].
qualm
	[p]subs.[/p]
	• [i]feel a qualm of sickness,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτιᾶν[/c].
	• [i]qualm of conscience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθύμιον, τό[/c] ; see [i]scruple.[/i]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]have qualms about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]infin.[/p]), [c]ἅζεσθαι[/c] ([p]infin.[/p]); see [i]scruple.[/i]
quandary
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία,ἡ[/c].
quantity
	[p]subs.[/p]
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ, πλῆθος, τό[/c].
	• [i]amount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]a quantity of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c].
quarrel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]γών, ὁ, δι[v]α[/v]φορά, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p]; [p][i]Soph.[/i][/p], 243[sup]A[/sup], but rare [p][i]P.[/i][/p]).
quarrel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν, [v]ἀ[/v]γωνίζεσθαι, μ[v]ά[/v]χεσθαι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι, στ[v]α[/v]σιάζειν[/c]. [p][i]P.[/i][/p] [c]διίστασθαι[/c]; see [i]dispute.[/i]
	• [i]quarrel with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]). [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν (πρός[/c], [p]acc.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]διαφέρεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]); see [i]be at enmity with,[/i] under [i]enmity.[/i]
quarrelsome
	[p]adj.[/p]
	P. [c]φιλόνεικος, φιλαπεχθήμων, ἐριστικός[/c].
	• [i]be quarrelsome,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλονεικεῖν[/c].
quarrelsomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλονεικία, ἡ, φιλαπεχθημοσύνη, ἡ[/c].
quarry
	[p]subs.[/p]
	• [i]prey, booty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]), [c]θήρα, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θήρ[u]α[/u]μα, τό[/c].
	• [i]stone quarry:[/i] [p][i]P.[/i][/p] [c]ἐργαστήριον, τό, λιθοτομίαι, αἱ[/c].
quarry
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c].
quart
	[p]subs.[/p]
	• [i]express by:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοτ[v]ύ[/v]λη, ἡ[/c]. (Dry or liquid measure) equals about one-half pint.
	(Dry measure): also use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χοῖνιξ, ἡ[/c], equals about two pints.
quarter
	[p]subs.[/p]
	• [i]fourth part:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέταρτον μέρος[/c].
	• [i]region:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ, τόπος, ὁ[/c], or [p]pl.[/p]
	• [i]hand direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρ, ἡ[/c].
	• [i]from what quarter:[/i] [p]interrogative[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθεν[/c] ; [p]indirect[/p], [c]ὅποθεν[/c].
	• [i]from another quarter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοθεν[/c].
	• [i]from all quarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντοθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χόθεν[/c].
	• [i]from no quarter:[/i] [p][i]P.[/i][/p] [c]οὐδαμόθεν[/c].
	• [i]from some quarter[/i] or [i]other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθέν[/c] ([p]enclitic[/p]).
	• [i]all is well in that quarter:[/i] [p][i]V.[/i][/p] [c]καλῶς τά γʼ ἐνθένδε[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1277).
	• [i]quarter of a town:[/i] [p][i]P.[/i][/p] [c]μέρος, τό[/c] ([p][i]Thuc.[/i][/p] 2, 15), [c]κώμη, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
	• [i]give quarter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] (also with [p]gen.[/p] of object).
	• [i]give no quarter[/i] ([i]in battle[/i]): [p][i]P.[/i][/p] [c]μηδαμῶς ζωγρεῖν[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 868[sup]B[/sup]).
quarter
	[p]v. trans.[/p]
	• [i]billet:[/i] [p][i]P.[/i][/p] [c]καταστρατοπεδεύειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]εὐνάζειν, κ[v]α[/v]τευνάζειν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]); see [i]billet.[/i]
	• [i]be quartered:[/i] [p][i]P.[/i][/p] [c]σκηνεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τευνάσθαι[/c] ([p]perf. pass.[/p] of [c]κ[v]α[/v]τευνάζειν[/c]), ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 611).
quarters
	[p]subs.[/p]
	• [i]lodging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]change of quarters:[/i] [p][i]P.[/i][/p] [c]μετοίκησις, ἡ[/c].
	• [i]men's quarters[/i] ([i]in a house[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρών, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνδρωνῖτις, ἡ[/c].
	• [i]women's quarters:[/i] [p][i]P.[/i][/p] [c]γυναικών, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]υ[/v]ναικωνῖτις, ἡ[/c].
	• [i]take up one's quarters at:[/i] [p][i]P.[/i][/p] [c]καταλύειν (εἰς[/c], [p]acc.[/p]), [c]κατασκευάζεσθαι (ἐν[/c], [p]dat.[/p]) ([i]Thne.[/i] 2, 17); see [i]lodge.[/i]
	• [i]bivouac:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι, κ[v]α[/v]ταυλίζεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπαυλίζεσθαι, ἐναυλίζεσθαι[/c] ([p]act.[/p] used once in [p][i]V.[/i][/p]).
	• [i]at close quarters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόσε[/c]. [p][i]P.[/i][/p] [c]συσταδόν[/c].
	• [i]headquarters:[/i] see [i]headquarters.[/i]
	• [i]the hind quarters[/i] ([i]of an animal[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωλῆ, ἡ[/c] ([p][i]Xen.[/i][/p]).
quarter-staff
	[p]subs.[/p]
	Use [i]staff.[/i]
quash
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λύειν[/c].
	• [i]rule out of court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
	• [i]get a suit quashed:[/i] [p][i]P.[/i][/p] [c]διαγράφεσθαι δίκην[/c] (cf., [p][i]Ar.[/i][/p], [i]Nub.[/i] 774).
quaver
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c].
quaver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c].
quay
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χῶμα, τό, χηλή, ἡ[/c].
queen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δεσπότ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ραννος, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέσποινα, ἡ, [v]ἄ[/v]νασσα, ἡ, β[v]α[/v]σ[v]ί[/v]λεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1055).
	• [i]in invocations[/i] ([i]to goddesses, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πότνια, ἡ, δέσποινα, ἡ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]νασσα, ἡ[/c] (rare [p][i]P.[/i][/p]).
queen-bee
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]μήτρα, ἡ[/c] ([p][i]Aristotle[/i][/p]).
queenly
	[p]adj.[/p]
	• [i]dignified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός, ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος, τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
queer
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]strange.[/i]
queerly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
queerness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
quell
	[p]v. trans.[/p]
	• [i]put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
quench
	[p]v. trans.[/p]
	• [i]extinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σβεννύναι[/c] ([p][i]Thuc.[/i][/p] 2, 77), [c][v]ἀ[/v]ποσβενν[v]ύ[/v]ναι, κ[v]α[/v]τασβενν[v]ύ[/v]ναι[/c].
	• [i]quenched:[/i] use also [p][i]V.[/i][/p] [c]μαυρούμενος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 296).
	• [i]the Athenians on their side devised preventives so as to quench the fire:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι[/c] . . . [c]ἀντεμηχανήσαντο σβεστήρια κωλύματα[/c] ([p][i]Thuc.[/i][/p], 7, 53).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσβενν[v]ύ[/v]ναι, κ[v]α[/v]τασβενν[v]ύ[/v]ναι, σβενν[v]ύ[/v]ναι[/c] ([p][i]Plat.[/i][/p]).
	• [i]put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, κ[v]α[/v]θαιρεῖν, παύειν[/c].
	• [i]glut, satisfy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι, ἐκπιμπλ[v]ά[/v]ναι[/c]; see [i]glut.[/i]
	• [i]quench one's thirst:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν[/c].
	• [i]from desire to quench their thirst:[/i] [p][i]P.[/i][/p] [c]τοῦ πιεῖν ἐπιθυμία[/c]ͅ ([p][i]Thuc.[/i][/p] 7, 84).
	• [i]strangers.[/i] [i]could you point out a river stream whereat we might quench our thirst?[/i] [p][i]V.[/i][/p] [c]ξένοι φράσαιτʼ ἂν νᾶμα ποτάμιον πόθεν δίψης ἄκος λάβοιμεν[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 96).
	• [i]a thirst that cannot be quenched:[/i] [p][i]P.[/i][/p] [c]δίψα ἄπαυστος, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 49).
quenchless
	[p]adj.[/p]
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]ceaseless:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c].
quenchlessness
	[p]subs.[/p]
	• [i]insatiability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
querulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσχολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
	• [i]be querulous,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολαίνειν[/c].
querulously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
querulousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
query
	[p]subs.[/p]
	see [i]question.[/i]
quest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτησις, ἡ, ζήτημα, τό[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
	• [i]go in quest of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [c]ἐρευνᾶν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιζητεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]μεταστείχειν[/c] ([p]acc.[/p]), [c]μαστεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν[/c] ([p]acc.[/p]), [c]μεθήκειν[/c] ([p]acc.[/p]); see [i]seek.[/i]
	• [i]pursue, run after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν[/c], [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]).
question
	[p]subs.[/p]
	• [i]something asked:[/i] [p][i]P.[/i][/p] [c]ἐρώτησις, ἡ, ἐρώτημα, τό, ἐπερώτησις, ἡ, ἐπερώτημα, τό[/c].
	• [i]cross question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]subject[/i] under [i]discussion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]that would have been quite another question:[/i] [p][i]P.[/i][/p] [c]ἄλλος ἂν ἦν λόγος[/c] ([p][i]Dem.[/i][/p] 986, cf. 240).
	• [i]divert from the question:[/i] [p][i]P.[/i][/p] [c]ἀπάγειν ἀπὸ τῆς ὑποθέσεως[/c] ([p][i]Dem.[/i][/p] 416).
	• [i]the case in question:[/i] [p][i]P.[/i][/p] [c]τὸ προκείμενον[/c].
	• [i]point at issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]it is not question of gallantry but of salvation:[/i] [p][i]P.[/i][/p] [c]οὐ περὶ ἀνδραγαθίας ὁ ἀγὼν[/c] . . . [c]περὶ δὲ σωτηρίας[/c] ([p][i]Thuc.[/i][/p] 5, 101).
	• [i]it is now no question of words but of your life:[/i] [p][i]V.[/i][/p] [c]λόγων γὰρ οὐ νῦν ἐστιν ἁγὼν ἀλλὰ σῆς ψυχῆς πέρι[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1491).
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]call in question, suspect,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c] ; see also [i]mistrust.[/i]
	• [i]doubt:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c].
	• [i]be called in question, be doubted,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀμφισβητεῖσθαι[/c].
	• [i]legal case:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, δ[v]ί[/v]κη, ἡ[/c], [p][i]V.[/i][/p] [c]κρῖμα, τό[/c].
	• [i]put the question,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερωτᾶν[/c].
	• [i]put the question to the vote:[/i] [p][i]P.[/i][/p] [c]ἐπιψηφίζειν[/c].
question
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρωτᾶν, ἐρέσθαι[/c] ([p]2nd aor.[/p]), [c][v]ἀ[/v]νερωτᾶν, ἐπερέσθαι[/c] ([p]2nd aor.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερωτᾶν[/c], [p][i]V.[/i][/p] [c]ἱστορεῖν, [v]ἀ[/v]νιστορεῖν, ἐξιστορεῖν, ἐξερωτᾶν, ἐξερέσθαι[/c] ([p]2nd aor.[/p]); see [i]ask.[/i]
	• [i]cross examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν[/c].
	• [i]distrust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστεῖν[/c] ([p]acc.[/p] of thing; [p]dat.[/p] of person).
	[p]V. intrans.[/p] [i]Be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
questionable
	[p]adj.[/p]
	• [i]doubtful:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος, ἀμφίβολος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, δύσκρ[v]ι[/v]τος[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]suspected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
	• [i]not to be trusted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]unfair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος[/c] ; see also [i]unwise.[/i]
questionably
	[p]adv.[/p]
	• [i]doubtfully:[/i] [p][i]P.[/i][/p] [c]ἐνδοιαστῶς[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]λέκτως[/c].
	• [i]not clearly:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
	• [i]in a suspicious way:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
	• [i]unfairly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως[/c] ; see [i]unwisely.[/i]
quibble
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτουργεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c].
quibble
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σόφισμα, τό[/c].
quick
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v]ς, ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]ς, τ[v]α[/v]χύπους, θοός[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]πους, τ[v]α[/v]χ[v]ύ[/v]πορος, τ[v]α[/v]χύρροθος, σπερχνός, κραιπνός, λαιψηρός[/c].
	• [i]active, nimble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]hurried, quickly done:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v]ς[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, σπουδαῖος, ἔντονος, σύντονος[/c].
	• [i]quick in intellect:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]quick-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c].
	• [i]alive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶν, ἔμψυχος[/c].
	• [i]this cuts to the quick:[/i] [p][i]V.[/i][/p] [c]ξυρεῖ γὰρ ἐν χρῶ[/c]ͅ [c]τοῦτο[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 786).
quick
	[p]interj.[/p]
	Use imperative of verbs [i]to hasten.[/i]
quicken
	[p]v. trans.[/p]
	• [i]hurry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν, ἐπείγειν, ὁρμᾶν[/c], [p][i]P.[/i][/p] [c]κατεπείγειν[/c] ([p]intrans.[/p] in [p][i]Ar.[/i][/p]).
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποτρ[u]ύ[/u]νειν, ἐξοτρύνειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν[/c].
	• [i]bring to life:[/i] [p][i]P.[/i][/p] [c]ἀναβιώσκεσθαι[/c].
	• [i]refresh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c].
quickly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v], ἐν τ[v]ά[/v]χει, διὰ τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]ὀξέως[/c], [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, σὺν τ[v]ά[/v]χει, ἐκ τ[v]α[/v]χείας, θοῶς[/c] ; see [i]soon.[/i]
	• [i]as quickly as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χος, ὅσον τ[v]ά[/v]χος[/c].
quickness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ[/c] ; see [i]speed.[/i]
	• [i]quickness of hand:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
	• [i]quickness of intellect:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ, δριμύτης, ἡ, ἀγχίνοια, ἡ[/c].
	• [i]quickness in learning:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
	• [i]quickness of temper:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ, τ[v]ά[/v]χος φρενῶν, τό[/c].
quicksilver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄργυρος χυτός, ὁ[/c] ([p][i]Aristotle[/i][/p]).
quick-tempered
	[p]adj.[/p]
	see under [i]quick.[/i]
quick-witted
	[p]adj.[/p]
	see [i]quick.[/i]
quiescence
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]quiet.[/i]
quiescent
	[p]adj.[/p]
	see [i]quiet.[/i]
quiet
	[p]subs.[/p]
	• [i]peace, tranquility:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ, εὐδία, ἡ[/c].
	• [i]peacefulness of disposition:[/i] [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ, ἀπραγμοσύνη, ἡ[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
	• [i]keep quiet,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσ[v]ύ[/v]χως ἔχειν[/c].
quiet
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [i]P,[/i] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c], [i]P,[/i] [c]ἠρεμαῖος, ἀτρεμής[/c].
	• [i]of disposition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
	• [i]free from care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπλός[/c].
	• [i]noiseless:[/i] [p][i]V.[/i][/p] [c]ἄψοφος, ἀψόφητος[/c].
	• [i]be quiet,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσ[v]ύ[/v]χως ἔχειν[/c].
	• [i]be silent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν[/c] ; see [i]keep silence,[/i] under [i]silence.[/i]
quiet
	[p]v. trans.[/p]
	• [i]soothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν, κηλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c] ; see [i]soothe.[/i]
	• [i]check, stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, κ[v]α[/v]τέχειν[/c].
	• [i]put to sleep:[/i] [p]lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] [c]κατασιωπᾶν[/c] ([p][i]Xen.[/i][/p]).
quietly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς, ἠρέμ[v]α[/v][/c] ([p][i]Plat.[/i][/p]).
	• [i]silently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ, [c]σιωπῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]noiselessly:[/i] [p][i]P.[/i][/p] [c]ἀψοφητί[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θορύβως[/c].
	• [i]without trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c].
quietness
	[p]subs.[/p]
	• [i]p,[/i] [c]ἡσυχότης, ἡ[/c].
quill
	[p]subs.[/p]
	• [i]end of a feather:[/i] [p][i]P.[/i][/p] [c]καυλός, ὁ[/c].
	• [i]quill feathers:[/i] [p][i]Ar.[/i][/p] [c]ὠκύπτερα, τά[/c].
	• [i]feather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτερόν, τό[/c].
	• [i]pen:[/i] [p][i]P.[/i][/p] [c]γραφίς, ἡ[/c].
quill-driver
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
quilt
	[p]subs.[/p]
	• [i]coverlet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, φ[v]ά[/v]ρος, τό, φᾶρος, τό, στρωτὰ φ[v]ά[/v]ρη, τά[/c].
quilt
	[p]v. trans.[/p]
	• [i]stitch:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν[/c].
	• [i]fold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c].
	• [i]quilted, folded:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
quinquennial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πενταετής[/c], [p][i]Ar.[/i][/p] [c]πεντετής[/c].
	• [i]a quinquennial festival:[/i] [p][i]P.[/i][/p] [c]πεντετηρίς, ἡ[/c].
quinsy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυνάγχη, ἡ[/c] ([p][i]Aristotle[/i][/p]).
quintessence
	[p]subs.[/p]
	• [i]best part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθος, τό, ἀκμή, ἡ[/c].
quip
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
quire
	[p]subs.[/p]
	see [i]choir.[/i]
quit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπειν, [v]ἀ[/v]πολείπειν, ἐκλείπειν, κ[v]α[/v]τ[v]α[/v]λείπειν, προλείπειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]μεταλλάσσειν[/c], [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν, ἐξ[v]α[/v]μείβειν[/c].
	• [i]leave vacant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν[/c].
	• [i]get quit, get off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσεσθαι[/c] (rare [p][i]P.[/i][/p]).
	• [i]be quit of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]); see [i]rid.[/i]
	• [i]quit oneself,[/i] ([i]behave oneself[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c] (with [p]adj.[/p] in [p]acc.[/p]), [c]γίγνεσθαι[/c] (with [p]adj.[/p]).
quite
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς, πάντη[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v], [v]ἀ[/v]τεχνῶς[/c], [p][i]P.[/i][/p] [c]κατὰ πάντα, ὅλως[/c].
	• [i]quite so[/i] (in answer to a question): [p][i]Ar.[/i][/p] [c]μ[v]ά[/v]λιστα πάντων[/c] ; see [i]assuredly.[/i]
	• [i]quite the reverse:[/i] [p][i]P.[/i][/p] [c]πᾶν τοὐναντίον[/c].
quits
	[p]adj.[/p]
	• [i]be quits,[/i] [p]v.[/p]:use [p][i]P.[/i][/p] [c]ἐκ τοῦ ἴσου γίγνεσθαι[/c].
	• [i]cry quits:[/i] use [p][i]P.[/i][/p] [c]ἐκ τοῦ ἴσου διίστασθαι[/c] ([i]separate on equal terms[/i]).
quittance
	[p]subs.[/p]
	• [i]quittance[/i] ([i]from any obligation[/i]): [p][i]P.[/i][/p] [c]ἄφεσις, ἡ, ἀπαλλαγή, ἡ[/c] ([p][i]Dem.[/i][/p] 893).
	• [i]generally, relief, deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]give one quittance of any obligation:[/i] [p][i]P.[/i][/p] [c]ἀφιέναι[/c] ([p]acc.[/p] of person; [p]gen.[/p] of thing), [c]ἀπαλλάσσειν[/c] ([p]acc.[/p] of person; [p]gen.[/p] of thing).
quiver
	[p]subs.[/p]
	• [i]case to hold arrows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]ρέτρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]shaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c].
	• [i]convulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c].
quiver
	[p]v. intrans.[/p]
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c] ; see [i]tremble.[/i]
	• [i]palpitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]P.[/i][/p] [c]σφύζειν[/c],[p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]pant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀσπαίρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πασπαίρειν[/c].
quivering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
qui vive
	[p]subs.[/p]
	• [i]on the qui vive, excited:[/i] [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c] ; see [i]excited.[/i]
	• [i]be on the qui vive, on one's guard,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φυλακὴν ἔχειν[/c], [p][i]V.[/i][/p] [c]ἐν εὐφ[v]υ[/v]λάκτω[/c]ͅ [c]εἶναι[/c].
quixotic
	[p]adj.[/p]
	• [i]be quixotic, overhonest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀνδραγαθίζεσθαι[/c].
quixotism
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]α[/v]γ[v]α[/v]θία, ἡ[/c].
quoit
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δίσκος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]throwing the quoit,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]δίσκημα, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be flung as a quoit,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]δισκεύεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1268).
quota
	[p]subs.[/p]
	• [i]share:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]pay one's quota, contribute:[/i] [p][i]P.[/i][/p] [c]εἰσφέρειν[/c].
	• [i]contingent[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
quotation
	[p]subs.[/p]
	• [i]passage in a book:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]passage in a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥῆσις, ἡ[/c].
quote
	[p]v. trans.[/p]
	• [i]cite, bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]φέρειν[/c], [p][i]P.[/i][/p] [c]προφέρειν[/c], or use [i]mention.[/i]
	• [i]quote as authority:[/i] [p][i]P.[/i][/p] [c]παρατίθεσθαι[/c].
quoth
	[p]v. intrans.[/p]
	• [i]quoth I:[/i] [p][i]P.[/i][/p] [c]ἦν δʼ ἐγώ[/c].
	• [i]quoth he:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἦ δʼ ὅς[/c] ([p][i]Ar.[/i][/p], [i]Vesp.[/i] 795).
	• [i]quoth she:[/i] [p][i]P.[/i][/p] [c]ἦ δʼ ἥ[/c].
	• [i]quoth Ctessipus:[/i] [p][i]P.[/i][/p] [c]ἦ δʼ ὃς ὁ Κτήσιππος[/c] ([p][i]Plat.[/i][/p]); see also [i]say.[/i]
rabble
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό[/c]. [p][i]P.[/i][/p] [c]συρφετός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the rabble, the common people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πλῆθος, οἱ πολλοί[/c].
rabid
	[p]adj.[/p]
	• [i]mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]ν[v]ι[/v]κός[/c] ; see [i]mad.[/i]
	• [i]violent:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
rabidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μανικῶς[/c].
	• [i]violently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
race
	[p]subs.[/p]
	• [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένν[v]α[/v], ἡ, γενέα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]; also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γονή, ἡ, σπέρμ[v]α[/v], τό. ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό, σπορά, ἡ[/c].
	• [i]tribe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθνος, τό, φῦλον, τό[/c].
	• [i]gods of the race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεοὶ ὁμόγνιοι[/c] ([p][i]Plat.[/i][/p], [p][i]V.[/i][/p] [c]θεοὶ γενέθλιοι, γενέται θεοί[/c].
	• [i]zeus, god of the race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Ζεὺς ὁμόγνιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the same race,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόφ[u]υ[/u]λος[/c].
	• [i]the human race:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἄνθρωποι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βροτοί, οἱ, θνητοί, οἱ[/c].
	• [i]running:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό[/c].
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, ἆθλος, ὁ[/c].
race
	[p]v. trans.[/p]
	• [i]contend with:[/i] see under [i]contend.[/i]
	• [i]outstrip:[/i] see [i]outstrip.[/i]
	[p]V. intrans.[/p] [i]Contend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι, ἐξ[v]α[/v]μιλλᾶσθαι[/c].
	• [i]run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέχειν[/c] ; see [i]run.[/i]
	• [i]hasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μιλλᾶσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c]; see [i]hasten.[/i]
race-course
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]δίαυλος, ὁ[/c].
	• [i]race-course for chariots:[/i] [p][i]P.[/i][/p] [c]ἱππόδρομος, ὁ[/c].
race horse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ[/c].
racer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρομεύς, ὁ, [v]ἀ[/v]γωνιστής, ὁ[/c], [p][i]P.[/i][/p] [c]σταδιοδρόμος, ὁ[/c].
	• [i]race horse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέλης, ὁ[/c].
racing
	[p]subs.[/p]
	• [i]running:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
	• [i]horse-racing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποδρομία, ἡ[/c].
rack
	[p]v. trans.[/p]
	• [i]torture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρεβλοῦν[/c] ; see [i]torture.[/i]
	• [i]examine by rack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]α[/v]νίζειν[/c].
	• [i]rack one's brains:[/i] use [i]ponder.[/i]
rack
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχός, ὁ[/c].
	• [i]examination by rack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]σ[v]α[/v]νος, ἡ[/c].
	• [i]being stretched on the rack:[/i] [p][i]P.[/i][/p] [c]κατατεινόμενος ὑπὸ τῆς βασάνου[/c] ([p][i]Dem.[/i][/p] 1172).
	• [i]be on the rack,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τείνεσθαι[/c]; see [i]be distressed,[/i] under [i]distress,[/i] [p]v.[/p]
racket
	[p]subs.[/p]
	• [i]noise, shouting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, βοή, ἡ[/c], [p][i]P.[/i][/p] [c]θροῦς, ὁ[/c]. [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c] ; see [i]noise.[/i]
rackety
	[p]adj.[/p]
	• [i]noisy:[/i] [p][i]P.[/i][/p] [c]θορυβώδης[/c].
	• [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
racy
	[p]adj.[/p]
	• [i]witty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]be racy of:[/i] [p][i]Ar.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
radiance
	[p]subs.[/p]
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φῶς, τό[/c] ; see [i]light.[/i]
	[p]Met.[/p], [i]cheerfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
radiant
	[p]adj.[/p]
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]V.[/i][/p] [c]φαιδρός, εὐ[u]α[/u]γής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]φαεσφόρος, εὐφεγγής, σελασφόρος[/c] ; see [i]bright.[/i]
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
radiantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c], [p][i]P.[/i][/p] [c]φαιδρῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]cheerfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]).
radiate
	[p]v. intrans.[/p]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι, δι[v]α[/v]φέρειν[/c].
	• [i]move in a circle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιφέρεσθαι[/c].
	• [i]emit light:[/i] see [i]shine.[/i]
radical
	[p]adj.[/p]
	• [i]complete, fundamental:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c].
	• [i]radicals[/i] ([i]in politics[/i]): use [p][i]P.[/i][/p] [c]οἱ νεωτερίζοντες[/c].
radically
	[p]adv.[/p]
	• [i]utterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς[/c] ; see [i]utterly.[/i]
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρας[/c].
radish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ῥ[v]α[/v]φ[v]α[/v]ν[u]ί[/u]ς, ἡ[/c].
radius
	[p]subs.[/p]
	• [i]circuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, περ[v]ί[/v]βολος, ὁ[/c] ; see [i]circuit.[/i]
raft
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σχεδία, ἡ[/c].
rafter
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]στρωτήρ, ὁ[/c].
	• [i]beam:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c].
	• [i]rafters, ceiling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀροφή, ἡ[/c] ; see [i]roof.[/i]
rag
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]κος, τό[/c]. [p][i]V.[/i][/p] [c]τρῦχος, τό[/c], [p][i]Ar.[/i][/p] [c]ῥ[v]ά[/v]κιον, τό[/c].
	• [i]rags[/i] ([i]of clothing[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]κη, τά, τρ[u]ύ[/u]χη, τά, λ[v]α[/v]κ[v]ί[/v]δες, αἱ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]κίσμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] [c]ῥ[v]ά[/v]κια, τά[/c].
	• [i]ragged state:[/i] [p][i]V.[/i][/p] [c]ἀχλαινία, ἡ, δυσχλαινία, ἡ[/c].
	• [i]be in rags,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ῥ[v]υ[/v]πᾶν[/c].
	• [i]clothed in rags:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σείμ[v]α[/v]τος[/c].
	• [i]torn to rags:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τερρ[v]α[/v]κωμένος[/c].
rage
	[p]subs.[/p]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χολή, ἡ. κότος, ὁ, μένος, τό[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μώμ[v]α[/v]τα, τά, μῆνις, ἡ, χόλος, ὁ[/c].
	• [i]madness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶστρος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λυσσήμ[v]α[/v]τα, τά[/c]; see [i]madness.[/i]
rage
	[p]v. intrans.[/p]
	• [i]be angry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ὀργαίνειν, χολοῦσθαι, μην[/c][c purple][c]ί[/c][/i][/p][c]ειν[/c].
	• [i]be mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λυσσᾶν[/c] ([p][i]Plat.[/i][/p]), [c]οἰστρᾶν[/c] ([p][i]Plat.[/i][/p]), [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βακχᾶν, μαργαίνειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]be mad,[/i] under [i]mad.[/i]
	• [i]the mortality raged unchecked:[/i] [p][i]P.[/i][/p] [c]ὁ φθόρος ἐγίγνετο οὐδένι κόσμω[/c]ͅ ([p][i]Thuc.[/i][/p] 2, 52).
ragged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τρ[u]υ[/u]χηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c].
	• [i]clothed in rags:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σείμ[v]α[/v]τος, κ[v]α[/v]τερρ[v]α[/v]κωμένος[/c].
	• [i]ragged clothes:[/i] [p][i]P.[/i][/p] [c]ἱμάτια ῥαγέντα[/c] ([p][i]Xen.[/i][/p]).
	• [i]of rowing, not even:[/i] [p][i]P.[/i][/p] [c]ἀσυγκρότητος[/c].
raging
	[p]adj.[/p]
	see [i]frenzied.[/i]
	• [i]raging fire:[/i] [p][i]V.[/i][/p] [c]πῦρ λαβρόν[/c].
raid
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]καταδρομή, ἡ[/c] ; see [i]attack, pl[/i]under.
raid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν, εἰς[/c] ([p]acc.[/p]); see [i]attack, plunder.[/i]
rail
	[p]subs.[/p]
	• [i]bar round a chariot[/i] or [i]waggon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντυξ, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 207[sup]A[/sup], but rare [p][i]P.[/i][/p]).
	• [i]partition in law court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρύφακτοι, οἱ[/c] ([p][i]Xen.[/i][/p]); see [i]fence.[/i]
rail
	[p]v. intrans.[/p]
	• [i]be abusive:[/i] [p][i]P.[/i][/p] [c]κακολογεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ; see [i]abuse.[/i]
	• [i]rail at:[/i] see [i]abuse.[/i]
	• [i]rail off:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβάνειν, ἀποφράσσειν[/c].
	• [i]fence round:[/i] [p][i]P.[/i][/p] [c]περισταυροῦν[/c].
railing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]λοιδόρησις, ἡ[/c], [p][i]Ar.[/i][/p] [c]λοιδορησμός, ὁ[/c] ; see [i]abuse, rail, fence.[/i]
railing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλολοίδορος[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]abusive.[/i]
raiment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τα, κόσμος, ὁ, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός, ὁ, στόλισμα, τό. ἀμφιβλήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλος, ὁ, πέπλωμα, τό[/c].
rain
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑετός, ὁ, [v]ὕ[/v]δωρ, τό[/c].
	• [i]shower:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄμβρος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 359[sup]D[/sup]).
	• [i]storm of rain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπομβρία, ἡ[/c] ([p][i]Dem.[/i][/p] 1274, [p][i]Æsch.[/i][/p], [i]Frag.,[/i] and [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]χειμὼν νοτερός, ὁ[/c] ([p][i]Thuc.[/i][/p] 3, 21).
	• [i]drizzle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]the rain that had fallen in the night:[/i] [p][i]P.[/i][/p] [c]τὸ ὕδωρ τὸ γενόμενον τῆς νυκτός[/c] ([p][i]Thuc.[/i][/p] [i]2, 5[/i]).
	• [i]there having been an extraordinary fall of rain:[/i] [p][i]P.[/i][/p] [c]ὕδατος ἐξαισίου γενομένου[/c] ([p][i]Plat.[/i][/p], [i]Critias,[/i] 112[sup]A[/sup]).
rain
	[p]v. intrans.[/p]
	• [i]it rains:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὕει[/c] ([p][i]Xen.[/i][/p]); see also [i]drizzle.[/i]
	• [i]rain down,[/i] [p]v. trans.[/p]: [p]met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν[/c] ; see [i]shower.[/i]
rain-bow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἶρις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]B[/sup]).
rainy
	[p]adj.[/p]
	• [i]of rain:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄμβριος[/c].
	• [i]bringing rain:[/i] [p][i]Ar.[/i][/p] [c]ὀμβροφόρος[/c].
	• [i]loud with rain:[/i] [p][i]V.[/i][/p] [c]ὀμβροκτύπος[/c].
	• [i]a rainy and windy night:[/i] [p][i]P.[/i][/p] [c]νὺξ χειμέριος ὕδατι καὶ ἀνέμω[/c]ͅ ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]wet:[/i] [p][i]P.[/i][/p] [c]νοτερός[/c].
raise
	[p]v. trans.[/p]
	• [i]lift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐξαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν, ἐπαίρειν, [v]ἀ[/v]νέχειν, ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]βαστάζειν, κ[v]α[/v]τορθοῦν, ὀρθεύειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 405), [c][v]ἀ[/v]ν[v]α[/v]κουφίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κουφίζειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]make to stand, set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]).
	• [i]she lies neither lifting her eyes nor raising her face from the ground:[/i] [p][i]V.[/i][/p] [c]κεῖται[/c] . . . [c]οὔτʼ ὄμμʼ ἐπαίρουσʼ οὔτʼ ἀπαλλάσσουσα γῆς πρόσωπον[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 27).
	• [i]raise[/i] ([i]in height[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζειν[/c].
	• [i]erect, build:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκοδομεῖν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c]. [p][i]V.[/i][/p] [c]τεύχειν[/c].
	• [i]raise a temple, statue, etc.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρύειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιδρ[u]ύ[/u]εσθαι[/c]; see [i]set up.[/i]
	• [i]raise[/i] ([i]me[/i]) [i]a tomb:[/i] [p][i]V.[/i][/p] [c]χῶσον τύμβον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 702).
	• [i]raise[/i] ([i]a trophy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c] (or [p]mid.[/p]).
	• [i]found:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτίζειν[/c].
	• [i]exalt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, αὐξ[v]ά[/v]νειν, αὔξειν, μεγ[v]α[/v]λύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦν, πυργοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
	• [i]raise to honour:[/i] [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιον (τινά[/c]) [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c].
	• [i]stir up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, ἐγείρειν[/c], [p][i]V.[/i][/p] [c]ἀείρειν, ὀρν[v]ύ[/v]ναι[/c].
	• [i]raise sedition:[/i] [p][i]V.[/i][/p] [c]στ[v]ά[/v]σιν τ[v]ι[/v]θέναι[/c].
	• [i]raise a cry:[/i] [p][i]V.[/i][/p] [c]κραυγὴν ἱστάναι, κραυγὴν τ[v]ι[/v]θέναι, ὀλολυγμὸν ἐπορθριάζειν[/c], or use [i]shout,[/i] [p]v.[/p]
	• [i]raise[/i] ([i]the dead[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χ[v]α[/v]γωγεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, ἐξεγείρειν[/c].
	• [i]wails thal raise the dead:[/i] [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χ[v]ά[/v]γωγοι γόοι[/c].
	• [i]libations to raise the dead:[/i] [p][i]V.[/i][/p] [c]χοαὶ νεκρῶν[/c] [c][v]ἀ[/v]γωγοί[/c].
	• [i]raise difficulties:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητεῖν[/c] ([p]absol.[/p]).
	• [i]raise[/i] ([i]from a suppliant attitude[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐξαίρειν[/c].
	• [i]raise[/i] ([i]hopes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, [v]ὑ[/v]ποτείνειν[/c].
	• [i]raise[/i] ([i]money[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν[/c].
	• [i]raise sixteen minae on a thing:[/i] [p][i]P.[/i][/p] [c]λαβεῖν ἑκκαίδεκα μνᾶς ἐπί[/c] ([p]dat.[/p]).
	• [i]raise a quarrel:[/i] [p][i]V.[/i][/p] [c]στ[v]ά[/v]σιν ἐπαίρεσθαι[/c].
	• [i]raise[/i] ([i]a question[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ά[/v]γειν, π[v]α[/v]ρ[v]ά[/v]γειν, εἰσφέρειν[/c] ; see [i]bring forward.[/i]
	• [i]raise[/i] ([i]seed[/i]): [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c]; see [i]propagate.[/i]
	• [i]raise[/i] ([i]a siege[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c].
	• [i]raise spirits of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]νειν[/c] ([p]acc.[/p]); see [i]encourage.[/i]
	• [i]raise[/i] ([i]troops[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν, ἀθροίζειν[/c] ; see [i]collect.[/i]
	• [i]when Hera raised against you the Tuscan race of pirates:[/i] [p][i]V.[/i][/p] [c]ἐπεὶ γὰρ Ἥρα σοὶ γένος Τυρσηνικὸν ληστῶν ἐπῶρσε[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 11).
	• [i]raise[/i] ([i]the voice, etc.[/i]): [p][i]P.[/i][/p] [c]ἐπαίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐντείνεσθαι[/c].
	• [i]raise[/i] ([i]a wall[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν, αἴρειν[/c].
raised
	[p]adj.[/p]
	• [i]elevated:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c], [p][i]V.[/i][/p] [c]πεδάρσιος[/c].
raisin
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσταφίς, ἡ[/c].
raising
	[p]subs.[/p]
	• [i]production:[/i] [p][i]P.[/i][/p] [c]γένεσις, ἡ[/c].
	• [i]the raising of crops:[/i] [p][i]P.[/i][/p] [c]ἡ γένεσις τοῦ καρποῦ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 428[sup]C[/sup]).
rake
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἁρπ[v]ά[/v]γη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 33).
	• [i]roué:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
rake
	[p]trans.[/p]
	[p]Met.[/p], [i]strike with missiles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	• [i]rake up, collect together:[/i] [p][i]P.[/i][/p] [c]συμφορεῖν[/c].
rakish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
rakishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]gaily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
rally
	[p]v. trans.[/p]
	• [i]banter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προσπαίζειν[/c] ([p]dat.[/p]); see [i]mock.[/i]
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, ἀθροίζειν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]recall from flight:[/i] [p][i]P.[/i][/p] [c]ἀναστρέφειν[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]rally[/i] ([i]one's powers[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν[/c] ([p]acc.[/p]).
	• [i]restore to vigour:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
	• [i]like a hunter your son rallies them for the fight:[/i] [p][i]V.[/i][/p] [c]ἀλλά νιν πάλιν κυναγὸς ὡσεὶ παῖς σὸς ἐξαθροίζεται[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1168).
	[p]V. intrans.[/p] [i]Rally[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] [c]συστρέφεσθαι[/c].
	• [i]turn at bay:[/i] [p][i]P.[/i][/p] [c]πρὸς ἀλκὴν τρέπεσθαι[/c], [p][i]V.[/i][/p] [c]ἐς ἀλκὴν ἐλθεῖν[/c].
	• [i]recover oneself:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν ἑαυτόν[/c], (or omit [c]ἑαυτόν[/c]), [p][i]V.[/i][/p] [c]σύλλογον ψυχῆς λαβεῖν[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 626).
rallying-point
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c], [p][i]P.[/i][/p], [c]ὁρμητήριον, τό[/c].
	• [i]they did not know where to find a rallying-point:[/i] [p][i]P.[/i][/p] [c]οὐκ ἠπίσταντο πρὸς ὅτι χρὴ χωρῆσαι[/c] ([p][i]Thuc.[/i][/p] 7, 44).
ram
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρ[u]ι[/u]ός, ὁ[/c].
	• [i]like a ram,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] [c]κρ[u]ι[/u]ηδόν[/c].
	• [i]battering-ram:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ[/c], [p][i]P.[/i][/p] [c]μηχάνημα, τό, κριός, ὁ[/c].
	• [i]head of a ram:[/i] [p][i]P.[/i][/p] [c]ἐμβολή, ἡ[/c].
	• [i]ship's ram:[/i] [p][i]P.[/i][/p] [c]ἔμβολος, ὁ[/c].
ram
	[p]v. trans.[/p]
	• [i]stuff, press:[/i] [p][i]P.[/i][/p] [c]εἴλειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]ram in:[/i] [p][i]P.[/i][/p] [c]ἐνείλλειν[/c] ([p]absol.[/p]).
	• [i]strike with a ram[/i] ([i]of a ship[/i]): [p][i]P.[/i][/p] [c]ἐμβάλλειν[/c] ([p]dat.[/p]).
ramble
	[p]v. intrans.[/p]
	• [i]wander about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ; see [i]wander.[/i]
ramble
	[p]subs.[/p]
	• [i]walk:[/i] [p][i]P.[/i][/p] [c]περίπατος, ὁ[/c].
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c] ; see also [i]wandering.[/i]
rambling
	[p]adj.[/p]
	• [i]wide, spread out:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς[/c].
	• [i]distraught:[/i] see [i]mad.[/i]
ramblingly
	[p]adv.[/p]
	• [i]disconnectedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
ramification
	[p]subs.[/p]
	• [i]none of the rest protested any further because they were afraid when they saw the ramifications of the plot:[/i] [p][i]P.[/i][/p] [c]ἀντέλεγεν οὐδεὶς ἔτι τῶν ἄλλων δεδιὼς καὶ ὁρῶν πολύ τὸ συνεστηκός[/c] ([p][i]Thuc.[/i][/p] 8, 66).
ramming
	[p]subs.[/p]
	• [i]striking with a ram:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβολή, ἡ[/c].
rampant
	[p]adj.[/p]
	• [i]wanton:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]V.[/i][/p] [c]κρ[u]ι[/u]θῶν, ὑβριστής[/c] (used [p]adjectivally[/p]).
	• [i]excessive:[/i] [p][i]P.[/i][/p] [c]ὑπέρμετρος[/c].
	• [i]be rampant, prevail,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ; see [i]prevail.[/i]
rampantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθʼ ὑπερβολήν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ὑ[/v]πέρφευ[/c]; see [i]excessively.[/i]
rampart
	[p]subs.[/p]
	• [i]mound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶμα, τό[/c], [p][i]P.[/i][/p] [c]χοῦς, ὁ[/c].
	• [i]battlement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό, ἔπαλξις, ἡ, τεῖχος, τό[/c] ; see [i]battlement, defence.[/i]
rancid
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
rancorous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]spiteful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονερός, ἐπίφθονος[/c] ; see [i]malicious, malignant.[/i]
rancorously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]spitefully:[/i] [p][i]P.[/i][/p] [c]φθονερῶς. ἐπιφθόνως[/c].
rancour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]spite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c] ; see [i]malice.[/i]
random
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εἰκαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see also [i]chance.[/i]
	• [i]scattered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορ[v]ά[/v]ς, ἡ[/c].
	• [i]empty, vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c], [p][i]P.[/i][/p] [c]χύδην[/c].
	• [i]off hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἐπιδρομῆς, ἐξ ὑπογυίου[/c].
	• [i]confusedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρδην[/c] ([p][i]Xen.[/i][/p]).
range
	[p]subs.[/p]
	• [i]row, line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ, τάξ[v]ι[/v]ς, ἡ[/c] ; see [i]row.[/i]
	• [i]distance covered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]within range of stones and darts:[/i] [p][i]P.[/i][/p] [c]μέχρι λίθου καὶ ἀκοντίου βολῆς[/c] ([p][i]Thuc.[/i][/p] 5, 65).
	• [i]since the boy ran within range of the javelin:[/i] [p][i]P.[/i][/p] [c]τοῦ παιδὸς ὑπὸ τὴν τοῦ ἀκοντίου φορὰν ὑποδραμόντος[/c] ([i]Antipho.[/i] 121).
	• [i]he is within range of hearing:[/i] [p][i]V.[/i][/p] [c]σύμμετρος γὰρ ὡς κλύειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 84).
	• [i]to within range of hearing:[/i] [p][i]P.[/i][/p] [c]εἰς ἐπήκοον[/c] ([p][i]Xen.[/i][/p]).
	• [i]riding up to within range of hearing:[/i] [p][i]P.[/i][/p] [c]προσελάσαντες ἐξ ὅσου τις ἔμελλεν ἀκούσεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 73).
	• [i]range of vision:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]within range[/i] ([i]of shooting[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντὸς τοξεύμ[v]α[/v]τος[/c].
	• [i]out of range[/i] ([i]of shooting[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω τοξεύμ[v]α[/v]τος[/c].
	• [i]scope:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]range of mountains:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρος, τό[/c].
range
	[p]v. trans.[/p]
	• [i]draw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, συντάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τάσσειν[/c].
	• [i]on which side shall we range ourselves?[/i] [p][i]P.[/i][/p] [c]πρὸς τίνας παραταξόμεθα[/c]; ([p][i]Dem.[/i][/p] 198).
	• [i]range opposite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσειν (τινά τινι[/c]).
	• [i]roam over, traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p]acc.[/p]), [c]ἐπιστρέφεσθαι[/c] ([p]acc.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πολεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λᾶσθαι[/c] ([p]acc.[/p]); see [i]traverse, tread.[/i]
	• [i]range over[/i] ([i]a subject[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]).
	Absol., [i]extend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c].
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, φέρεσθαι[/c], [p][i]V.[/i][/p] [c]φοιτᾶν, στρέφεσθαι, στρωφᾶσθαι, ἐπιστρέφεσθαι[/c]:see [i]wander.[/i]
	• [i]wherefore must I let my eye range everywhere:[/i] [p][i]V.[/i][/p] [c]ὧν οὕνεκʼ ὄμμα πανταχῆ διοιστέον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 265).
rank
	[p]v. trans.[/p]
	• [i]class:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c]; see also [i]reckon.[/i]
	[p]V. intrans.[/p] [i]Rank with, be classed with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν εἰς[/c] ([p]acc.[/p]).
rank
	[p]subs.[/p]
	• [i]condition, station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, ἀξίωμα, τό[/c].
	• [i]high rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, δόξ[v]α[/v], ἡ, εὐδοξία, ἡ[/c].
	• [i]nobility, high birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναιότης, ἡ, τὸ γενναῖον, εὐγένεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]line of soldiers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ί[/v]χες, αἱ[/c], [p][i]P.[/i][/p] [c]παράταξις, ἡ[/c].
	• [i]the front rank: P,[/i] [c]ἡ πρώτη τάξις[/c].
	• [i]be in the front rank,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] [c]πρωτεύειν[/c].
	• [i]rank and file[/i] (as opposed to [i]officers[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἱ στρ[v]α[/v]τιῶται[/c].
	• [i]when he failed to convince either the generals[/i] or [i]the rank and file:[/i] [p][i]P.[/i][/p] [c]ὡς οὐκ ἔπειθεν οὔτε τοὺς στρατηγοὺς οὔτε τοὺς στρατιώτας[/c] ([p][i]Thuc.[/i][/p] 4, 4).
rank
	[p]adj.[/p]
	• [i]ill-smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κοσμος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]luxuriant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]absolute, unadulterated:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἁπλοῦς, εἰλικρινής[/c].
rankle
	[p]v. intrans.[/p]
	• [i]fester:[/i] [p][i]P.[/i][/p] [c]ἑλκοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλκαίνειν[/c].
	[p]Met.[/p], [i]cause annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, δάκνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c].
rankly
	[p]adv.[/p]
	• [i]offensively:[/i] [p][i]P.[/i][/p] [c]ἀηδῶς[/c].
	• [i]luxuriantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
rankness
	[p]subs.[/p]
	• [i]rankness of smell:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σοσμία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c].
	• [i]offensiveness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c].
	• [i]fruitfulness:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([p][i]Xen.[/i][/p]).
rankling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος[/c].
ransack
	[p]v. trans.[/p]
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c].
	• [i]pl[/i]under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν[/c] ; see [i]plunder.[/i]
ransom
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύτρα, τά[/c].
	• [i]payment for recovering a thing:[/i] [p][i]V.[/i][/p] [c]κόμιστρα, τά[/c].
	• [i]ransoming:[/i] [p][i]P.[/i][/p] [c]λύσις, ἡ[/c] ([p][i]Dem.[/i][/p] 107).
	• [i]hold to ransom,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ποινᾶσθαι[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 177).
ransom
	[p]v. trans.[/p]
	• [i]get released:[/i] [p][i]P.[/i][/p] [c]λύεσθαι[/c].
	• [i]release for a ransom.[/i]: [p][i]P.[/i][/p] [c]λυτροῦν, ἀπολύεσθαι, ἀπολυτροῦν[/c].
	• [i]save:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν[/c] ; see [i]save.[/i]
rant
	[p]v. intrans.[/p]
	• [i]boast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν, μέγ[v]α[/v][/c] [c]εἰπεῖν[/c], [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c]; see [i]boast.[/i]
	• [i]talk like a demagogue:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c].
rant
	[p]subs.[/p]
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]μεγαλαυχία, ἡ[/c] ; see [i]boastfulness.[/i]
	• [i]demagogue's talk:[/i] [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c], [p][i]V.[/i][/p] [c]στροφαὶ δημήγοροι, αἱ[/c].
ranter
	[p]subs.[/p]
	• [i]boaster:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]κομπός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 600).
	• [i]demagogue,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δημήγορος ὁ, δημαγωγός, ὁ[/c].
	• [i]be a ranter[/i] ([i]on the stage[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c].
ranting
	[p]adj.[/p]
	• [i]demagogic:[/i] [p][i]Ar.[/i][/p] [c]δημ[v]α[/v]γωγ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]δημήγορος[/c].
rap
	[p]v. trans.[/p]
	see [i]knock.[/i]
rap
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]not a rap[/i] ([i]not at all[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδʼ [v]ἀ[/v]κ[v]α[/v]ρῆ[/c].
rapacious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἅρπαξ[/c] ([p][i]Xen.[/i][/p]).
	• [i]grasping:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]rapacious of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάργ[v]υ[/v]ρος, αἰσχροκερδής[/c] ; see [i]greedy.[/i]
rapaciously
	[p]adv.[/p]
	• [i]graspingly:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
	• [i]insatiably:[/i] [p][i]P.[/i][/p] [c]ἀπλήστως[/c].
rapacity
	[p]subs.[/p]
	• [i]greed:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]insatiability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία[/c].
	• [i]greed of money:[/i] [p][i]P.[/i][/p] [c]φιλοχρηματία, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
rape
	[p]subs.[/p]
	P. and V. [c]ἁρπ[v]α[/v]γή, ἡ[/c], or [p]pl.[/p]
	• [i]abduction:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c].
	• [i]violence to a woman:[/i] [p][i]P.[/i][/p] [c]ὕβρις, ἡ[/c].
rapid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c] ; see [i]quick.[/i]
rapidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκ[v]ύ[/v]της, ἡ[/c].
rapidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ί[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c] ; see [i]quickly.[/i]
rapier
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ί[/v]φος, τό[/c], [p][i]V.[/i][/p] [c]φάσγ[v]α[/v]νον, τό, ἔγχος, τό, κνώδων, ὁ, ἀκμή, ἡ. σ[v]ί[/v]δηρος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c].
	• [i]small sword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c].
rapine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]πόρθησις, ἡ[/c].
rapture
	[p]subs.[/p]
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]χάρμ[v]α[/v], τό[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]possession[/i] ([i]by a god[/i]): [p][i]P.[/i][/p] [c]ἐνθουσιασμός, ὁ, κατοκωχή, ἡ[/c].
rapturous
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]χ[v]α[/v]ρής[/c].
	• [i]zealous, enthusiastic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
	• [i]inspired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεος[/c].
rapturously
	[p]adj.[/p]
	• [i]enthusiastically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c].
rare
	[p]adj.[/p]
	• [i]infrequent:[/i] P. and V. [c]σπ[v]ά[/v]νιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]σπαρνός[/c].
	• [i]opposed to dense:[/i] [p][i]P.[/i][/p] [c]μανός[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]choice.[/i]
	• [i]singular, preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
rarely
	[p]adv.[/p]
	• [i]infrequently:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]seldom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c].
rarity
	[p]subs.[/p]
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]opposed to density:[/i] [p][i]P.[/i][/p] [c]μανότης, ἡ[/c].
rascal
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ, φαρμ[v]α[/v]κός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστ[u]ι[/u]γί[u]α[/u]ς, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i] also [p][i]Ar.[/i][/p]) [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]κόβ[u]α[/u]λος, ὁ[/c] ; see [i]villain.[/i]
rascality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c] ; see [i]villainy.[/i]
rascally
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος, ἐπίτρεπτος, μοχθηρός[/c], [p][i]V.[/i][/p] [c]λεωργός[/c] (also [p][i]Xen.[/i][/p]), [c]παντουργός[/c] ; see [i]villainous.[/i]
rase
	[p]v. trans.[/p]
	see [i]raze.[/i]
rash
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐρύθημα, τό[/c].
rash
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] [c]προπετής, σφοδρός, θαρσαλέος, εὐχερής, ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, σχέτλιος, θερμός, [v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]βουλος, τολμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἰ[/u]τ[v]α[/v]μός[/c], [p][i]V.[/i][/p] [c]θοῦρος, δυσλόγιστος, τλήμων, πάντολμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c].
	• [i]unwary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]ύ[/v]λακτος[/c].
	Of things: [p][i]P.[/i][/p] [c]ἀπερισκεπτος, ἄσκεπτος, ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]βουλος, νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος[/c], [p][i]V.[/i][/p] [c]περισπερχής, ἄκρ[v]ι[/v]τος[/c] ; see [i]reckless.[/i]
	• [i]rash words:[/i] [p][i]V.[/i][/p] [c]νε[u]α[/u]νίαι λόγοι, οἱ[/c].
rashly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προπετῶς, ἀπερισκέπτως, ἀσκέπτως, ἀλογίστως, τολμηρῶς, εὐχερῶς, θαρσαλέως, ἰταμῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, νε[u]α[/u]ν[v]ι[/v]κῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρόνως, ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως[/c].
	• [i]talk rashly,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]λαβροστομεῖν[/c].
rashness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προπέτεια, ἡ, θρασύτης, ἡ, εὐχέρεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]συνεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
	• [i]unwariness:[/i] [p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c].
	• [i]rash act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νευμα, τό, τόλμημα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c] (rare [p][i]P.[/i][/p]).
rasor
	[p]subs.[/p]
	see [i]razor.[/i]
rasp
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥίνη, ἡ[/c] ([p][i]Xen.[/i][/p]).
ratable
	[p]adj.[/p]
	• [i]subject to pay rates:[/i] [p][i]P.[/i][/p] [c]ὑποτελής[/c].
rate
	[p]subs.[/p]
	• [i]assessment:[/i] [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύνταγμα, τό[/c].
	• [i]tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
	• [i]price:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]P.[/i][/p] [c]ὠνή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c], [p][i]V.[/i][/p] [c]τῖμος, ὁ[/c] ; see [i]price.[/i]
	• [i]at the rate of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]at a high rate:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολλῶ[/c]ͅ.
	• [i]rate of interest:[/i] see [i]per cent.[/i]
	• [i]at this rate, as things are going:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτω, οὕτως, ταύτη[/c]ͅ.
	• [i]at any rate:[/i] [c]γε, γοῦν, γε μήν, ἀλλ[v]ά[/v], ἀλλά[/c] . . . [c]γε[/c].
	• [i]rate of motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]speed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c].
rate
	[p]v. trans.[/p]
	• [i]estimate, assess:[/i] [p][i]P.[/i][/p] [c]τάσσειν, συντάσσειν[/c].
	• [i]rate highty, value:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c] ([p]acc.[/p]).
	• [i]reckon, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι[/c]; see [i]consider.[/i]
	• [i]be rated among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελεῖν εἰς[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]συντελεῖν εἰς[/c] ([p]acc.[/p]).
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ; see [i]blame.[/i]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν[/c] ; see [i]abuse.[/i]
rather
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μᾶλλον[/c].
	• [i]i had rather[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλομαι μᾶλλον[/c], or [p][i]V.[/i][/p] [c]βούλομαι[/c] alone ([p][i]Eur.[/i][/p], [i]And.[/i] 351).
	• [i]somewhat:[/i] with [p]adj.[/p] and [p]adv.[/p], use [i]comparative.[/i]
	• [i]rather weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενέστερος[/c].
	• [i]nay rather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μὲν οὖν[/c].
	• [i]let someone come forward and prove to me[/i] or [i]rather to you that I am not speaking the truth:[/i] [p][i]P.[/i][/p] [c]παρελθών τις ἐμοί, μᾶλλον δὲ ὑμῖν δειξάτω ὡς οὐκ ἀληθῆ ταῦτʼ ἐγὼ λέγω[/c] ([p][i]Dem.[/i][/p] 20).
ratification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κύρωσις, ἡ[/c], [p][i]V.[/i][/p] [c]κῦρος, τό[/c].
ratify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν, ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐχέγγυον ποιεῖν[/c].
	• [i]ratify with a nod:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c].
	• [i]ratify by voting:[/i] [p][i]P.[/i][/p] [c]ἐπιχειροτονεῖν[/c].
ratio
	[p]subs.[/p]
	see [i]proportion.[/i]
ratiocination
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c].
ration
	[p]subs.[/p]
	• [i]provisions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c], [p][i]P.[/i][/p] [c]σιτηρέσιον, τό[/c].
rational
	[p]adj.[/p]
	• [i]endowed with reason:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγον ἔχων[/c].
	• [i]sane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων[/c] ; see [i]sane.[/i]
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογος[/c].
rationality
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; see [i]reasonableness.[/i]
rationally
	[p]adv.[/p]
	• [i]sanely:[/i] [p][i]P.[/i][/p] [c]ἐμφρόνως[/c].
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλόγως[/c].
rattle
	[p]subs.[/p]
	• [i]instrument for making a noise:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρότ[v]α[/v]λον, τό[/c] (generally [p]pl.[/p]).
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτύπος, ὁ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ, δοῦπος, ὁ[/c] ([p][i]Xen.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά, κροτησμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
	• [i]a man who talks much:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρότ[v]α[/v]λον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
rattle
	[p]v. trans.[/p]
	• [i]clash together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]), [p][i]V.[/i][/p] [c]κλάζειν[/c] ; see [i]clash.[/i]
	[p]Met.[/p], [i]of talking:[/i] [p][i]P.[/i][/p] [c]παταγεῖν[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 293[sup]D[/sup]).
	• [i]rattle off[/i] (in speaking). [p][i]Ar.[/i][/p] [c]στωμύλλειν[/c] ([p]acc.[/p]) (or [p]mid.[/p]).
raucous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τραχύς[/c] ; see [i]loud.[/i]
ravage
	[p]v. trans.[/p]
	• [i]plunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, λῄζεσθαι, φέρειν[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, διαφορεῖν, λῃστεύειν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]lay waste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῃοῦν, τέμνειν[/c], [p][i]P.[/i][/p] [c]κείρειν, ἀδικεῖν, κακουργεῖν[/c].
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]ruin.[/i]
ravage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή[/c] (or [p]pl.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]πόρθησις, ἡ[/c].
	• [i]laying waste:[/i] [p][i]P.[/i][/p] [c]τμῆσις, ἡ[/c].
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c] ; see [i]ruin.[/i]
ravaged
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c] [p][i]V.[/i][/p] [c]σ[u]υ[/u]λήτωρ, ὁ, πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ[/c].
	• [i]one who ruins:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ, λωβητήρ, ὁ[/c].
rave
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, λυσσᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μαίνεσθαι, π[v]α[/v]ραφρονεῖν, π[v]α[/v]ρ[v]α[/v]νοεῖν, π[v]α[/v]ραλλάσσειν, ἐνθουσιᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἐνθουσιάζειν[/c] ; see [i]be mad,[/i] under [i]mad.[/i]
ravel
	[p]v. trans.[/p]
	see [i]tangle.[/i]
raven
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κόραξ, ὁ[/c].
raven
	[p]subs.[/p]
	• [i]insatiability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
raven
	[p]v. intrans.[/p]
	see [i]hunger.[/i]
ravening
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ὠμηστής, ὠμόσ[u]ι[/u]τος, κοιλογάστωρ[/c].
	• [i]greedy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c], [p][i]V.[/i][/p] [c]λαβρός, [v]ἀ[/v]δηφ[v]ά[/v]γος[/c].
ravenous
	[p]adj.[/p]
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]greedy:[/i] [p][i]V.[/i][/p] [c]λαβρός[/c].
	• [i]ravenous hunger:[/i] [p][i]V.[/i][/p] [c]νῆστις λ[u]ι[/u]μός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 250).
	• [i]be ravenous,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]βουλ[u]ι[/u]μιᾶν[/c].
ravenously
	[p]adv.[/p]
	• [i]insatiably:[/i] [p][i]P.[/i][/p] [c]ἀπλήστως[/c].
	• [i]greedily:[/i] [p][i]V.[/i][/p] [c]λαβρῶς[/c].
ravenousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
ravine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ραγξ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c].
raving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης, ἔμπληκτος, [v]ἀ[/v]πόπληκτος[/c], [p][i]V.[/i][/p] [c]ἐμμ[v]α[/v]νής[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]μάργος[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]μαργῶν, λυσσώδης[/c] ; see [i]mad.[/i]
raving
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]λυσσήμ[v]α[/v]τα, τά[/c] ; see [i]madness.[/i]
ravish
	[p]v. trans.[/p]
	• [i]plunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν[/c] ; see [i]plunder.[/i]
	• [i]seize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, [v]ἀ[/v]φαρπάζειν, διαρπάζειν, λῄζεσθαι[/c]; see also [i]devastate.[/i]
	• [i]entrance, delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c].
	• [i]outrage[/i] ([i]a woman[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταισχύνειν, ὑβρίζειν[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, διολλύναι[/c].
ravisher
	[p]subs.[/p]
	• [i]plunderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]V.[/i][/p] [c]πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ, σ[u]υ[/u]λήτωρ, ὁ[/c].
	• [i]corrupter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c].
ravishing
	[p]adj.[/p]
	• [i]extraining:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, τερπνός[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κύς[/c].
	• [i]soothing:[/i] [p][i]V.[/i][/p] [c]κηλητήριος, θελκτήριος[/c].
ravishingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c] ; see [i]exceedingly.[/i]
ravishment
	[p]subs.[/p]
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, τέρψ[v]ι[/v]ς, ἡ, χ[v]α[/v]ρά, ἡ[/c], [p][i]V.[/i][/p] [c]χαρμονή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]soothing enchantment:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c].
	• [i]outrage, rape:[/i] [p][i]P.[/i][/p] [c]ὕβρις, ἡ[/c].
raw
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠμός[/c].
	• [i]eating raw flesh:[/i] [p][i]V.[/i][/p] [c]ὠμηστής, ὠμόσ[u]ι[/u]τος[/c], [p][i]P.[/i][/p] [c]ὠμοφάγος[/c].
	• [i]raw hides:[/i] [p][i]P.[/i][/p] [c]δέρρεις, αἱ[/c].
	[p]Met.[/p], [i]inclement:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
	• [i]inexperienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]undisciplined:[/i] [p][i]P.[/i][/p] [c]ἄτακτος[/c].
	• [i]raw[/i] ([i]gold[/i]): [p][i]P.[/i][/p] [c]ἄπυρος[/c] ([p][i]Hdt.[/i][/p]).
rawness
	[p]subs.[/p]
	• [i]inexperience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c].
	• [i]want of discipline:[/i] [p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c].
ray
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἀκτ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βολή, ἡ, πέμφιξ, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]flash.[/i]
	• [i]hold out a ray of hope:[/i] [p][i]P.[/i][/p] [c]ὑποφαίνειν μικρὰν ἐλπίδα[/c] ([p][i]Dem.[/i][/p] 379).
rayless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νήλιος, [v]ἀ[/v]ναύγητος, [v]ἀ[/v]φεγγής[/c] [i],[/i] see [i]dark.[/i]
raze
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκάπτειν, συγκ[v]α[/v]τασκάπτειν, κ[v]α[/v]θαιρεῖν, ἐξαιρεῖν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1263).
	• [i]raze to the ground:[/i] [p][i]P.[/i][/p] [c]καθαιρεῖν εἰς ἔδαφος, κατασκάπτειν εἰς ἔδαφος[/c].
razing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ[/c].
razor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]ρον, τό[/c], [p][i]Ar.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ, μ[v]α[/v]χαιρ[v]ί[/v]ς, ἡ[/c].
	• [i]carry a razor,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ξ[v]υ[/v]ροφορεῖν[/c].
razor-case
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ξ[v]υ[/v]ροδόκη, ἡ[/c].
reach
	[p]v. trans.[/p]
	• [i]arrive at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι (εἰς[/c], or [c]ἐπ[v]ί[/v][/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]εἰσ[v]α[/v]φικνεῖσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p] alone), [c]ἥκειν (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] also [p]acc.[/p] alone), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι (εἰς[/c], [p]acc.[/p], or [p]acc.[/p] alone), [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[u]ά[/u]νειν (εἰς[/c], [p]acc.[/p] or [p]acc.[/p] alone), [c]ἐξικνεῖσθαι (εἰς[/c], [p]acc.[/p], [c]ἐπ[v]ί[/v][/c], [p]acc.[/p], [c]πρός[/c], [p]acc.[/p], or [p]acc.[/p] alone).
	• [i]gain:[/i] [p][i]P.[/i][/p] [c]λαμβάνεσθαι[/c] ([p]gen.[/p]), [c]ἀντιλαμβάνεσθαι[/c] ([p]gen.[/p]); see under [i]gain.[/i]
	Used [p]absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξήκειν, ἐφήκειν[/c], [p][i]V.[/i][/p] [c]προσήκειν[/c].
	• [i]reach with a missile:[/i] [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]), [c]διικνεῖσθαι[/c] ([i]absol[/i]).
	• [i]touch, affect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]touch.[/i]
	• [i]attain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p] or [p]acc.[/p]), [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐφικνεῖσθαι[/c] ([p]gen.[/p]); see [i]attain.[/i]
	[p]V. intrans.[/p] [i]Extend[/i] ([i]of territory, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]καθήκειν, διήκειν, ἐφικνεῖσθαι, προσήκειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]reach down to:[/i] [p][i]P.[/i][/p] [c]καθίεσθαι πρός[/c] ([p]acc.[/p]).
	• [i]cover a distance:[/i] [p][i]P.[/i][/p] [c]ἐπέχειν[/c] ([p][i]Thuc.[/i][/p] 2, 77).
	• [i]if our money reach so far[/i] ([i]be sufficient[/i]): [p][i]P.[/i][/p] [c]ἂν ἐξικνῆται τὰ ἡμέτερα χρήματα[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 311[sup]D[/sup]).
	• [i]reach out, extend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν, ἐκτείνειν, ὀρέγειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]reach out after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρέγεσθαι[/c] ([p]gen.[/p]).
	• [i]reach safely:[/i] see under [i]safely.[/i]
reach
	[p]subs.[/p]
	• [i]range of a missile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]power, capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]beyond the reach of[/i] [p]prep.[/p]:use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]).
	• [i]in reach of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός[/c] ([p]gen.[/p]).
	• [i]in the reach of, in the power of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] [p]dat.[/p]).
	• [i]within reach, ready to hand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
	• [i]reach[/i] ([i]of a river[/i]), [p]subs.[/p]: [p][i]P.[/i][/p] [c]κέρας, τό[/c].
reaction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιστροφή, ἡ[/c] ([p][i]Thuc.[/i][/p] 3, 71).
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 388[sup]E[/sup]).
reactionary
	[p]adj.[/p]
	• [i]mischievous, harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c], [p][i]P.[/i][/p] [c]βλαβερός, ἀνεπιτήδειος[/c].
	• [i]the reactionary party:[/i] use [p][i]P.[/i][/p] [c]οἱ ὀλίγοι[/c].
read
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γιγνώσκειν[/c].
	• [i]read one thing beside another:[/i] [p][i]P.[/i][/p] [c]παραναγιγνώσκειν (τί τινι[/c]).
	• [i]recite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c].
	• [i]i am no prophet to read riddles aright:[/i] [p][i]V.[/i][/p] [c]οὐ μάντις εἰμι τἀφανῆ γνώναι σαφῶς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 346).
readily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἑτοίμως, προχείρως[/c].
	• [i]gladly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσμένως[/c]. [i]and[/i] [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]ὀξέως[/c].
	• [i]intelligently:[/i] [p][i]P.[/i][/p] [c]εὐμαθῶς[/c].
	• [i]off hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c], [p][i]P.[/i][/p] [c]ἐξ ἑτοίμου[/c].
	• [i]easily, lightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐμ[v]α[/v]ρῶς[/c] ([p][i]Plat.[/i][/p]), [c]εὐπετῶς[/c], [p][i]V.[/i][/p] [c]κούφως, διʼ εὐπετείας[/c]. [p][i]P.[/i][/p] [c]εὐχερῶς[/c].
readiness
	[p]subs.[/p]
	• [i]a being ready:[/i] [p][i]P.[/i][/p] [c]ἑτοιμότης, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]proneness:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
	• [i]quickness of intelligence:[/i] [p][i]P.[/i][/p] [c]εὐμάθεια, ἡ, ὀξύτης, ἡ[/c].
	• [i]ease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c].
	• [i]be in readiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος εἶναι, π[v]α[/v]ρεσκευάσθαι[/c] ([p]perf. infin. pass.[/p] [c]παρασκευάζειν[/c]).
reading
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνάγνωσις, ἡ[/c].
ready
	[p]adj.[/p]
	• [i]prepared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος, εὐτρεπής[/c].
	• [i]make ready, v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευάζειν[/c] (or [p]mid.[/p]); see [i]prepare.[/i]
	• [i]willing,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος[/c].
	• [i]be ready,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]εὐτρεπῶς ἔχειν[/c].
	• [i]ready for:[/i] [p][i]V.[/i][/p] [c]πρόχειρος[/c] ([p]dat.[/p]).
	• [i]ready to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]πρόχειρος[/c] ([p]infin.[/p]).
	• [i]be ready to,[/i] [p]v.[/p]: use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c] ([p]infin.[/p]).
	• [i]at hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος, ἑτοῖμος[/c].
	• [i]quick in intelligence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p]
	• [i]unhesitating:[/i] [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c].
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος, εὔπορος[/c] ; see [i]easy.
	A ready tongue:[/i] [p][i]V.[/i][/p] [c]εὔτροχος γλῶσσα, ἡ[/c].
	• [i]too ready with reproaches:[/i] [p][i]V.[/i][/p] [c]ἄγαν προνωπὴς εἰς τὸ λοιδορεῖν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 729).
real
	[p]adj.[/p]
	• [i]genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός, ἀκίβδηλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c] ; see [i]true.[/i]
	• [i]real property:[/i] [p][i]P.[/i][/p] [c]φανερὰ οὐσία, ἡ[/c].
	• [i]property in real estate:[/i] [p][i]P.[/i][/p] [c]οὐσία ἔγγειος, ἡ[/c].
realise
	[p]v. trans.[/p]
	• [i]perceive, feel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]perceive.[/i]
	• [i]picture to oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]).
	• [i]achieve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεργάζεσθαι, πράσσειν[/c] ; see [i]achieve, accomplish.[/i]
	• [i]correspond with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ([p]dat.[/p]).
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]); see [i]equal.[/i]
	• [i]understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]understand, perceive.[/i]
	• [i]turn into money:[/i] [p][i]P.[/i][/p] [c]ἐξαργυρίζειν[/c].
reality
	• [i]real existence:[/i] [p][i]P.[/i][/p] [c]οὐσία, ἡ[/c].
	• [i]truth:[/i] [p][i]V.[/i][/p] [i]and[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c] ; see [i]ideal.[/i]
	• [i]in reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ, [i]as opposed to[/i] [c]λόγω[/c]ͅ, [i]nominally.[/i]
	• [i]such friends have the semblance not the reality[/i] ([i]of friendship[/i]) [i]who are not friends in time of trouble:[/i] [p][i]V.[/i][/p] [c]ὄνομα γὰρ ἔργον δʼ οὐκ ἔχουσιν οἱ φίλοι οἱ μὴ[/c] ʼ[c]πι ταῖσι συμφοραῖς ὄντες φίλοι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 454).
really
	[p]adv.[/p]
	• [i]genuinely:[/i] [p][i]P.[/i][/p] [c]ἀληθινῶς, ἀκιβδήλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνησίως[/c].
	• [i]as opposed to nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ, [p][i]V.[/i][/p] [c]ἔργοις[/c].
	• [i]indeed, truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὄντως[/c], [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]ὄντι[/c], [p][i]V.[/i][/p] [c]ἐτητύμως[/c] ; see [i]truly.[/i]
	• [i]is it so?[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθές[/c];
realm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
reap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερίζειν[/c],[p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μᾶν[/c], [p][i]P.[/i][/p] [c]ἐκθερίζειν[/c].
	• [i]reap the fruits of[/i] ([i]as reward[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρποῦσθαι, ἐκκαρποῦσθαι[/c] ([p][i]Thuc.[/i][/p] 5, 28), [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπαυρέσθαι[/c] ([p]gen.[/p]) ([p]2nd aor. mid.[/p] of [c]ἐπαυρίσκειν), καρπίζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 432).
	• [i]you have reaped the fruits of his complaisance:[/i] [p][i]P.[/i][/p] [c]τῆς φιλανθρωπίας τοὺς καρπούς κεκόμισθε[/c] ([p][i]Dem.[/i][/p] 304).
	• [i]reap a harvest:[/i] [c]καρπὸν θερίζειν[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 260[sup]D[/sup]), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]μᾶν θέρος[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μᾶν θέρος, [v]ἀ[/v]μᾶσθαι θέρος[/c].
	• [i]that Greece may prosper and ye may reap the fruits of your resolve:[/i] [p][i]V.[/i][/p] [c]ὡς ἂν ἡ μὲν Ἑλλὰς εὐτυχῆ[/c]ͅ [c]ὑμεῖς δʼ ἔχηθʼ ὁμοῖα τοῖς βουλεύμασιν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 330).
reaper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεριστής, ὁ[/c].
reaping
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
rear
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ὄπισθεν[/c] ([p]contracted[/p] [c]τοὔπισθεν[/c]).
	• [i]those behind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ὄπισθεν, οἱ ὕστ[v]α[/v]τοι[/c].
	• [i]the rear of an army:[/i] use also [p][i]P.[/i][/p] [c]οὐρά, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]in the rear:[/i] [p][i]P.[/i][/p] [c]κατὰ νώτου[/c].
	• [i]one who brings up the rear:[/i] [p][i]P.[/i][/p] [c]οὐραγός, ὁ[/c] ([p][i]Xen.[/i][/p]).
rear
	[p]v. trans.[/p]
	• [i]raise up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]); see [i]raise.[/i]
	• [i]lift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see [i]lift.[/i]
	• [i]bring up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c] (or [p]mid.[/p]), [c]ἐκτρέφειν, παιδεύειν, ἐκπαιδεύειν[/c].
	• [i]bring up an orphan:[/i] [p][i]V.[/i][/p] [c]ορφ[v]α[/v]νεύειν[/c] ([p]acc.[/p]).
	• [i]be reared in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρέφεσθαι[/c] ([p]dat.[/p]).
	• [i]be reared with[/i] ([i]another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρέφεσθαι[/c]. ([p]dat.[/p]), [c]σ[v]υ[/v]νεκτρέφεσθαι[/c] ([p]dat.[/p]).
	• [i]beget:[/i] see [i]beget.[/i]
	• [i]rear[/i] ([i]cattle, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c].
	[p]V. intrans.[/p] [i]Of a horse:[/i] [p][i]P.[/i][/p] [c]ἐξόλλεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χαιτίζειν[/c].
rear-guard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀπισθοφύλακες, οἱ[/c] ([p][i]Xen.[/i][/p]).
	• [i]be the rear-guard,[/i] [p]v.[/p]:[p][i]P.[/i][/p] [c]ὀπισθοφυλακεῖν[/c] ([p][i]Xen.[/i][/p]).
rearing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, παιδεία, ἡ[/c] ; see also [i]begetting.[/i]
	• [i]rearing of children:[/i] [p][i]P.[/i][/p] [c]παιδοτροφία, ἡ[/c].
	• [i]rearing of horses:[/i] [p][i]P.[/i][/p] [c]ἱπποτροφία, ἡ[/c].
	• [i]debt due for one's rearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφεῖα, τά[/c].
	• [i]yet she would but pay to the dead the debt due for her rearing:[/i] [p][i]V.[/i][/p] [c]καὶ μὴν τίνοι γʼ ἂν τῆ[/c]ͅ [c]τεθνηκυία[/c]ͅ [c]τροφάς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 109).
rearward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοὔπισθεν[/c].
reason
	[p]subs.[/p]
	• [i]rational faculty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; use [i]mind.[/i]
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἴτιον, τό[/c].
	• [i]plea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ[/c].
	• [i]in reason:[/i] see [i]reasonably.[/i]
	• [i]anything in reason:[/i] [p][i]P.[/i][/p] [c]ὁτιοῦν τῶν δυνατῶν[/c].
	• [i]it stands to reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκός (ἐστι), εὔλογόν (ἐστι[/c]).
	• [i]by reason of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]), [c]οὕνεκα[/c] ([p]gen.[/p]), sometimes in [p][i]P.[/i][/p] [c]παρά[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 545).
	• [i]for what reason?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ί[/v][/c]; [c]τοῦ χ[v]ά[/v]ρ[v]ι[/v]ν[/c]; [p][i]V.[/i][/p] [c]ἐκ τ[v]ί[/v]νος λόγου[/c]; see [i]why.[/i]
	• [i]for no reason:[/i] [p][i]V.[/i][/p] [c]ἐξ οὐδένος λόγου[/c].
	• [i]for other reasons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c].
	• [i]for many reasons we may expect victory:[/i] [p][i]P.[/i][/p] [c]κατὰ πολλὰ εἰκὸς ἐπικρατῆσαι[/c] ([p][i]Thuc.[/i][/p]).
reason
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c], [p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c].
	• [i]reason rightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς γιγνώσκειν[/c].
reasonable
	[p]adj.[/p]
	• [i]possessed of reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγον ἔχων[/c].
	• [i]sane:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων[/c] ; see [i]sane, sensible.[/i]
	• [i]probable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκώς[/c].
	• [i]fair, equitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, εὔλογος[/c].
	• [i]we should now be finding Philip more reasonable and far humbler:[/i] [p][i]P.[/i][/p] [c]ῥᾴονι καὶ πολύ ταπεινοτέρω[/c]ͅ [c]νῦν ἂν ἐχρώμεθα Φιλίππω[/c]ͅ ([p][i]Dem.[/i][/p] 11).
	• [i]it is not reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ λόγον ἔχει[/c].
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]at the most reasonable price possible:[/i] [p][i]P.[/i][/p] [c]ὡς ἀξιώτατον[/c] ([p][i]Lys.[/i][/p]).
reasonableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c].
reasonably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλόγως, εἰκότως[/c].
	• [i]equitably:[/i] [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
reasoned
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογιστής, ὁ[/c].
reasoning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]ratiocination:[/i] [p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c].
reassure
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c], [p][i]P.[/i][/p] [c]παραθαρσύνειν[/c] ; see [i]encourage, comfort.[/i]
reave
	[p]v. trans.[/p]
	see [i]bereave.[/i]
rebel
	[p]subs.[/p]
	Use [i]P,[/i] [c]ὁ ἀφεστηκώς[/c] ([p]perf. part.[/p] [c]ἀφιστάναι[/c]), or use [p]pl.[/p] [c]οἱ στασιάζοντες[/c].
	• [i]i saw not that I was rearing two pests and rebels against my throne.[/i] [p][i]V.[/i][/p] [c]οὐδʼ ἐμάνθανον τρέφων δύʼ ἄτα κἀπαναστάσεις θρόνων[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 532).
rebel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀφίστασθαι, μεθίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c]; see [i]revolt.[/i]
	• [i]incite to rebel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]join in rebellion:[/i] [p][i]P.[/i][/p] [c]συναφίστασθαι[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]be disobedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειθεῖν[/c].
	• [i]rebel against:[/i] [p]lit.[/p] or [p]met.[/p], [p][i]P.[/i][/p] [c]ἀφίστασθαι[/c] ([p]gen.[/p]).
	• [i]disobey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειθεῖν[/c] ([p]dat.[/p]); see [i]disobey.[/i]
	• [i]rise against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c] ([p]dat.[/p]).
rebellion
	[p]subs.[/p]
	• [i]revolt:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νάστ[v]α[/v]σις[/c].
	• [i]factiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς[/c].
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τὸ μὴ κλύειν[/c].
rebellious
	[p]adj.[/p]
	• [i]factious:[/i] [p][i]P.[/i][/p] [c]στασιωτικός, στασιαστικός[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής[/c] ; see [i]disobedient.[/i]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθρός, δύσνους, δυσμενής[/c].
rebelliously
	[p]adv.[/p]
	• [i]factiously:[/i] [p][i]P.[/i][/p] [c]στασιαστικῶς[/c].
rebelliousness
	[p]subs.[/p]
	• [i]factiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]contentiousness:[/i] [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c] ; see also [i]disobedience.[/i]
rebound
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
	• [i]glance aside:[/i] [p][i]P.[/i][/p] [c]ἀπολισθάνειν[/c], [p][i]V.[/i][/p] [c]ἐξολισθ[v]ά[/v]νειν[/c].
rebuff
	[p]v. trans.[/p]
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c].
	• [i]affront:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
rebuff
	[p]subs.[/p]
	• [i]affront:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
rebuild
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν, [v]ἀ[/v]νιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀνοικοδομεῖν[/c].
rebuke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπιπλήσσειν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of thing), [c]ψέγειν[/c], [p][i]P.[/i][/p] [c]καταμέμφεσθαι, κακίζειν, ἐπιτιμᾶν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of thing), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c].
rebuke
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c].
rebut
	[p]v. trans.[/p]
	• [i]clear from oneself[/i] ([i]accusation, etc.[/i]): [p][i]P.[/i][/p] [c]ἀπολύεσθαι[/c] ([p]acc.[/p]).
	• [i]disprove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
recall
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνακαλεῖν, μετακαλεῖν[/c].
	• [i]recall from banishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c].
	• [i]recall to life, raise from the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see under [i]raise.[/i]
	• [i]recall[/i] ([i]to another's mind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν (τινά τι[/c], or [c]τινά τινος[/c]); see [i]remind.[/i]
	• [i]remember:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]remember.[/i]
	• [i]i recalled some ancient memory:[/i] [p][i]V.[/i][/p] [c]μνήμην παλαιὰν ἀνεμετρησάμην τινά[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 250).
	• [i]recant:[/i] see [i]recant.[/i]
recall
	[p]subs.[/p]
	• [i]of exiles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]θοδος, ἡ[/c].
recant
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνατίθεσθαι, μετατίθεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see [i]retract.[/i]
recantation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παλινῳδία,ἡ[/c].
recapitulate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπαναλαμβ[v]ά[/v]νειν, ἀναλαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μετεῖσθαι[/c].
recapitulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπάνοδος, ἡ[/c].
recast
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπλάσσειν[/c].
recede
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χωρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c].
	• [i]of an inundation:[/i] [p][i]P.[/i][/p] [c]ὑπονοστεῖν[/c].
	• [i]yield:[/i] see [i]yield.[/i]
	• [i]i do not recede from my position:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐξίσταμαι[/c] ([p][i]Thuc.[/i][/p] 2, 61).
receding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄψορρος[/c].
receipt
	[p]subs.[/p]
	• [i]quittance:[/i] [p][i]P.[/i][/p] [c]ἄφεσις, ἡ[/c].
	• [i]act of receiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆψις, ἡ[/c].
	• [i]receipt of money:[/i] [p][i]V.[/i][/p] [c]ἀργύρου λ[v]α[/v]βή, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 935).
	• [i]receipts, revenue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμμα, τό[/c], [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
	• [i]receipt and expenditure:[/i] [p][i]P.[/i][/p] [c]λῆμμα καὶ ἀνάλωμα[/c].
receive
	[p]v. trans.[/p]
	• [i]take:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, λαμβ[v]ά[/v]νειν[/c].
	• [i]receive from another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαμβ[v]ά[/v]νειν, ἐκλαμβ[v]ά[/v]νειν, π[v]α[/v]ρ[v]α[/v]λαμβ[v]ά[/v]νειν, ἐκδέχεσθαι, [v]ἀ[/v]ποδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δέχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δέχεσθαι[/c].
	• [i]if there were another channel to receive[/i] ([i]the water[/i]) [i]again:[/i] [p][i]P.[/i][/p] [c]εἰ ἦν χαράδρα πάλιν ὑποδεχομένη[/c] ([p][i]Dem.[/i][/p] 1277).
	• [i]accept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, [v]ἀ[/v]ποδέχεσθαι, ἐκδέχεσθαι, ἐνδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c].
	• [i]win for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι κομίζεσθαι[/c]; see [i]win.[/i]
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c].
	• [i]receive with hospitality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξενίζειν, ξενοδοκεῖν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c] ([p]mid.[/p]).
	• [i]admit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσδέχεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεισδέχεσθαι[/c]:see [i]admit.[/i]
	• [i]receive[/i] ([i]a wound[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
	• [i]receive[/i] ([i]a suggestion[/i]) [i]entertain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι[/c].
	• [i]receive beforehand:[/i] [p][i]P.[/i][/p] [c]προλαμβ[v]ά[/v]νειν[/c].
	• [i]receive in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν[/c].
	• [i]receive in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἀνταπολαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δέχεσθαι[/c].
received
	[p]adj.[/p]
	• [i]generally received:[/i] use [i]current.[/i]
recent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός, πρόσφ[v]α[/v]τος[/c]. [p][i]P.[/i][/p] [c]ὑπόγυιος[/c]. [p][i]V.[/i][/p] [c]ποταίνιος[/c].
recently
	[p]adv.[/p]
	• [i]just now:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρτ[v]ι[/v], ἀρτίως, νῦν, νέον, νεωστ[v]ί[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c], [p][i]V.[/i][/p] [c]ἁρμοῖ[/c].
receptacle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοχή, ἡ[/c], [p][i]P.[/i][/p] [c]ὑποδοχή, ἡ, δεξαμενή, ἡ[/c] ; see also [i]vessel.[/i]
reception
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c], [p][i]V.[/i][/p] [c]προσδέγμ[v]α[/v]τα, τά[/c].
	• [i]welcome, entertainment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c] ; see [i]hospitality.[/i]
receptive
	[p]adj.[/p]
	• [i]impressionable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
recess
	[p]subs.[/p]
	• [i]corner:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]χός, ὁ[/c] ([p][i]Thuc.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
recipient
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ δεχόμενος[/c].
reciprocal
	[p]adj.[/p]
	see [i]mutual.[/i]
reciprocate
	[p]v. trans.[/p]
	• [i]give in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
reciprocity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀντιπεπονθός[/c] ([p][i]Aristotle[/i][/p]).
recital
	[p]subs.[/p]
	• [i]reading:[/i] [p][i]P.[/i][/p] [c]ἀνάγνωσις, ἡ[/c].
	• [i]account, report:[/i] [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c] ; see [i]description.[/i]
recitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαψῳδία, ἡ[/c].
	• [i]the art of recitation: P,[/i] [c]ἡ ῥαψῳδική[/c].
recite
	[p]v. trans.[/p]
	• [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι[/c]; see [i]describe.[/i]
	• [i]report:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παγγέλλειν[/c].
	• [i]rehearse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, ὑμνεῖν[/c].
	• [i]read:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γιγνώσκειν[/c].
	• [i]repeat by heart:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥαψῳδεῖν[/c] ([p]absol.[/p] or [p]acc.[/p]).
reciter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαψῳδός, ὁ[/c].
reck of
	[p]v. trans.[/p]
	see [i]heed.[/i]
reckless
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] [c]προπετής, σφοδρός, θαρσαλέος, εὐχερής, ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[v]ύ[/v]ς, σχέτλιος, τολμηρός, [v]ἀ[/v]σύνετος, [v]ἄ[/v]βουλος, θερμός[/c], [p][i]V.[/i][/p] [c]θοῦρος, πάντολμος, δυσλόγιστος, τλήμων[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]βολος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἰ[/v]τ[v]α[/v]μός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c].
	Of things: [p][i]P.[/i][/p] [c]ἄσκεπτος, ἀπερίσκεπτος, ἀλόγιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος, περισπερχής[/c] ; see [i]rash.[/i]
	• [i]reckless accusations:[/i] [p][i]P.[/i][/p] [c]τολμηραὶ κατηγορίαι[/c].
	• [i]reckless of, heedless of:[/i] [p][i]P.[/i][/p] [c]ἀμελής[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄφροντις[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]unsparing of:[/i] [p][i]P.[/i][/p] [c]ἀφειδής[/c] ([p]gen.[/p]).
	• [i]be reckless of[/i] ([i]unsparing of[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φειδεῖν[/c] ([p]gen.[/p]).
recklessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προπετῶς, ἀσκέπτως, ἀπερισκέπτως, ἀλογίστως, τολμηρῶς, θαρσαλέως, ἰταμῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρόνως, ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
	• [i]thoughtlessly:[/i] [p][i]P.[/i][/p] [c]εὐχερῶς, ῥᾳδίως[/c].
recklessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προπέτεια, ἡ, θρασύτης, ἡ, εὐχέρεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c] ; see [i]rashness.[/i]
reckon
	[p]v. trans.[/p]
	• [i]count, number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖν, δι[v]α[/v]ριθμεῖν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐξαριθμεῖν[/c], [p][i]V.[/i][/p] [c]πεμπάζειν[/c].
	• [i]calculate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c].
	• [i]hold, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, νομίζειν[/c] ; see [i]consider.[/i]
	• [i]reckon among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ριθμεῖν (ἐν[/c] [p]dat.[/p] or [c]μετ[v]ά[/v][/c] [p]gen.[/p]).
	• [i]be reckoned among:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμεῖσθαι[/c] ([p]gen.[/p] or [c]ἐν[/c] [p]dat.[/p]); see [i]count.[/i]
	• [i]reckon in, include in reckoning:[/i] [p][i]P.[/i][/p] [c]προσλογίζεσθαι[/c].
	• [i]reckon on, trust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]).
	• [i]expect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν, προσδέχεσθαι[/c].
	• [i]when war comes to the city's vote no one longer reckons on his own death:[/i] [p][i]V.[/i][/p] [c]ὅταν γὰρ ἔλθη[/c]ͅ [c]πόλεμος εἰς ψῆφον πόλεως οὐδεὶς ἔθʼ αὑτοῦ θάνατον ἐκλογίζεται[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 481).
	• [i]reckon up:[/i] [p][i]P.[/i][/p] [c]ἀναλογίζεσθαι, ἀναριθμεῖσθαι, καταριθμεῖσθαι[/c]; or use [i]reckon.[/i]
	• [i]reckon with.[/i]
	• [i]but if you conquer you have the son of Peleus to reckon with:[/i] [p][i]V.[/i][/p] [c]νικῶν δʼ ἔφεδρον παῖδʼ ἔχεις τὸν Πηλέως[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 119).
reckoner
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογιστής, ὁ[/c].
reckoning
	[p]subs.[/p]
	• [i]calculation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]expectation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
	• [i]in sooth much have my hopes baulked me of my reckoning:[/i] [p][i]V.[/i][/p] [c]ἦ πολύ με δόξης ἐξέπαισαν ἐλπίδες[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 460).
	• [i]be out of one's reckoning,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λᾶσθαι[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 23); see [i]err.[/i]
	• [i]punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ, ζημία, ἡ[/c].
reclaim
	[p]v. trans.[/p]
	([i]Land[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νημεροῦν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἐξημεροῦν, κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c].
	• [i]civilise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c].
	• [i]get back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πολύζεσθαι[/c].
	• [i]ask back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιτεῖν[/c].
recline
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	[p]V. intrans.[/p] [i]Lie down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c].
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]lie down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κεῖσθαι[/c].
	• [i]a cloak soft to recline on:[/i] [p][i]Ar.[/i][/p] [c]σισύρα ἐγκατακλινῆναι μαλθακή[/c] ([i]Av.[/i] 122).
recluse
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
recognise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, ἐπ[v]ι[/v]γιγνώσκειν, γνωρίζειν[/c], [p][i]P.[/i][/p] [c]ἀναγνωρίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]γιγνώσκειν[/c].
	• [i]perceive, discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]γνωρίζειν[/c].
	• [i]confess:[/i] see [i]confess.[/i]
recognisable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγνωστος, εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]).
recognised
	[p]adj.[/p]
	• [i]admitted, confessed: P,[/i] [c]ὁμολογούμενος[/c].
recognition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγνώρισις, ἡ[/c].
	• [i]from fear I failed in recognition of your face:[/i] [p][i]V.[/i][/p] [c]ἔκ τοι δείματος δυσγνωσίαν εἶχον προσώπου[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 767).
	• [i]gratitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]in recognition of:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
recoil
	[p]v. intrans.[/p]
	• [i]spring back:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
	• [i]recoil from[/i] (with [p]subs.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]shrink from.[/i]
	• [i]recoil from[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [c]φεύγειν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]infin.[/p]).
	• [i]recoil[/i] ([i]on one's own head[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, τρέπεσθαι[/c].
	• [i]make to recoil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c].
recollect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]), [c]μνημονεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]remember.[/i]
recollection
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνάμνησις, ἡ[/c].
	• [i]remembrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c], [p][i]V.[/i][/p] [c]μνῆστις, ἡ[/c].
recommend
	[p]v. trans.[/p]
	• [i]advise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν (τί τινι), π[v]α[/v]ραινεῖν (τί τινι), ἐξηγεῖσθαι (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτ[v]ί[/v]θεσθαι (τί τινι). εἰσηγεῖσθαι (τί τινι[/c]).
	• [i]recommend[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]), [c]π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]P.[/i][/p] [c]ὑποτίθεσθαι[/c] ([p]dat.[/p] and [p]infin.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p] and [p]infin.[/p]), [c]ἐπαινεῖν[/c] ([p]acc.[/p] or [p]dat.[/p] and [p]infin.[/p]) [i],[/i] [c]βουλεύειν[/c] ([p]dat.[/p] and [p]infin.[/p]).
	• [i]introduce[/i] ([i]a person[/i]): [p][i]P.[/i][/p] [c]συνιστάναι, προξενεῖν[/c] ; see [i]a introduce.[/i]
	• [i]recommend oneself to[/i] ([i]a person[/i]): use [c]εὐνοϊκῶς διατιθέναι (τινά[/c]).
	• [i]the case thus put has something to recommend it:[/i] [p][i]P.[/i][/p] [c]ἔστι τοῦτο οὑτωσὶ μὲν ἀκοῦσαι λόγον τινʼ ἔχον[/c] ([p][i]Dem.[/i][/p] 462).
recommendation
	[p]subs.[/p]
	• [i]recommending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ[/c] ; see [i]advice.[/i]
	• [i]good will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]praise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπαινος, ὁ[/c].
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος, τό[/c].
recompense
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μισθός, ὁ[/c] ; see [i]punishment, reward.[/i]
recompense
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c].
	• [i]requite with evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι, ἀντ[v]α[/v]μύνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c]; see also [i]punish.[/i]
	• [i]benefit in return:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντʼ εὖ ποιεῖν[/c] ([p]acc.[/p]).
	• [i]compensate for, make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
reconcile
	[p]v. trans.[/p]
	• [i]reconcile[/i] ([i]persons[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλάσσειν, διαλλάσσειν[/c], [p][i]P.[/i][/p] [c]συνάγειν, συμβιβάζειν, διαλύειν[/c] ([p][i]Dem.[/i][/p] 555).
	• [i]be reconciled to:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταλλάσσεσθαι[/c] ([p]dat.[/p]).
	• [i]help to reconcile:[/i] [p][i]P.[/i][/p] [c]συνδιαλλάσσειν[/c].
	• [i]reconcile[/i] ([i]differences[/i]): [p][i]P.[/i][/p] [c]διαλύειν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]λύεσθαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 1679); see [i]settle.[/i]
	• [i]reconcile[/i] ([i]difficulties[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ί[/v]θεσθαι[/c], or substitute [c]κ[v]α[/v]λῶς[/c] for [c]εὖ[/c].
	• [i]how must I reconcile these things?[/i] [p][i]V.[/i][/p] [c]ποῦ χρὴ τίθεσθαι ταῦτα[/c]; ([p][i]Soph.[/i][/p], [i]Phil.[/i] 451).
	• [i]reconcile oneself to:[/i] see [i]endure.[/i]
reconciler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαλλακτής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c].
reconciliation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ, διαλλ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
recondite
	[p]adj.[/p]
	see [i]abstruse.[/i]
reconnaisance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c], [p][i]P.[/i][/p] [c]προσκοπή, ἡ[/c].
reconnoitre
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν, θεᾶσθαι, κ[v]α[/v]τοπτεύειν[/c] ([p][i]Xen.[/i][/p]).
reconnoitring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c].
	• [i]for the purpose of reconnoitring:[/i] [p][i]P.[/i][/p] [c]κατὰ θέαν[/c].
	• [i]reconnoitring-party:[/i] [p][i]P.[/i][/p] [c]πρόσκοποι, οἱ[/c] ([p][i]Xen.[/i][/p]).
reconsider
	[p]v. trans.[/p]
	• [i]examine again:[/i] [p][i]P.[/i][/p] [c]ἐπανασκοπεῖν[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] [c]μετατίθεσθαι[/c]; see [i]repent.[/i]
reconsideration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναλογισμός, ὁ[/c].
reconstruct
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c] ; see [i]rebuild.[/i]
record
	[p]subs.[/p]
	• [i]memorial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημόσ[v]υ[/v]νον, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c] [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
	• [i]worthy of record:[/i] [p][i]P.[/i][/p] [c]ἀξιομνημόνευτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος μνήμης[/c].
	• [i]register:[/i] [p][i]P.[/i][/p] [c]ἀπογραφή, ἡ, λεύκωμα, τό[/c].
	• [i]tables on which treaties, etc., were recorded:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στῆλαι, αἱ[/c].
	• [i]records, archives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ, γράμμ[v]α[/v]τα, τά[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
	• [i]feat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γώνισμα, τό[/c].
record
	[p]v. trans.[/p]
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι, λέγειν[/c] ; see [i]narrate.[/i]
	• [i]mention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] of [c]μιμνήσκειν[/c]) ([p]gen.[/p] or [c]περ[v]ί[/v][/c] [p]gen.[/p]); see [i]mention.[/i]
	• [i]write down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν, ἐγγρ[v]ά[/v]φειν[/c], [p][i]V.[/i][/p] [c]δελτοῦσθαι[/c].
	• [i]record my words on the tablets of your mind:[/i] [p][i]V.[/i][/p] [c]θὲς δʼ ἐν φρενὸς δέλτοισι τοὺς ἐμοὺς λόγους[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]know this and record it in your mind:[/i] [p][i]V.[/i][/p] [c]ταῦτʼ ἐπίστω καὶ γράφου φρενῶν ἔσω[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1325).
	• [i]record[/i] ([i]it[/i]) [i]on the unforgetting tablets of your mind:[/i] [p][i]V.[/i][/p] [c]ἐγγράφου σὺ μνήμοσιν δέλτοις φρενῶν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 789).
recorder
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
recording
	[p]adj.[/p]
	• [i]mindful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
recount
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι, φράζειν, ἐξειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν, π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]).
	• [i]recount to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c].
	• [i]recount in order:[/i] [p][i]V.[/i][/p] [c]στοιχηγορεῖν[/c].
recoup
	[p]v. trans.[/p]
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c]; see [i]compensate.[/i]
recourse
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναφορά, ἡ[/c].
	• [i]have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]).
	• [i]have you recourse to dumb witnesses?[/i] [p][i]V.[/i][/p] [c]εἰς τοὺς ἀφώνους μάρτυρας φεύγεις[/c]; ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1076).
recover
	[p]v. trans.[/p]
	• [i]get back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]πολαμβ[v]ά[/v]νειν, [v]ἀ[/v]νακτᾶσθαι, κομίζεσθαι[/c] ([p][i]V.[/i][/p] also [p]act.[/p]), [c][v]ἀ[/v]ν[v]α[/v]σώζεσθαι[/c], [p][i]P.[/i][/p] [c]ἀνακομίζεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πολάζυσθαι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 911).
	• [i]rescue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]σώζειν[/c] (or [p]mid.[/p]).
	• [i]help to recover:[/i] [p][i]P.[/i][/p] [c]συνανασώζειν (τινί τι[/c]).
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]recover[/i] ([i]money[/i]): [p][i]P.[/i][/p] [c]κομίζεσθαι[/c].
	• [i]recover a loss:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα λ[v]α[/v]βεῖν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 776).
	• [i]recover one's sight:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναβλέπειν[/c] ([p]absol.[/p]).
	• [i]recover[/i] ([i]dead bodies after a fight[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι[/c].
	• [i]recover your breath:[/i] [p][i]V.[/i][/p] [c]πνεῦμʼ ἄθροισον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 851).
	• [i]restore to health, prosperity, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c], [p][i]P.[/i][/p] [c]ἀναφέρειν[/c].
	• [i]i recovered myself[/i] ([i]on the verge of a mistake[/i]): [p][i]P.[/i][/p] [c]ἀνέλαβον ἐμαυτόν[/c] ([p][i]Plat.[/i][/p], [p][i]Lys.[/i][/p] 210[sup]E[/sup]).
	[p]V. intrans.[/p] [i]Get better:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν ἑαυτόν[/c] (or omit [c]ἑαυτόν), ἀνίστασθαι, ῥαΐζειν, ἀναφέρειν, περιφεύγειν[/c].
	• [i]recover from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν[/c] ([p]gen.[/p]).
	• [i]revive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνεῖν[/c].
	• [i]generally, be saved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι[/c].
recoverer
	[p]subs.[/p]
	• [i]one who gets back:[/i] [p][i]V.[/i][/p] [c]κομιστής, ὁ[/c].
recovery
	[p]subs.[/p]
	• [i]revival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]relief:[/i] [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]recovery of the dead after a battle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίρεσις, ἡ[/c].
	• [i]recovery of debts:[/i] [p][i]P.[/i][/p] [c]κομιδή, ἡ[/c].
	• [i]making good:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c].
	• [i]we have a means of recovery from our misfortune:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἔστιν ἡμῖν ἀναφορὰ τῆς συμφορᾶς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 414).
recreant
	[p]adj.[/p]
	Use [i]cowardly.[/i]
recreation
	[p]subs.[/p]
	• [i]refreshment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]relief:[/i] [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
recriminate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀντεγκαλεῖν[/c] ; or use [i]abuse.[/i]
recrimination
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λοιδορία, ἡ[/c] ; see [i]abuse.[/i]
	• [i]words of recrimination hurtled to and fro:[/i] [p][i]V.[/i][/p] [c]λόγοι[/c] . . . [c]ἐρρόθουν κακοί[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 259).
	• [i]the envoys of each returned home without recrimination:[/i] [p][i]P.[/i][/p] [c]οἱ πρέσβεις ἑκατέρων ἀπῆλθον ἐπʼ οἴκου ἀνεπικλήτως[/c] ([p][i]Thuc.[/i][/p] 1, 92).
recriminatory
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]ἐπίρροθος[/c] ; see [i]abusive.[/i]
recrudescence
	[p]subs.[/p]
	see [i]renewal.[/i]
recruit
	[p]v. trans.[/p]
	• [i]get back[/i] ([i]one's strength, etc.[/i]): [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν[/c].
	• [i]recruit your strength:[/i] [p][i]V.[/i][/p] [c]σύλλεξαι σθένος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 850).
	• [i]fill up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]collect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c] ; see [i]collect.[/i]
	• [i]recruit to one's standard, bring over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p]), [c]προσ[v]ά[/v]γεσθαι[/c] ([p]acc.[/p]).
recruit
	[p]subs.[/p]
	• [i]inexperienced man:[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]recruits, additional forces:[/i] [p][i]P.[/i][/p] [c]οἱ προσγιγνόμενοι[/c].
	• [i]recruit to a party:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]make recruits, win over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p]), [c]προσ[v]ά[/v]γεσθαι[/c] ([p]acc.[/p]).
	• [i]volunteer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθελοντής, ὁ[/c].
rectification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
rectify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c] (or [p]mid.[/p]).
rectitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἁπλότης, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τοὐπιεικές[/c].
recumbent
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείμενος, ὕπτιος[/c].
	• [i]lying on the ground:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]μαιπετής[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
recuperate
	[p]v. intrans.[/p]
	see [i]recover.[/i]
recuperation
	[p]subs.[/p]
	see [i]recovery.[/i]
recur
	[p]v. intrans.[/p]
	• [i]return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι, [v]ἀ[/v]νέρχεσθαι[/c].
	• [i]happen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]revolve:[/i] [p][i]P.[/i][/p] [c]περιφέρεσθαι[/c].
recurrence
	[p]subs.[/p]
	• [i]renewal:[/i] [p][i]P.[/i][/p] [c]ἀνανέωσις, ἡ[/c].
red
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πυρσόν[/c] ; see [i]purple.[/i]
red
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός[/c], [p][i]V.[/i][/p] [c]μιλτόπρεπτος[/c].
	• [i]crimson:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λουργής[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φοινικοῦς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φοιν[u]ι[/u]κόβαπτος, φοίνιος, πορφ[v]υ[/v]ροῦς[/c], [p][i]Ar.[/i][/p] [c]φοιν[u]ι[/u]κιοῦς[/c] ; see also [i]purple.[/i]
	• [i]of hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός[/c].
redden
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]φοινίσσειν[/c].
	[p]V. intrans.[/p] [i]Become red:[/i] [p][i]V.[/i][/p] [c]φοινίσσεσθαι, φοινίσσειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]blush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθριᾶν[/c], [p][i]P.[/i][/p] [c]ἀνερυθριᾶν[/c], [p][i]Ar.[/i][/p] [c]ὑπερυθριᾶν[/c] ; see [i]blush.[/i]
reddish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπέρυθρος[/c].
redeem
	[p]v. trans.[/p]
	• [i]ransom:[/i] [p][i]P.[/i][/p] [c]λύεσθαι[/c].
	• [i]deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, [v]ἀ[/v]πολ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐκλ[u]ύ[/u]ειν, [v]ἀ[/v]παλλάσσειν[/c] ; see [i]deliver.[/i]
	• [i]redeem[/i] ([i]a promise[/i]): use [i]accomplish.[/i]
	• [i]the promise was redeemed:[/i] [p][i]P.[/i][/p] [c]ἡ ὑπόσχεσις ἀπέβη[/c] ([p][i]Thuc.[/i][/p] 4, 39).
	• [i]make up for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]redeem[/i] ([i]something in pawn[/i]): [p][i]P.[/i][/p] [c]λύεσθαι[/c].
	• [i]redeem a pledge in pawn:[/i] [p][i]P.[/i][/p] [c]ἐνέχυρον κομίζεσθαι[/c].
redeeming feature
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρδος τό[/c] ; see [i]good.[/i]
redemption
	[p]subs.[/p]
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c] ; see [i]deliverance.[/i]
	• [i]salvation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
red-hot
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]π[v]υ[/v]ρος[/c] ([p][i]Plat.[/i][/p], [i]Timae.[/i] 58[sup]C[/sup]; [p][i]Eur.[/i][/p], [i]Cycl.[/i] 631), [p][i]V.[/i][/p] [c]καυστός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 633), [c]ἐγκεκαυμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 393), [c]κεκαυμένος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 457).
redistribute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναδατεῖσθαι[/c].
redistributed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνάδαστος[/c].
redistribution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναδασμός, ὁ[/c].
red-legged
	[p]adj.[/p]
	(Of birds): [p][i]V.[/i][/p] [c]φοιν[u]ι[/u]κοσκελής[/c].
redness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐρύθημα, τό[/c].
redolent
	[p]adj.[/p]
	• [i]sweet-smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]be redolent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
redouble
	[p]v. trans.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]ἐπιτείνειν[/c].
redoubt
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]προτείχισμα, τό[/c], or use [i]fort.[/i]
redoubtable
	[p]adj.[/p]
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c] ; see [i]terrible.[/i]
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος, θρ[v]α[/v]σύς[/c] ; see [i]brave.[/i]
redound to
	[p]v. trans.[/p]
	• [i]conduce to[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (εἰς[/c], [p]acc.[/p]), [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
	• [i]redound to one's credit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμον φέρειν (τινί[/c]) ([p][i]Thuc.[/i][/p] 4, 17).
	([i]I pray[/i]) [i]that the gods put into the hearts of all of you what is likely to redound to the credit of your reputation publicly and your consciences individually:[/i] [p][i]P.[/i][/p] [c]ὅτι μέλλει συνοίσειν καὶ πρὸς εὐδοξίαν κοινῆ[/c]ͅ [c]καὶ πρὸς εὐσέβειαν ἑκάστω[/c]ͅ, [c]τοῦτο παραστῆσαι τοὺς θεοὺς πᾶσιν ὑμῖν (εὔχομαι[/c]) ([p][i]Dem.[/i][/p] 228).
redress
	[p]v. trans.[/p]
	• [i]rectify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπανορθοῦν[/c] (or [p]mid.[/p]).
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
redress
	[p]subs.[/p]
	• [i]amends:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c] (or [p]pl.[/p]) (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]).
	• [i]making good:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φορά, ἡ[/c].
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό, μῆχος, τό[/c] ; see [i]remedy.[/i]
reduce
	[p]v. trans.[/p]
	• [i]lessen:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν, μειοῦν[/c] ([p][i]Xen.[/i][/p]).
	• [i]cut down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν[/c].
	• [i]subdue, put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι, κ[v]α[/v]θαιρεῖν[/c].
	• [i]reduce by warfare:[/i] [p][i]P.[/i][/p] [c]καταπολεμεῖν[/c] ([p]acc.[/p]).
	• [i]reduce by siege:[/i] [p][i]P.[/i][/p] [c]ἐκπολιορκεῖν[/c] ([p]absol.[/p]).
	• [i]reduce by hunger:[/i] [p][i]P.[/i][/p] [c]ἐκπολιορκεῖν λιμῶ[/c]ͅ ([p][i]Thuc.[/i][/p] 1, 134).
	• [i]get into one's power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι, [v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ὑφʼ ἑαυτῶ[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]reduee to order:[/i] [p][i]P.[/i][/p] [c]διακοσμεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
	• [i]reduce to a state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]κατάγειν (εἰς[/c], [p]acc.[/p]).
	• [i]i was reduced to the depths of despair:[/i] [p][i]P.[/i][/p] [c]εἰς πολλὴν ἀθυμίαν κατέστην[/c] ([p][i]Lys.[/i][/p] 120). [i]You[/i] see
	• [i]how I am reduced by sickness:[/i] [p][i]P.[/i][/p] [c]ὁρᾶτε δὴ ὡς διάκειμαι ὑπὸ τῆς νόσου[/c] ([p][i]Thuc.[/i][/p] 7, 77).
	• [i]reduce[/i] ([i]in bulk[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]when the suffering was reduced:[/i] [p][i]V.[/i][/p] [c]ὅτε[/c] . . . [c]ὁ μοχθὸς ἦν πέπων[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 437).
reduction
	[p]subs.[/p]
	• [i]subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]lowering:[/i] [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ[/c].
redundance
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
redundant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]be redundant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]περισσεύειν[/c].
redundantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
red-winged
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]φοιν[u]ι[/u]κόπτερος[/c].
reecho
	[p]v. trans.[/p]
	• [i]a sound:[/i] [p][i]V.[/i][/p] [c]ἀντιφθέγγεσθαι, ἀντ[v]α[/v]λ[v]α[/v]λάζειν[/c] ; see [i]echo.[/i]
	• [i]reecho[/i] ([i]a sentiment[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ; see [i]approve.[/i]
reed
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόναξ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 494), [p][i]Ar.[/i][/p] [c]σχοῖνος, ὁ[/c] or [c]ἡ[/c].
	• [i]where are the streams of Eurotas fair with reeds:[/i] [p][i]V.[/i][/p] [c]ἵνα ῥοαὶ τοῦ καλλιδόνακός εἰσιν Εὐρώτα[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 492).
	• [i]made of reed,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σχοίν[v]ι[/v]νος[/c].
	• [i]pipe, flute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλός, ὁ[/c], [p][i]P.[/i][/p] [c]σῦριγξ, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]λωτός, ὁ[/c].
	• [i]pen:[/i] [p][i]P.[/i][/p] [c]κάλαμος, ὁ[/c].
reef
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]χοιρ[v]ά[/v]ς, ἡ[/c].
	• [i]reefing rope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λως, ὁ[/c].
reef
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]συστέλλειν[/c], [p][i]V.[/i][/p] [c]στέλλειν, κ[v]α[/v]θ[u]ι[/u]έναι[/c]; see [i]lower.[/i]
reek
	[p]subs.[/p]
	• [i]steam, vapour:[/i] [p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λιγν[u]ύ[/u]ς, ἡ[/c].
	• [i]reek of incense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c].
	• [i]reek of sacrifice:[/i] [p][i]Ar.[/i][/p] [c]κνῖσα, ἡ[/c].
reek
	[p]v. intrans.[/p]
	see [i]smoke.[/i]
	• [i]make the altars reek with smoke:[/i] [p][i]V.[/i][/p] [c]κν[u]ι[/u]σᾶν βωμούς[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1156; cf. [p][i]Ar.[/i][/p], [i]Av.[/i] 1233).
	• [i]stink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄζειν[/c].
	• [i]still the dark blood of my murdered sire reeks through the house:[/i] [p][i]V.[/i][/p] [c]αἷμα δʼ ἔτι πατρὸς κατὰ στέγας μέλαν σέσηπε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 318).
	• [i]reek with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]στάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταρρεῖν[/c] ([p]dat.[/p]), [c]μ[v]υ[/v]δᾶν[/c] ([p]dat.[/p]).
	• [i]reeking sacrifices:[/i] [p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρα κν[u]ι[/u]σωτά, τά[/c].
	• [i]reeking with blood:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τοστ[v]α[/v]γής[/c].
	• [i]reeking sword:[/i] [p][i]V.[/i][/p] [c]νεόρραντον ξίφος[/c].
reel
	[p]v. intrans.[/p]
	• [i]stagger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰλιγγιᾶν, σφάλλεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]give way before an attack:[/i] [p][i]P.[/i][/p] [c]κλίνεσθαι[/c].
	• [i]make to reel[/i] ([i]of an army[/i]): [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 704).
	• [i]swoon:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]swoon.[/i]
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c].
	• [i]of the brain:[/i] use [i]wander.[/i]
reeling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]φορος[/c].
re-establish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
refection
	[p]subs.[/p]
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c].
refectory
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσ[u]ί[/u]τιον, τό[/c].
refer
	[p]v. trans.[/p]
	• [i]put down to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τί τινι[/c] or [c]τι εἴς τινα[/c]) ([p][i]V.[/i][/p] also [c]ἀμφέρειν), προστ[v]ι[/v]θέναι (τί τινι[/c]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c]), [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τί τινι[/c]).
	• [i]bid a person consult:[/i] [p][i]P.[/i][/p] [c]ἐφιέναι τινά εἰς[/c] ([p]acc.[/p]).
	• [i]i will refer you to speaker who is worthy of your trust:[/i] [p][i]P.[/i][/p] [c]εἰς ἀξιόχρεων ὑμῖν τὸν λέγοντα ἀνοίσω[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 20[sup]E[/sup]).
	• [i]hand over to some one's decision:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τί τινι[/c]), [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐφιέναι (τι εἴς τινα[/c]).
	• [i]refer to, allude to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c] ([p]acc.[/p]).
	• [i]refer to covertly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑπαινίσσεσθαι[/c] ([p]acc.[/p]).
	• [i]betake oneself to:[/i] [p][i]P.[/i][/p] [c]φοιτᾶν (παρά[/c], [p]acc.[/p]).
	• [i]that in case of dispute it might be possible to refer to these documents:[/i] [p][i]P.[/i][/p] [c]ἵνʼ εἴ τι ἐγίγνετο ἀμφισβητήσιμον ἦν εἰς τὰ γράμματα ταῦτʼ ἐπανελθεῖν[/c] ([p][i]Dem.[/i][/p] 837).
	• [i]have reference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (εἰς[/c], [p]acc.[/p]).
referee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]umpire.[/i]
reference
	[p]subs.[/p]
	• [i]handing over to another's decision:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπή, ἡ[/c].
	• [i]reference to, mention of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνεία, ἡ[/c].
	• [i]in reference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c]πρός[/c] ([p]acc.[/p]).
	• [i]have reference to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (εἰς[/c], [p]acc.[/p]).
refill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναπληροῦν[/c].
refine
	[p]v. trans.[/p]
	• [i]purify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
	• [i]refine[/i] ([i]gold[/i]): [p][i]Ar.[/i][/p] [c][v]ἀ[/v]φεψειν[/c].
	• [i]civilise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν, ἡμεροῦν[/c].
	• [i]refine upon[/i] ([i]a word[/i] or [i]thought[/i]): [p][i]V.[/i][/p] [c]κομψεύειν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Ant.[/i] 324).
	[p]Absol.[/p], [i]practise refinements[/i] ([i]subtle distinctions[/i]): [p][i]P.[/i][/p] [c]κομψεύεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτουργεῖν[/c].
refined
	[p]adj.[/p]
	• [i]pure, unmixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c].
	• [i]of gold:[/i] [p][i]P.[/i][/p] [c]ἄπεφθος[/c] ([p][i]Thuc.[/i][/p]), [c]ἀκήρατος[/c] ([p][i]Plat.[/i][/p]).
	• [i]elegant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c].
	• [i]accomplished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λόμουσος[/c].
	• [i]artistic:[/i] [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος[/c].
	• [i]be refined,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλοκαλεῖν[/c].
	• [i]subtle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c].
refinement
	[p]subs.[/p]
	• [i]refining process[/i] ([i]of gold[/i]): [p][i]P.[/i][/p] [c]ἕψησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]elegance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]love of art:[/i] [p][i]P.[/i][/p] [c]φιλοτεχνία, ἡ[/c].
	• [i]luxury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]subtlety:[/i] [p][i]P.[/i][/p] [c]κομψεία, ἡ[/c].
refit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
refitting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευή, ἡ[/c].
reflect
	[p]v. trans.[/p]
	• [i]reflect[/i] ([i]as a mirror[/i]): [p][i]P.[/i][/p] [c]ἐμφαίνειν[/c].
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν[/c] ; see [i]show.[/i]
	Absol., [i]ponder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [c]φροντίζειν, λογίζεσθαι, ἐπισκοπεῖν, σκοπεῖν[/c] ([p][i]V.[/i][/p] also [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c].
	• [i]reflect with oneself:[/i] [p][i]P.[/i][/p] [c]παρʼ ἑαυτῶ[/c]ͅ [c]σκοπεῖν, πρὸς ἑαυτὸν λογίζεσθαι, πρὸς ἑαυτὸν ἐνθυμεῖσθαι, πρὸς ἑαυτὸν σκοπεῖν[/c].
	• [i]reflect upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p] [p][i]P.[/i][/p] also [p]gen.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]λογίζεσθαι[/c] ([p]acc.[/p]), [c]σκοπεῖν[/c] ([p]acc.[/p] [p][i]V.[/i][/p] also [p]mid.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ([p]acc.[/p]), [c]νωμᾶν[/c] ([p]acc.[/p]), [c]καλχαίνειν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]blame.[/i]
	• [i]bring into discredit:[/i] [p][i]P.[/i][/p] [c]εἰς ὑποψίαν καθιστάναι[/c] ([p]acc.[/p]).
reflection
	[p]subs.[/p]
	• [i]image:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]reflections in water:[/i] [p][i]P.[/i][/p] [c]τὰ ἐν τοῖς ὕδασι φαντάσματα, ἐν ὕδασιν εἰκόνες[/c].
	• [i]a pale reflection of friendship[/i] (as opposed to [i]reality[/i]): [p][i]V.[/i][/p] [c]ὁμιλίας κάτοπτρον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 839).
	• [i]consideration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1323), [p][i]P.[/i][/p] [c]ἐπίσκεφις, ἡ[/c].
	• [i]meditation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ, ἐνθ[u]ύ[/u]μησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c].
	• [i]reconsideration:[/i] [p][i]P.[/i][/p] [c]ἀναλογισμός, ὁ[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c].
	• [i]discredit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό[/c].
reflective
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύννους[/c] ; see [i]thoughtful.[/i]
refluent
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]λίρρους[/c].
reform
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπανορθοῦν[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τὸ βέλτ[u]ι[/u]ον, τρέπειν[/c].
	• [i]civilise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c] ; see [i]reclaim.[/i]
	• [i]reform[/i] ([i]politically[/i]): [p][i]P.[/i][/p] [c]νεωτερίζειν[/c] ([p]acc.[/p] or [c]περί[/c], [p]acc.[/p]).
	[p]V. intrans.[/p] [i]Improve:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
reform
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
	• [i]improvement:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]reform of the constitution:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c].
reformer
	[p]subs.[/p]
	(Politically): use [p][i]P.[/i][/p] [c]ὁ νεωτερίζων[/c].
refractoriness
	[p]subs.[/p]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c] ; see also [i]disobedience.[/i]
refractory
	[p]adj.[/p]
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c] ; see also [i]disobedient.[/i]
	• [i]unmanageable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
refrain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι, [v]ἀ[/v]φίστασθαι[/c]; see also [i]forbear.[/i]
	• [i]when you have learnt from me give advice.[/i] [i]Till then refrain:[/i] [p][i]V.[/i][/p] [c]ὅταν μάθῃς μου νουθέτει, τανῦν δʼ ἔα[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 593).
	• [i]refrain from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
	• [i]refrain from[/i] ([i]doing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι (μή[/c], [p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]infin.[/p]).
	• [i]i refrained from killing:[/i] [p][i]V.[/i][/p] [c]ἔσχον μὴ κτανεῖν[/c].
refresh
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	• [i]encourage:[/i] [p][i]P.[/i][/p] [c]ἐπιρρωνύναι[/c]; see [i]encourage.[/i]
	• [i]refresh one's memory about a thing:[/i] [p][i]P.[/i][/p] [c]εἰς μνήμην ἀναλαμβ[v]ά[/v]νειν τι[/c].
	• [i]be refreshed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνεῖν[/c].
	• [i]refresh oneself:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν ἑαυτόν[/c].
refreshing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκοπος[/c] ([p][i]Plat.[/i][/p]).
refreshment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c].
reft of
	[p]adj.[/p]
	see [i]bereft.[/i]
refuge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ, [v]ἀ[/v]ποστροφή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποφυγή, ἡ, ἀναχώρησις, ἡ[/c].
	• [i]place of refuge:[/i] also [p][i]V.[/i][/p] [c]πύργος, ὁ[/c].
	• [i]fly for refuge,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φεύγειν[/c].
	• [i]take refuge in, have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν (εἰς[/c] or [c]πρός[/c], [p]acc.[/p]); see under [i]recourse.[/i]
refugee
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γ[v]ά[/v]ς, ὁ[/c] or [c]ἡ[/c] ; see [i]exi?e.[/i]
refulgence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c] ; see [i]brightness.[/i]
refulgent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]bright.[/i]
refund
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἀνταποδιδόναι[/c].
refurbish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
refusal
	[p]subs.[/p]
	• [i]refusal to give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]V.[/i][/p] [c]φθόνησις, ἡ[/c].
	• [i]avoidance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c] ; see [i]avoidance.[/i]
	• [i]meet with a refusal:[/i] [p][i]P.[/i][/p] [c]διαμαρτάνειν[/c] ([p][i]Dem.[/i][/p] 401).
	• [i]you shall meet with no refusal at my hands:[/i] [p][i]V.[/i][/p] [c]οὐκ ἄτιμος ἔκ γʼ ἐμοῦ φανεῖ[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 51).
refuse
	[p]v. trans.[/p]
	• [i]decline:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δέχεσθαι, [v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἀρνεῖσθαι[/c] ([p][i]Dem.[/i][/p] 319), [c][v]ἀ[/v]παρνεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 56), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]ποδέχεσθαι[/c]; see also [i]reject.[/i]
	• [i]avoid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c]; see [i]avoid.[/i]
	• [i]refuse an invitation:[/i] [p][i]P.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]). cf. [p][i]Ar.[/i][/p], [i]Ran.[/i] 508).
	• [i]refuse to give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν[/c] ([p]gen.[/p] [p][i]V.[/i][/p] also [p]acc.[/p]).
	• [i]lo I stretch forth my hand and nothing shall be refused:[/i] [p][i]V.[/i][/p] [c]ἰδοὺ προτείνω, κουδὲν ἀντειρήσεται[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1184).
	• [i]the ship shall take you and shall not be refused:[/i] [p][i]V.[/i][/p] [c]ἡ ναῦς γὰρ ἄξει κοὐκ ἀπαρνηθήσεται[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 527).
	• [i]do not refuse when we are begging our first favour:[/i] [p][i]P.[/i][/p] [c]μὴ[/c] . . . [c]ἡμῶν τήν γε πρώτην αἰτησάντων χάριν ἀπαρνηθεὶς γένη[/c]ͅ ([p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p] 217[sup]C[/sup]).
	• [i]refuse to[/i] (with [p]infin.[/p]); [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐκ ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ θέλειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίνεσθαι[/c].
	• [i]do not refuse to answer me this:[/i] [p][i]P.[/i][/p] [c]μὴ φθόνει μοι ἀποκρίνασθαι τοῦτο[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 489[sup]A[/sup]).
	• [i]come to my house early to-morrow and don't refuse:[/i] [p][i]P.[/i][/p] [c]αὔριον ἕωθεν ἀφίκου οἴκαδε καὶ μὴ ἄλλως ποιήσῃς[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 201[sup]B[/sup]; cf. [p][i]Ar.[/i][/p], [i]Av.[/i] 133).
refuse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλῆδος, ὁ[/c] ([p][i]Dem.[/i][/p] 1278, [p][i]Æsch.[/i][/p], [i]Frag.[/i]). [p][i]V.[/i][/p] [c]κ[v]α[/v]θάρμ[v]α[/v]τα, τά[/c].
	Used [p]Met.[/p], of persons: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό, περίτριμμα, τό[/c].
refutation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεγχος, ὁ[/c].
	• [i]refutation of a charge:[/i] [p][i]V.[/i][/p] [c]αἰτίας[/c] [c][v]ἀ[/v]ποστροφή, ἡ[/c].
refute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]P.[/i][/p] [c]ἀπελέγχειν, διελέγχειν[/c].
	• [i]easy to refute,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐέλεγκτος, εὐεξέλεγκτος[/c].
regain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νακτᾶσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ; see [i]recover.[/i]
	• [i]regain confidence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀν[v]α[/v]θαρσεῖν[/c] ([p]absol.[/p]).
regal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λικός, β[v]α[/v]σ[v]ί[/v]λειος, ἀρχ[v]ι[/v]κός, τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ραννος[/c].
regale
	[p]v. trans.[/p]
	• [i]feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιᾶν, εὐωχεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 346), [p][i]V.[/i][/p] [c]δαινύναι, θοινᾶν[/c] ; see [i]feast.[/i]
	• [i]delight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
regally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βασιλικῶς[/c] ([p][i]Xen.[/i][/p]), [c]τυραννικῶς[/c].
regard
	[p]subs.[/p]
	• [i]care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφή, ἡ, σπουδή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ, φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]); see [i]care.[/i]
	• [i]respect, deference:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c] ; see [i]respect.[/i]
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]pay regard to:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλειαν ποιεῖσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λόγον ἔχειν[/c] ([p]gen.[/p]); see [i]regard,[/i] [p]v.[/p]
	• [i]in regard to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c]πρός[/c] ([p]acc.[/p]); see [i]concerning.[/i]
	• [i]love:[/i] see [i]love.[/i]
	• [i]look:[/i] see [i]look.[/i]
regard
	[p]v. trans.[/p]
	• [i]heed, care for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]), [c]ὤραν ἔχειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]).
	• [i]pay respect to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c].
	• [i]value:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, κήδεσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι, προκήδεσθαι[/c] ([p]gen.[/p]).
	• [i]look upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβλέπειν (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]προσορᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]behold, watch.[/i]
	• [i]consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]νέμειν[/c].
regarding
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]); see [i]concerning.[/i]
regardless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c].
	• [i]regardless of:[/i] [p][i]P.[/i][/p] [c]ἀμελής[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄφροντις[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]):see [i]heedless.[/i]
regardlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμελῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]).
regardlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμέλεια, ἡ[/c] ; see [i]heedlessness.[/i]
regency
	[p]subs.[/p]
	• [i]guardianship:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπή, ἡ[/c].
	• [i]theras held the regency in Sparta:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπαίαν εἶχεν (ὁ Θήρας) τὴν ἐν Σπαρτῆ[/c]ͅ [c]βασιλείαν[/c] ([p][i]Hdt.[/i][/p] 4, 147).
regenerate
	[p]v. trans.[/p]
	• [i]save:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν[/c].
	• [i]make perfect:[/i] use [p][i]P.[/i][/p] [c]τελεοῦν[/c], [p][i]V.[/i][/p] [c]τελειοῦν[/c].
regeneration
	[p]subs.[/p]
	• [i]salvation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
regenerator
	[p]subs.[/p]
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c].
regent
	[p]subs.[/p]
	• [i]governor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχων, ὁ[/c].
	• [i]guardian:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίτροπος, ὁ[/c].
	• [i]he acted as regent for Pleistarchus, who though king was still a minor, being his cousin:[/i] [p][i]P.[/i][/p] [c]Πλείσταρχον[/c] . . . [c]ὄντα βασιλέα καὶ νέον ἔτι ἀνεψιὸς ὢν ἐπετρόπευε[/c] ([p][i]Thuc.[/i][/p] 1, 132).
regime
	[p]subs.[/p]
	• [i]established order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]way of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]form of government:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
regimen
	[p]subs.[/p]
	• [i]system of living:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c].
regiment
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, λόχος, ὁ[/c].
region
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ, τόπος, ὁ[/c], or [p]pl.[/p] [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χώρος, ὁ[/c]. or [p]pl.[/p]
register
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπογραφή, ἡ, λεύκωμα, τό, πίναξ, ὁ[/c].
register
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀπογράφειν, ἀναγράφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγρ[v]ά[/v]φειν, ἐπιγρ[v]ά[/v]φειν[/c] ; see [i]enrol.[/i]
	• [i]have[/i] ([i]a name, etc.[/i]) [i]registered:[/i] [p][i]P.[/i][/p] [c]ἐπιγράφεσθαι[/c] ([p]mid.[/p]).
	• [i]register a vow:[/i] use [i]swear,[/i] [p]v.[/p]
registrar
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγραφεύς, ὁ[/c].
registration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπογραφή, ἡ. ἐπιγραφή, ἡ[/c].
regress
	[p]subs.[/p]
	• [i]return:[/i] see [i]return.[/i]
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
regret
	[p]subs.[/p]
	• [i]remorse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ, μετάμελος, ὁ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c]. [i]Sorrow for something lost[/i] or [i]absent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]tears of regret:[/i] [p][i]V.[/i][/p] [c]ποθεινὰ δάκρυα, τά[/c].
regret
	[p]v. trans.[/p]
	• [i]repent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]).
	• [i]i regret:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μέλει μοι[/c] ([p]gen.[/p]).
	• [i]they regretted that they had not accepted the proposals for a truce:[/i] [p][i]P.[/i][/p] [c]μετεμέλοντο τὰς σπονδὰς οὐ δεξάμενοι[/c] ([p][i]Thuc.[/i][/p], 4, 27).
	• [i]miss, feel the loss of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]).
	• [i]lament:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν, δυσφορεῖν[/c] ([p]dat.[/p]).
	• [i]rue:[/i] [p][i]V.[/i][/p] [c]ἀσχάλλειν[/c] ([p]dat.[/p]) ([p][i]Æsch.[/i][/p] [i]P.
	V.[/i] 764).
regretful
	[p]adj.[/p]
	• [i]involuntary:[/i] [p][i]P.[/i][/p] [c]ἀκούσιος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
	• [i]regretful tears:[/i] [p][i]V.[/i][/p] [c]ποθεινὰ δάκρυα[/c].
regretfully
	[p]adv.[/p]
	• [i]unwillingly:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c], in agreement with subject; see also [i]reluctantly.[/i]
regrettable
	[p]adj.[/p]
	• [i]untoward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής[/c] ; see [i]untoward.[/i]
regretted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c].
regular
	[p]adj.[/p]
	• [i]ordinary, customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος, σ[v]υ[/v]νήθης, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [c]εἰωθώς, εἰθισμένος[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c].
	• [i]regular meeting of the Assembly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[u]υ[/u]ρία Ἐκκλησία[/c] (as opposed to [c]σύγκλητος Ἐκκλησία[/c]).
	• [i]symmetrical:[/i] [p][i]P.[/i][/p] [c]σύμμετρος[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκοσμος, κόσμιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c].
	[p]Met.[/p], absolute: [p][i]P.[/i][/p] [c]ἁπλοῦς[/c].
regularity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ, ῥυθμός, ὁ[/c].
	• [i]symmetry:[/i] [p][i]P.[/i][/p] [c]συμμετρία, ἡ[/c].
regularly
	[p]adv.[/p]
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c], [p][i]P.[/i][/p] [c]τεταγμένως[/c].
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξῆς, ἐφεξῆς[/c].
	• [i]day by day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θʼ ἡμέραν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἦμαρ[/c].
	• [i]continually:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
	• [i]symmetrically:[/i] [p][i]P.[/i][/p] [c]συμμέτρως[/c].
	• [i]he cut down the pay so that three obols should be given instead of the Attic drachma and that not regularly:[/i] [p][i]P.[/i][/p] [c]τὴν μισθοφόραν συνέτεμεν ἀντὶ δραχμῆς Ἀττικῆς ὥστε τριώβολον καὶ τοῦτο μὴ συνεχῶς δίδοσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 45).
regulate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, τ[v]α[/v]μιεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρμόζειν[/c], [p][i]V.[/i][/p] [c]νωμᾶν, πορσ[u]ύ[/u]νειν[/c] ; see [i]manage, govern.[/i]
	• [i]fix, appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]we cannot regulate the extent to which we wish our empire to reach:[/i] [p][i]P.[/i][/p] [c]οὐκ ἔστιν ἡμῖν ταμιεύεσθαι εἰς ὅσον βουλόμεθα ἄρχειν[/c] ([p][i]Thuc.[/i][/p] 6, 18).
	• [i]arrange in order:[/i] [p][i]P.[/i][/p] [c]διατάσσειν[/c], [p][i]V.[/i][/p] [c]στοιχίζειν, διαστοιχίζεσθαι, διασταθμᾶσθαι[/c].
regulation
	[p]subs.[/p]
	• [i]management:[/i] [p][i]P.[/i][/p] [c]διοίκησις, ἡ, διαχείρισις, ἡ[/c].
	• [i]command:[/i] see [i]command.[/i]
	• [i]ordinance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ, θεσμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
rehabilitate
	[p]v. trans.[/p]
	• [i]restore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
rehearsal
	[p]subs.[/p]
	• [i]practice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
rehearse
	[p]v. trans.[/p]
	• [i]practise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c].
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι[/c]; see [i]narrate.[/i]
	• [i]recite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν[/c].
reign
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c].
reign
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύειν, ἄρχειν, κρ[v]α[/v]τεῖν, δεσπόζειν, τ[v]υ[/v]ραννεύειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάσσειν, κοιρ[v]α[/v]νεῖν, κρ[v]α[/v]τ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖν[/c].
	• [i]reign over:[/i] use [i]govern.[/i]
	• [i]the reigning family: P,[/i] [c]ἡ τυραννική οἰκία[/c] ([p][i]Dem.[/i][/p] 22).
reimburse
	[p]v. trans.[/p]
	see [i]repay.[/i]
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
reimbursement
	[p]subs.[/p]
	• [i]repayment:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
rein
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡνία, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[v]υ[/v]τήρ, ὁ, ἱππόδεσμα, τά[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1225).
	• [i]bridle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ[/c].
	• [i]give rein to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
rein in
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
reinforce
	[p]v. trans.[/p]
	• [i]come to help:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοηθεῖν[/c] ([p]dat.[/p]), [c]προσγίγνεσθαι[/c] ([p]dat.[/p]), [c]προσβοηθεῖν[/c] ([p]dat.[/p]), [c]παραγίγνεσθαι[/c] ([p]dat.[/p]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]).
	• [i]send help:[/i] [p][i]P.[/i][/p] [c]βοήθειαν πέμπειν[/c].
reinforcements
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βοήθεια, ἡ, βοηθοί, οἱ, οἱ προσγιγνόμενοι[/c] ([p][i]Thuc.[/i][/p] 2, 79).
	• [i]we have no means of getting reinforcements for our crews:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ὁπόθεν ἐπιπληρωσόμεθα τὰς ναῦς ἔχομεν[/c] ([p][i]Thuc.[/i][/p] 7, 14).
	• [i]it will be disgraceful to be forced to leave[/i] or [i]afterwards send for reinforcements:[/i] [p][i]P.[/i][/p] [c]αἰσχρὸν βιασθέντας ἀπελθεῖν ἢ ὕστερον ἐπιμεταπέμπεσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 21).
reins
	[p]subs.[/p]
	• [i]kidneys:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεφροί, οἱ[/c].
	[p]Met.[/p], [i]heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καρδία, ἡ, κέαρ, τό, θ[u]υ[/u]μός, ὁ -φρήν, ἡ[/c], or [p]pl.[/p] [p][i]V.[/i][/p] [c]σπλάγχνον, τό[/c], or [p]pl.[/p], [c]ἧπαρ, τό[/c].
reinspirit
	[p]v. trans.[/p]
	Use [i]encourage.[/i]
reinstate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν (τινά εἴς τι), κ[v]α[/v]θιστ[v]ά[/v]ναι (τινά εἴς τι[/c]).
reinstatement
	[p]subs.[/p]
	• [i]return from exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]θοδος, ἡ[/c].
reiterate
	[p]v. trans.[/p]
	• [i]repeat:[/i] [p][i]P.[/i][/p] [c]ἐπαναπολεῖν, ἀναλαμβ[v]ά[/v]νειν, ἐπαναλαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πολεῖν, [v]ἀ[/v]ν[v]α[/v]μετρεῖσθαι[/c].
	• [i]say over and over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖν[/c].
	• [i]assert emphatically:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
reiteration
	[p]subs.[/p]
	• [i]recapitulation:[/i] [p][i]P.[/i][/p] [c]ἐπάνοδος, ἡ[/c].
reject
	[p]v. trans.[/p]
	• [i]not to choose:[/i] [p][i]P.[/i][/p] [c]ἀποκρίνειν[/c].
	• [i]refuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δέχεσθαι, [v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cast aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, ἐκβάλλειν, [v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]πορρίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ; see [i]despise.[/i]
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]).
	• [i]dislike:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστέργειν[/c] ; see [i]dislike.[/i]
	• [i]reject by voting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποχειροτονεῖν[/c].
	• [i]reject[/i] ([i]candidates for office[/i]) [i]after scrutiny:[/i] [p][i]P.[/i][/p] [c]ἀποδοκιμάζειν[/c].
rejection
	[p]subs.[/p]
	• [i]avoidance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c] ; see [i]avoidance, refusal.[/i]
rejoice
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφραίνειν, τέρπειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσγελᾶν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 253).
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]), [c]προσσαίνειν[/c], [p][i]Ar.[/i][/p] [c]προσ[u]ί[/u]εσθαι[/c]. [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι, χαίρειν, γεγηθέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπεσθαι[/c] (rare [p][i]P.[/i][/p]).
	• [i]rejoice at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]), [c]γεγηθέναι (ἐπ[v]ί[/v][/c], [p]dat.[/p]) ([p][i]Dem.[/i][/p] 332, and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐφήδεσθαι[/c] ([p]dat.[/p]), [c]γαυριᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περχαίρειν[/c] ([p]dat.[/p]), [c]γαυροῦσθαι[/c] ([p]dat.[/p]).
	• [i]rejoice with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήδεσθαι[/c] ([p]absol.[/p] or [p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγχαίρειν[/c] ([p]absol.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]συγγεγηθέναι[/c] ([p]dat.[/p]) ([p]perf.[/p] of [c]συγγηθεῖν[/c]).
rejoicing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c] ; see [i]joy.[/i]
	• [i]an object for rejoicing:[/i] use. [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐπίχαρτος[/c], or [p]subs.[/p], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]χαρμα, τό[/c].
rejoin
	[p]v. trans.[/p]
	• [i]return to:[/i] use [p][i]P.[/i][/p] [c]ἐπανέρχεσθαι πρός[/c] ([p]acc.[/p])
	[p]Absol.[/p], [i]answer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 516, [i]Bacch.[/i] 1272), [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c] ; see [i]answer.[/i]
	• [i]make a defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
rejoinder
	[p]subs.[/p]
	• [i]answer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόκρ[v]ι[/v]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ὑπόληψις[/c].
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
rejuvenate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεάζειν[/c].
rekindle
	[p]v. trans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναζωπ[v]υ[/v]ρεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἐκζωπ[v]υ[/v]ρεῖν[/c] ; see [i]kindle.[/i]
relapse
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀποκλίνειν[/c].
	• [i]relapse into, be reduced to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίστασθαι (εἰς[/c], [p]acc.[/p]).
relate
	[p]v. trans.[/p]
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι, φράζειν, ἐξειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν[/c].
	• [i]relate to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c].
	• [i]relate to, have reference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν εἰς[/c] ([p]acc.[/p]).
related
	[p]adj.[/p]
	• [i]related[/i] ([i]by blood, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος, οἰκεῖος[/c] ; see [i]kindred.[/i]
	• [i]be related to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύς εἶναι[/c] ([p]dat.[/p] or [p]gen.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]).
	• [i]was he related to you?[/i] [p][i]V.[/i][/p] [c]μῶν προσῆκέ σοι[/c]; ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 550).
	• [i]be more distantly related:[/i] [p][i]P.[/i][/p] [c]γένει ἀπωτέρω εἶναι[/c] ([p][i]Dem.[/i][/p] 1066).
relation
	[p]subs.[/p]
	• [i]narration:[/i] [p][i]P.[/i][/p] [c]διήγησις, ἡ, διέξοδος, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]narrative.[/i]
	• [i]kindred:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγενής, οἰκεῖος, [v]ἀ[/v]ναγκαῖος, προσήκων[/c], [p][i]V.[/i][/p] [c]σύγγονος, ὁμόσπορος, σ[v]ύ[/v]ναιμος, ὅμαιμος, ὁμαίμων[/c] ; see [i]kindred.[/i]
	• [i]relations:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ[/c] [c][v]ἀ[/v]ναγκαῖοι, οἱ προσήκοντες[/c], [p][i]V.[/i][/p] [c]οἱ πρὸς αἵμ[v]α[/v]τος[/c].
	• [i]polybus was no relation to you:[/i] [p][i]V.[/i][/p] [c]ἦν σοι Πόλυβος οὐδὲν ἐν γένει[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1016).
	• [i]relation by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [i]V[/i] [c]κήδευμα, τό, γαμβρός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεμών, ὁ[/c].
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμιξία, ἡ[/c] ; see [i]intercourse.[/i]
	• [i]business relations:[/i] [p][i]P.[/i][/p] [c]τὰ συμβόλαια[/c].
	• [i]mutual relations: P,[/i] [c]ἡ πρὸς ἀλλήλους χρεία[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 372[sup]A[/sup]).
	• [i]relations with a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πρός τινα[/c].
	• [i]women's relations with men are difficult:[/i] [p][i]V.[/i][/p] [c]τὰ γὰρ γυναικῶν δυσχερῆ πρὸς ἄρσενας[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 398). [i]What relation is there between?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίς κοινωνία[/c]; with two [p]genitives[/p].
	• [i]have relations with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]προσομ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]), [c]κοινωνεῖν[/c] ([p]dat.[/p]); see [i]have intercourse with,[/i] under [i]intercourse.[/i]
	• [i]i think we may find this important for discovering the nature of courage namely in what relation it stands to the other parts of virtue:[/i] [p][i]P.[/i][/p] [c]οἶμαι εἶναί τι ἡμῖν τοῦτο πρὸς τὸ ἐξευρεῖν περὶ ἀνδρείας, πρὸς τἄλλα μόρια τὰ τῆς ἀρετῆς πῶς ποτʼ ἔχει[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 353[sup]B[/sup]).
relationship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τὸ συγγένεια, ἡ, τὸ συγγενές[/c], [p][i]P.[/i][/p] [c]οἰκειότης, ἡ[/c], [p][i]V.[/i][/p] [c]συγγενεῖς ὁμ[u]ι[/u]λίαι[/c].
	• [i]ties of relationship:[/i] [p][i]P.[/i][/p] [c]τὰ τῆς συγγενείας ἀναγκαῖα[/c] ([p][i]Dem.[/i][/p] 1118), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνάγκη[/c]. [p][i]V.[/i][/p] [c]τὸ προσῆκον[/c].
	• [i]from his relationship to Atreus:[/i] [p][i]P.[/i][/p] [c]κατὰ τὸ οἰκεῖον Ἀτρεῖ[/c] ([p][i]Thuc.[/i][/p] [i]1, 9[/i]).
	• [i]nearness of relationship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀγχιστεῖα, τά[/c].
	• [i]relationship by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό, κηδεία, ἡ[/c].
relative
	[p]subs.[/p]
	see [i]relation.[/i]
relative
	[p]adj.[/p]
	As opposed to [i]absolute:[/i] [p][i]P.[/i][/p] [c]πρὸς ἡμᾶς[/c] ([p][i]Aristotle[/i][/p]).
	• [i]relative to, incident to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόλουθος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]concerning:[/i] see [i]concerning.[/i]
relatively
	[p]adv.[/p]
	• [i]in relation to something, opposed to absolutely:[/i] [p][i]P.[/i][/p] [c]πρός τι[/c] ([p][i]Aristotle[/i][/p]).
	• [i]relatively to, in comparison with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
relax
	[p]v. trans.[/p]
	• [i]loosen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, χ[v]α[/v]λᾶν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]remit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ι[/u]έναι[/c] ([p]gen.[/p]) (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
	• [i]if for moment we relax our precautions:[/i] [p][i]P.[/i][/p] [c]εἰ ἀφαιρήσομέν τι καὶ βραχὺ τῆς τηρήσεως[/c] ([p][i]Thuc.[/i][/p] 7, 13).
	• [i]relax one's anger:[/i] [p][i]Ar.[/i][/p] [c]ὀργῆς[/c] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ὀργῆς ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]the law is relaxed:[/i] [p][i]V.[/i][/p] [c]ὁ νόμος ἀνεῖται[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 941).
	• [i]do not relax your hold of the common interests:[/i] [c]μὴ[/c] . . . [c]τοῦ κοινοῦ τῆς σωτηρίας ἀφίεσθε[/c] ([p][i]Thuc.[/i][/p] 2, 60).
	• [i]be relaxed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ί[/u]εσθαι[/c].
	• [i]my limbs are relaxed:[/i] [p][i]V.[/i][/p] [c]λύεται[/c] . . . [c]μέλη[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 438).
	• [i]they were sleeping all with their limbs relaxed:[/i] [p][i]V.[/i][/p] [c]ηὗδον δὲ πᾶσαι σώμασιν παρειμέναι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 683).
	• [i]relax one's efforts through cowardice:[/i] [p][i]P.[/i][/p] [c]μαλακίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]enervate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτειν[/c] (rare in [p]Act.[/p]), [p][i]P.[/i][/p] [c]διαθρύπτειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν. [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
relaxation
	[p]subs.[/p]
	• [i]loosening:[/i] [p][i]P.[/i][/p] [c]ἄνεσις, ἡ, χάλασις, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
	• [i]recreation, rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ[/c], [p][i]P.[/i][/p] [c]ἄνεσις, ἡ[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
relay
	[p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c] ; see [i]relief.[/i]
release
	[p]v. trans.[/p]
	• [i]let go of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
	• [i]let fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]release one's grip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c].
	• [i]deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐλευθεροῦν, [v]ἀ[/v]παλλάσσειν, [v]ἀ[/v]πολ[u]ύ[/u]ειν, ἐκλύειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c] ; see [i]deliver.[/i]
release
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ, λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ, ἐκτροπή, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀπόλυσις, ἡ, ἐλευθέρωσις, ἡ[/c].
	• [i]salvation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
relegate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι[/c].
relent
	[p]v. intrans.[/p]
	• [i]be softened:[/i] [p][i]P.[/i][/p] [c]ἐπικλασθῆναι[/c] ([p]aor. pass.[/p] [c]ἐπικλᾶν). μαλακίζεσθαι[/c]. [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι, μαλθάσσεσθαι, πεπανθῆναι[/c] ([p]aor. pass.[/p] [c]πεπαίνειν[/c]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτεσθαι, τέγγεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσεσθαι[/c].
	• [i]change one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c].
	• [i]show mercy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c].
	• [i]relent towards:[/i] use [i]pity.[/i]
relentless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος, νηλής. [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δ[v]υ[/v]σάλγητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοικτος. [v]ἄ[/v]τεγκτος[/c] ; see [i]cruel.[/i]
relentlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c]. [p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly.[/i]
relentlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
relevant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, προσήκων[/c].
relevantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]προσηκόντως[/c].
reliability
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, τὸ πιστόν[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ. βεβαιότης, ἡ[/c].
reliable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος, ἀσφ[v]α[/v]λής. ἐχέγγυος. ἀξιόχρεως[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 597, but rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c].
reliably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c].
reliance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]self-reliance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
reliant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς, τολμηρός[/c] ; see [i]bold.[/i]
relic
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]νον[/c] (or [p]pl.[/p]).
relief
	[p]subs.[/p]
	• [i]alleviation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ραψ[v]υ[/v]χή[/c], [p][i]P.[/i][/p] [c]παραμύθιον, τό, κούφισις, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c].
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
	• [i]have relief from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν[/c] ([p]gen.[/p]).
	• [i]when his body hath relief from sickness:[/i] [p][i]V.[/i][/p] [c]ὅταν μὲν σῶμα κουφισθῆ[/c]ͅ [c]νόσου[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 43).
	• [i]recreation:[/i] [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]relief from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c] ([p]gen.[/p]), [c]παῦλα, ἡ[/c] ([p]gen.[/p]), [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c] ([p]gen.[/p]).
	• [i]riddance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύσ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]help:[/i] [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c].
	• [i]reliefs, relays. — Apportioning[/i] ([i]the work[/i]) [i]among themselves in reliefs:[/i] [p][i]P.[/i][/p] [c]διηρῃμένοι κατʼ ἀναπαύλας[/c] ([p][i]Thuc.[/i][/p] 2, 75).
	• [i]when the Phocian general sent for the cavalry from Argura to act as reliefs:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ὁ στρατηγὸς Φωκίων μετεπέμπετο τοὺς ἐξ Ἀργούρας ἱππέας ἐπὶ τὴν διαδοχήν[/c] ([p][i]Dem.[/i][/p] 567).
	• [i]fifty trireme set sail as reliefs and put in at Egypt:[/i] [p][i]P.[/i][/p] [c]πεντήκοντα τριήρεις διάδοχοι πλέουσαι ἐς Αἴγυπτον ἔσχον[/c] ([p][i]Thuc.[/i][/p] 1, 110).
	• [i]in sculpture, work in relief:[/i] [p][i]P.[/i][/p] [c]ἐκτύπωμα, τό[/c], [p][i]V.[/i][/p] [c]τ[v]ύ[/v]ποι, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1130). [i]Work in relief,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἐκτυποῦν[/c].
relieve
	[p]v. trans.[/p]
	• [i]alleviate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c] ; see [i]alleviate.[/i]
	• [i]put a stop to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]comfort, cheer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 298), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]relieve from, free from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι (τινά τινος[/c]), [c][v]ἀ[/v]παλλάσσειν (τινά τινος[/c]), [c][v]ἀ[/v]πολ[u]ύ[/u]ειν (τινά τινος[/c]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 1236), [p][i]V.[/i][/p] [c]κουφίζειν (τινά τινος[/c]); see [i]deliver.[/i]
	• [i]relieve from labour:[/i] [p][i]V.[/i][/p] [c]μόχθου ἐπ[v]ι[/v]κουφίζειν[/c].
	• [i]relieve from troubles:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκουφίζειν κ[v]α[/v]κῶν[/c].
	• [i]may the gods relieve you of your sickness:[/i] [p][i]V.[/i][/p] [c]καί σε δαίμονες νόσου μεταστήσειαν[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 462).
	• [i]go to the help of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]); see [i]help.[/i]
	• [i]they made their attacks taking turns to relieve:[/i] [p][i]P.[/i][/p] [c]ἀναπαύοντες ἐν τῶ[/c]ͅ [c]μέρει τοὺς ἐπίπλους ἐποιοῦντο[/c] ([p][i]Thuc.[/i][/p] 4, 11).
	• [i]relieve a person of a duty, etc., take it over from him:[/i] [p][i]P.[/i][/p] [c]διαδέχεσθαι (τί τινι[/c]).
	• [i]they did not relieve Nicias of the command:[/i] [p][i]P.[/i][/p] [c]τὸν Νικίαν οὐ παρέλυσαν τῆς ἀρχῆς[/c] ([p][i]Thuc.[/i][/p] 7, 16).
reliever
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]παυστήρ, ὁ[/c] ; see [i]deliverer.[/i]
relieving
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]παυστήριος, λ[v]υ[/v]τήριος[/c].
	• [i]relieving pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος, νώδ[v]υ[/v]νος[/c].
religion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]θεῖα[/c].
	• [i]worship:[/i] [p][i]P.[/i][/p] [c]θεῶν θεραπεία, ἡ[/c].
	• [i]religiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c].
religious
	[p]adj.[/p]
	• [i]religious rites:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ ἱερά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]θεῖα[/c]; see [i]rites.[/i]
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος, θεοσεβής[/c].
religiously
	[p]adv.[/p]
	• [i]piously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς, ὁσίως[/c], [p][i]P.[/i][/p] [c]θεοσεβῶς[/c] ([p][i]Xen.[/i][/p]).
religiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
relinquish
	[p]v. trans.[/p]
	• [i]give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μεθ[u]ι[/u]έναι, ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]μεθ[u]ι[/u]έναι[/c]; see also [i]leave.[/i]
	• [i]let go of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
	• [i]i relinquish the command to him:[/i] [p][i]P.[/i][/p] [c]παρίημι αὐτῶ[/c]ͅ [c]τὴν ἀρχήν[/c] ([p][i]Thuc.[/i][/p] 6, 23).
relinquishment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόστ[v]α[/v]σις, ἡ[/c].
relish
	[p]v. trans.[/p]
	• [i]put up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι[/c]; see [i]endure.[/i]
	• [i]not to relish:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ; see [i]dislike.[/i]
relish
	[p]subs.[/p]
	• [i]seasoning:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἥδυσμα τό[/c].
	• [i]dainty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]give a relish to, season,[/i] [p]v.[/p]: [i]P,[/i] [c]ἡδύνειν[/c].
	• [i]have a relish for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ; see [i]like.[/i]
reluctance
	[p]subs.[/p]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]reluctance to take the field:[/i] [p][i]P.[/i][/p] [c]ἀπόκνησις τῶν στρατειῶν[/c].
	• [i]unwillingness to grant a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]from base reluctance to benefit any men:[/i] [p][i]V.[/i][/p] [c]φειδοῖ πονηρᾶ[/c]ͅ [c]μηδένʼ εὖ ποιεῖν βροτῶν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
reluctant
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]P.[/i][/p] [c]ἀκούσιος[/c], [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
	• [i]be reluctant to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]infin.[/p]).
reluctantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως, οὐχ ἑκουσίως[/c], [p][i]P.[/i][/p] [c]ἀκόντως[/c].
	• [i]do a thing reluctantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων ποιεῖν τι[/c].
	• [i]with an effort:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόγ[v]ι[/v]ς, μόλ[v]ι[/v]ς[/c].
	• [i]he agreed reluctantly:[/i] [p][i]P.[/i][/p] [c]συνέφησε μόγις[/c].
rely on
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]), [c]πιστεύειν[/c] ([p]dat.[/p]).
	• [i]relying on:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]σ[v]υ[/v]νος[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]πιστός[/c] ([p]dat.[/p]).
remain
	[p]v. intrans.[/p]
	• [i]abide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μένειν. περ[v]ι[/v]μένειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, ὑπομένειν[/c], [p][i]V.[/i][/p] [c]μίμνειν, προσμένειν[/c] ; see [i]stay.[/i]
	• [i]remain behind:[/i] [p][i]P.[/i][/p] [c]ὑπομένειν[/c].
	• [i]remain on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μένειν[/c] ([p]absol.[/p]).
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἀντέχειν[/c], [p][i]P.[/i][/p] [c]συμμένειν[/c], [p][i]V.[/i][/p] [c]ζῆν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]γίγνεσθαι[/c].
	• [i]hold good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c].
	• [i]be left:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]λείπεσθαι[/c].
	• [i]remain over:[/i] [p][i]P.[/i][/p] [c]περιεῖναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c].
	• [i]hope remains:[/i] [p][i]P.[/i][/p] [c]ἐλπὶς ὕπεστι[/c].
remainder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν, τἀπ[v]ί[/v]λοιπα[/c] ([p][i]Dem.[/i][/p] 361).
remaining
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιπός, ἐπ[v]ί[/v]λοιπος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόλοιπος, περ[v]ί[/v]λοιπος[/c].
remains
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]νον, τό[/c], or [p]pl.[/p]
remand
	[p]v. trans.[/p]
	• [i]put off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
remand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c].
remark
	[p]subs.[/p]
	• [i]something said:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], or use [i]speech.[/i]
	• [i]mention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνεία, ἡ[/c], [p][i]P.[/i][/p] [c]μνήμην, ἡ[/c].
remark
	[p]v. trans.[/p]
	• [i]say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, [v]ἀ[/v]γορεύειν[/c] ; see [i]say.[/i]
	• [i]notice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]κατανοεῖν[/c] ; see [i]notice.[/i]
	• [i]remark upon:[/i] see [i]mention.[/i]
remarkable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
remarkably
	[p]adj.[/p]
	• [i]extraordinarily:[/i] [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως[/c].
	• [i]preeminently:[/i] [p][i]P.[/i][/p] [c]διαφερόντως[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
remediable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰατός[/c] ([p][i]Plat.[/i][/p]), [c]ἀκεστός[/c] ([i]Antipho.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰά[/u]σ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p]).
remedial
	[p]adj.[/p]
	• [i]stopping pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος, νώδ[v]υ[/v]νος[/c].
	• [i]advantageous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμφορος[/c] ; see [i]profitable.[/i]
remedy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἴα[/u]μα, τό, [u]ἴα[/u]σις, ἡ, φάρμ[v]α[/v]κον, τό[/c], [p][i]V.[/i][/p] [c][u]ἄ[/u]κος, τό, μῆχος, τό, [v]ἀ[/v]κέσμ[v]α[/v]τα, τά[/c].
	• [i]remedy against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c] ([p]gen.[/p]), [c]λύσ[v]ι[/v]ς, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c] ([p]gen.[/p]), [c]μῆχος, τό[/c] ([p]gen.[/p]).
	• [i]we have remedy for our distress:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἔστιν ἡμῖν ἀναφορὰ τῆς συμφορᾶς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 414).
remedy
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]ᾶσθαι, ἐξ[u]ι[/u]ᾶσθαι, [v]ἀ[/v]κεῖσθαι[/c].
	• [i]to see how the present state of things may be remedied:[/i] [p][i]P.[/i][/p] [c]ὅπως τὰ παροντʼ ἐπανορθωθήσεται σκοπεῖν[/c].
remember
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνησθῆναι[/c] ([p]aor. pass.[/p] of [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]). [c]μεμνῆσθαι[/c] ([p]perf. pass.[/p] of [c]μιμνήσκειν[/c]) ([p]acc.[/p] or [p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μνημονεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀπομνημονεύειν, διαμνημονεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]keep in mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν[/c] (or [p]mid.[/p]), [c]φ[v]υ[/v]λάσσειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]διασώζειν[/c].
	• [i]as far as I remember:[/i] [p][i]P.[/i][/p] [c]ὡς ἐγὼ μνήμης ἔχω[/c] ([p][i]Plat.[/i][/p], [i]Hipp.[/i] [i]Maj.[/i] 302[sup]E[/sup]).
	• [i]easy to remember,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐμνημόνευτος[/c].
	• [i]ever to be remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c] ; see [i]memorable.[/i]
remembering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
remembrance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c], [p][i]V.[/i][/p] [c]μνῆστις, ἡ[/c].
	• [i]memorial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημόσ[v]υ[/v]νον, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
remind
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν (τινά τι[/c] or [c]τινά τινος[/c]). [p][i]P.[/i][/p] [c]ὑπομιμνήσκειν (τινά τι[/c]).
	• [i]remind again:[/i] [p][i]P.[/i][/p] [c]ἐπαναμιμνήσκειν (τινά τι[/c]).
reminder
	[p]subs.[/p]
	• [i]memorial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
	• [i]reminding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόμνησις, ἡ[/c].
reminiscence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c].
remiss
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]P.[/i][/p] [c]ἀπρόθυμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (rare [p][i]P.[/i][/p]).
	• [i]negligent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ἀφρόντιστος[/c] ([p][i]Xen.[/i][/p]).
	• [i]be remiss,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μαλακίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
remission
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄνεσις, ἡ[/c] ; see [i]relief.[/i]
	• [i]quittance:[/i] [p][i]P.[/i][/p] [c]ἄφεσις, ἡ[/c].
	• [i]forgiveness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c]. [p][i]V.[/i][/p] [c]σύγγνοια, ἡ[/c].
remissly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροθύμως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
	• [i]negligently:[/i] [p][i]P.[/i][/p] [c]ἀμελῶς, ῥᾳθύμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]).
remissness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥᾳστώνη, ἡ, ἀφυλαξία, ἡ[/c].
remit
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]relax:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, μεθ[u]ι[/u]έναι, χ[v]α[/v]λᾶν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c]; see [i]relax.[/i]
	• [i]remit one's anger:[/i] [p][i]V.[/i][/p] [c]ὀργῆς ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c], [p][i]Ar.[/i][/p] [c]ὀργῆς[/c] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ; see [i]pardon.[/i]
	• [i]send:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν[/c].
remnant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]νον, τό[/c], or [p]pl.[/p]
remodel
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπλάσσειν[/c] ; see [i]reform.[/i]
remenstrance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀντιλογία, ἡ, σχετλιασμός, ὁ[/c] ([p][i]Thuc.[/i][/p]
	8, 53): see [i]protest.[/i]
	• [i]you cease not despite my remonstrance:[/i] [p][i]V.[/i][/p] [c]καὶ ταῦτʼ ἐμοῦ λέγοντος οὐκ ἀφίστασαι[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 66).
	• [i]not without remonstrance on my part:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ οὐκ ἐπʼ ἀρρήτοις γε τοῖς ἐμοῖς λόγοις[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 556).
	• [i]let be, wasted are all words of remonstrance:[/i] [p][i]V.[/i][/p] [c]ἴτω[/c]· [c]περισσοὶ πάντες οὑν μέσω[/c]ͅ [c]λόγοι[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 819).
remonstrate
	[p]v. intrans.[/p]
	• [i]speak in opposition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c].
	• [i]be annoyed:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c].
	• [i]remonstrate with, intercede with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιτεῖσθαι[/c] ([p]acc.[/p]).
	• [i]dissuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀντισπᾶν[/c] ([p]acc.[/p]); see [i]dissuade.[/i]
remorse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ, μετάμελος, ὁ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]pity.[/i]
	• [i]feel remorse for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]).
	• [i]i feel remorse for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μέλει μοι[/c] ([p]gen.[/p]).
	• [i]feel remorse[/i] ([p]absol.[/p]), [p]v.[/p]: [p][i]P.[/i][/p] [c]μεταμέλεσθαι, μετανοεῖν[/c].
remorseful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεταμελείας, μεστός[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 577[sup]E[/sup]); see [i]repentant.[/i]
remorseless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος, νηλής, δ[v]υ[/v]σάλγητος, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοικτος, [v]ἄ[/v]τεγκτος[/c]:see [i]cruel.[/i]
remorselessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly.[/i]
remorselessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
remote
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]far off:[/i] [p][i]V.[/i][/p] [c]ἔκτοπος, [v]ἄ[/v]ποπτος, τηλουρός, τηλωπός[/c] ; see [i]distant.[/i]
	• [i]most remote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]remote from:[/i] see [i]far from.[/i]
	• [i]from the remote past:[/i] [p][i]P.[/i][/p] [c]ἐκ παλαιτάτου[/c] ([p][i]Thuc.[/i][/p] 1, 18), [c]πόρρωθεν[/c].
	[p]Met.[/p], [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς, μικρός, σμικρός[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c].
remotely
	[p]adv.[/p]
	• [i]far off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρ[u]ά[/u]ν[/c], [p][i]P.[/i][/p] [c]ἄποθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πωθεν[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω, ἑκ[v]ά[/v]ς[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]being more remotely related:[/i] [p][i]P.[/i][/p] [c]γένει ἀπωτέρω ὄντες[/c] ([p][i]Dem.[/i][/p] 1066).
remoteness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
remould
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπλάσσειν[/c] ; see [i]reform.[/i]
removable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περιαιρετός[/c] ([p][i]Thuc.[/i][/p] 2, 13).
removal
	[p]subs.[/p]
	• [i]migration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]μετάστασις, μετανάστασις[/c].
	• [i]putting an end to:[/i] [p][i]P.[/i][/p] [c]καθαίρεσις[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]on the fourth[/i] [i]or fifth day after the removal of the men to the island:[/i] [p][i]P.[/i][/p] [c]τετάρτη[/c]ͅ [c]ἢ πέμπτη[/c]ͅ [c]ἡμέρα[/c]ͅ [c]μετὰ τὴν τῶν ἀνδρῶν εἰς τὴν νῆσον διακομιδήν[/c] ([p][i]Thuc.[/i][/p] 3, 76).
remove
	[p]v. trans.[/p]
	• [i]carry away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφέρειν[/c].
	• [i]shift, transfer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι, μετ[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]μεταίρειν[/c] ; see [i]transfer.[/i]
	• [i]remove from home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, [v]ἀ[/v]ποικίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φιδρ[u]ύ[/u]εσθαι[/c]; see [i]banish.[/i]
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]ναιρεῖν, π[v]α[/v]ραιρεῖν[/c] (or [p]mid.[/p]), [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]); see [i]withdraw.[/i]
	• [i]strip off:[/i] [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]remove[/i] ([i]feelings, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c], [p][i]P.[/i][/p] [c]διαλύειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c].
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]ναιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν, δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]put out of the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξαιρεῖν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c], [p][i]P.[/i][/p] [c]ἐκποδὼν ποιεῖσθαι[/c].
	• [i]help to remove:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεξαιρεῖν[/c] ([p]acc.[/p]).
	• [i]remove secretly[/i] ([i]from place of danger, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι, [v]ὑ[/v]πεκπέμπειν, ἐκκλέπτειν, ἐκκομίζεσθαι[/c], [p][i]P.[/i][/p] [c]ὑπεκκομίζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκλαμβ[v]ά[/v]νειν, [v]ὑ[/v]πεκσώζειν[/c] ; see [i]rescue.[/i]
	• [i]help to remove:[/i] [p][i]P.[/i][/p] [c]συνεκκομίζειν (τινά τινι[/c]).
	[p]V. intrans.[/p] [i]Change one's dwelling:[/i] [p][i]P.[/i][/p] [c]μετανίστασθαι, ἀπανίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοικίζεσθαι, μετ[v]α[/v]χωρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθίστασθαι[/c], [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
remove
	[p]subs.[/p]
	• [i]distance, difference:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
	• [i]being many removes distant in relationship to Archiades:[/i] [p][i]P.[/i][/p] [c]πολλοστὸς εἰς τὴν τοῦ Ἀρχιάδου συγγένειαν προσήκων[/c] ([p][i]Dem.[/i][/p] 1086).
remunerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθὸν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]μισθοδοτεῖν[/c] ([p]dat.[/p]).
remuneration
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
rencounter
	[p]subs.[/p]
	see [i]encounter.[/i]
rend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρηγνύναι, σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνειν[/c] (also [p][i]Xen.[/i][/p]), [c]διασπ[v]α[/v]ράσσειν, διασπᾶσθαι[/c], [p][i]V.[/i][/p] [c]ῥηγνύναι[/c] (rare [p][i]P.[/i][/p] uncompounded), [c]σπᾶν, κνάπτειν, ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν[/c].
	• [i]rend in pieces:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c].
	• [i]rent:[/i] see [i]rent.[/i]
render
	[p]v. trans.[/p]
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, π[v]α[/v]ρέχειν, νέμειν[/c], [p][i]V.[/i][/p] [c]πορσ[u]ύ[/u]νειν, πορεῖν[/c] ([p]2nd aor.[/p] [c]πόρειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπάζειν[/c].
	• [i]give back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]interpret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι[/c].
	• [i]render an account:[/i] [p][i]P.[/i][/p] [c]εὔθυναν διδόναι, λόγον ἀποφέρειν[/c].
	• [i]make:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιεῖν, κ[v]α[/v]θιστ[v]ά[/v]ναι, π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]παρασκευάζειν, ἀπεργάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδεικνύναι, [v]ἀ[/v]ποφαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι[/c] rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κτίζειν, τεύχειν[/c].
	• [i]render oneself, become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι, κ[v]α[/v]θίστασθαι[/c] ([p]pass.[/p]).
rendering
	[p]subs.[/p]
	• [i]interpretation:[/i] [p][i]P.[/i][/p] [c]ἐξήγησις, ἡ[/c].
rendezvous
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c], [p][i]P.[/i][/p] [c]ὁρμητήριον, τό[/c].
rending
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ, σπ[v]ά[/v]ραγμα, τό[/c].
renegade
	[p]subs.[/p]
	• [i]traitor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδότης, ὁ[/c].
renew
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεοῦσθαι[/c], [p][i]P.[/i][/p] [c]ἐπανανεοῦσθαι[/c].
	• [i]be renewed:[/i] also [p][i]P.[/i][/p] [c]ἀνακαινίζεσθαι[/c].
renewal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνανέωσις, ἡ[/c].
renounce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]παυδᾶν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 343).
	• [i]disinherit:[/i] [p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
	• [i]relinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μεθ[u]ι[/u]έναι, ἐξίστασθαι[/c] ([p]gen.[/p]), [c]μεθίστασθαι[/c] ([p]gen.[/p]).
	• [i]fling away:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]dismiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]).
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]); see [i]reject.[/i]
	• [i]i renounce the command in his favour:[/i] [p][i]P.[/i][/p] [c]παρίημι αὐτῶ[/c]ͅ [c]τὴν ἀρχήν[/c] ([p][i]Thuc.[/i][/p] 6, 23).
	• [i]renovate:[/i] [p]v. trans.[/p]
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c].
renovation
	[p]subs.[/p]
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευή, ἡ[/c].
renown
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, ἀξίωμα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
renowned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περίβλεπτος, εὔδοξος, διαπρεπής, ἐκπρεπής, ὀνομαστός, λαμπρός, ἐπ[v]ί[/v]σημος[/c], [p][i]P.[/i][/p] [c]ἐπιφανής, διαφανής, ἔνδοξος, εὐδόκιμος, ἐλλόγιμος, ἀξιόλογος, περιβόητος[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]κλεινός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εὐκλεής, πρεπτός[/c].
	• [i]be renowned,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδοξεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
rent
	[p]subs.[/p]
	• [i]tear:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c].
	• [i]rent in the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
	• [i]money paid for useof property:[/i] [p][i]P.[/i][/p] [c]μίσθωσις, ἡ, μίσθωμα, τό[/c].
	• [i]rent of a house:[/i] [p][i]P.[/i][/p] [c]ἐνοίκιον, τό[/c].
rent
	[p]v. trans.[/p]
	• [i]hire for money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
rent
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δ[v]ι[/v]χορρ[v]α[/v]γής, διαρρώξ[/c]; see [i]torn,[/i] under [i]tear.[/i]
	• [i]mangled:[/i] [p][i]V.[/i][/p] [c]διασπ[v]ά[/v]ρακτος[/c].
	• [i]rent by dogs:[/i] [p][i]V.[/i][/p] [c]κ[v]υ[/v]νοσπ[v]ά[/v]ρακτος[/c].
renunciation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόρρησις. ἡ[/c].
reopen
	[p]v. trans.[/p]
	see [i]renew.[/i]
	• [i]reopen a case already decided:[/i] [p][i]P.[/i][/p] [c]δίκην ἀνάδικον ποιεῖν[/c] ([p][i]Dem.[/i][/p] 1018).
repair
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευή, ἡ[/c].
repair
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]κεῖσθαι, [v]ἰ[/v]ᾶσθαι, ἐξ[u]ι[/u]ᾶσθαι[/c].
	[p]V. intrans.[/p] [i]Resort to:[/i] see [i]resort, go.[/i]
repairer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπισκευαστής, ὁ[/c].
reparable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκεστός[/c] ([i]Antipho.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰά[/u]σ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p]).
reparation
	[p]subs.[/p]
	• [i]compensation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]atonemen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ποινή, ἡ[/c]. or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]making good:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φορά, ἡ[/c].
	• [i]remedy:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κος, τό[/c].
	• [i]made reparation for:[/i] see [i]atone for.[/i]
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]κεῖσθαι, ἐξ[u]ι[/u]ᾶσθαι, ἰᾶσθαι[/c].
repartee
	[p]subs.[/p]
	• [i]answer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόκρ[v]ι[/v]σις, ἡ[/c].
	• [i]wit:[/i] [p][i]P.[/i][/p] [c]χαριεντισμός, ὁ[/c].
repast
	[p]subs.[/p]
	• [i]meal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖπνον, τό[/c].
	• [i]feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστί[u]α[/u]μα, τό[/c] ([i]Plat[/i] ), [c]θοίνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δαῖς, ἡ[/c] [i].[/i]([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἑστίασις, ἡ[/c], see also [i]food.[/i]
repay
	[p]v. trans.[/p]
	• [i]pay back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι, [v]ἀ[/v]ποτ[v]ί[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 655), [p][i]P.[/i][/p] [c]ἀνταποδιδόναι[/c].
	• [i]recompense[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c].
	• [i]requite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι, ἀντ[v]α[/v]μύνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c]; see also [i]punish.[/i]
	• [i]repay with evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντιδρᾶν κ[v]α[/v]κῶς (τινά[/c]).
	• [i]repay with good:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντʼ εὖ ποιεῖν (τινά[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ π[v]α[/v]θὼν ἀντιδρᾶν (τινά[/c]).
	• [i]repay measure for measure:[/i] [p][i]V.[/i][/p] [c]τὸν αὐτὸν[/c] . . . [c]τίσασθαι τρόπον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 638).
repayment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
	• [i]recompense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μισθός, ὁ[/c] ; see also [i]punishment, reward.[/i]
repeal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
repeal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
repeat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπαναπολεῖν, ἀναλαμβ[v]ά[/v]νειν, ἐπαναλαμβ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πολεῖν, [v]ἀ[/v]ν[v]α[/v]μετρεῖσθαι[/c].
	• [i]say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν[/c].
	• [i]recite:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥωψῳδεῖν[/c].
	• [i]say over and over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑμνεῖν, θρ[u]υ[/u]λεῖν[/c].
	• [i]renew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεοῦσθαι[/c].
	• [i]divulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μην[u]ύ[/u]ειν[/c] ; see [i]divulge.[/i]
	• [i]repeat oneself:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ λέγειν[/c].
	• [i]repeat your questions and learn the truth fully:[/i] [p][i]V.[/i][/p] [c]ἐπανδίπλαζε καὶ σαφῶς ἐκμάνθανε[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 817).
repeated
	[p]adj.[/p]
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, πολ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
repeatedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κ[v]ι[/v]ς, θ[v]α[/v]μ[v]ά[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]συχνόν, συχνά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκν[v]ά[/v][/c].
repel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πελαύνειν, [v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι. διωθεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c]; see [i]ward off, repulse.[/i]
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι, π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ; see [i]reject.[/i]
	• [i]disgust:[/i] [p][i]P.[/i][/p] [c]ἀηδίαν παρέχειν[/c] ([p]dat.[/p]).
repellent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, δυσχερής[/c] ; see also [i]loathsome.[/i]
repent
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]μετανοεῖν, μεταμέλεσθαι[/c].
	• [i]i repent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μέλει μοι[/c].
	• [i]repent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]).
	• [i]i repent of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μέλει μοι[/c] ([p]gen.[/p]).
	• [i]they repented of not having accepted the proposals for a truce:[/i] [p][i]P.[/i][/p] [c]μετεμέλοντο τὰς σπονδὰς οὐ δεξάμενοι[/c] ([p][i]Thuc.[/i][/p] 4, 27).
	• [i]he shall make such a marriage as ere long he shall repent of:[/i] [p][i]V.[/i][/p] [c]γαμεῖ γάμον τοιοῦτον ὧ[/c]ͅ [c]ποτʼ ἀσχαλᾶ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 764).
	• [i]you would repent it should you lay hands[/i] ([i]on them[/i]): [p][i]V.[/i][/p] [c]κλάοις ἂν εἰ ψαύσειας[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 925).
	• [i]you shall repent it:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύσει[/c] ([p]fut.[/p] of [c]κλάειν[/c]).
repentance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ, μετάμελος, ὁ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
repentant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μεταμελείας μεστός[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 577[sup]E[/sup]).
	• [i]humbled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
repetition
	[p]subs.[/p]
	• [i]renewal:[/i] [p][i]P.[/i][/p] [c]ἀνανέωσις, ἡ[/c].
	• [i]recapitulation:[/i] [p][i]P.[/i][/p] [c]ἐπάνοδος, ἡ[/c].
	• [i]narration:[/i] [p][i]P.[/i][/p] [c]διήγησις, ἡ[/c].
	• [i]recitation:[/i] [p][i]P.[/i][/p] [c]ῥαψῳδία, ἡ[/c].
repine
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σχετλιάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c]; see [i]be vexed,[/i] under [i]vex.[/i]
repining
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c] ; see [i]vexation.[/i]
	• [i]regret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p]).
replace
	[p]v. trans.[/p]
	• [i]put in place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστέλλειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 933).
	• [i]put in stead:[/i] [p][i]P.[/i][/p] [c]ἀντικαθιστάναι[/c].
	• [i]he said that if they used[/i] ([i]the money[/i]) [i]to secure their safety they must replace an equal sum:[/i] [p][i]P.[/i][/p] [c]χρησαμένους ἐπὶ σωτηρία[/c]ͅ [c]ἔφη χρῆναι μὴ ἐλάσσω ἀντικαταστῆσαι πάλιν[/c] ([p][i]Thuc.[/i][/p] 2, 13).
	• [i]bring back, restore[/i] ([i]exiles, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c].
	• [i]be an equivalent for:[/i] [p][i]P.[/i][/p] [c]ἀντάξιος εἶναι[/c]; see [i]equal.[/i]
	• [i]make good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κεῖσθαι, [v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
replenish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναπληροῦν[/c], [p][i]V.[/i][/p] [c]ἐκπληροῦν, ἐκπιμπλ[v]ά[/v]ναι[/c]; see [i]fill.[/i]
replenishment
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]πλήρωσις, ἡ[/c].
replete
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός, πλήρης, πλέως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νάπλεως[/c], [p][i]P.[/i][/p] [c]ἔμπλεως, περίπλεως[/c], [p][i]V.[/i][/p] [c]ἔκπλεως[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see also [i]full.[/i]
	• [i]replete with:[/i] use [p]adj.[/p], given with [p]gen.[/p]
repletion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]).
replica
	[p]subs.[/p]
	see [i]copy.[/i]
reply
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 516; [i]Bacch.[/i] 1272), [c]ἀντ[v]ι[/v]λέγειν, ἀντειπεῖν[/c], [p][i]V.[/i][/p] [c]ἀνταυδᾶν, ἀντ[v]ι[/v]φωνεῖν, [v]ἀ[/v]μείβεσθαι, ἀντ[v]α[/v]μείβεσθαι[/c].
	• [i]reply on behalf of another:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περ[v]α[/v]ποκρ[u]ί[/u]νεσθαι[/c] ([p]gen.[/p]).
	• [i]retort:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c].
	• [i]reply[/i] ([i]of an oracle[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆν, [v]ἀ[/v]ναιρεῖν[/c] ; see under [i]oracle.[/i]
	• [i]reply to[/i] ([i]a charge[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι πρός[/c] ([p]acc.[/p]) (cf. [p][i]Eur.[/i][/p], [i]Bacch.[/i] 41).
reply
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόκρ[v]ι[/v]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [p][i]P.[/i][/p] [c]ὑπόληψις, ἡ[/c].
	• [i]defence:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]oracular reply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρησμός, ὁ, μαντεῖον, τό[/c] ; see [i]oracle.[/i]
report
	[p]v. trans.[/p]
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν, [v]ἀ[/v]παγγέλλειν, ἐξαγγέλλειν, διαγγέλλειν, [v]ἀ[/v]ναγγέλλειν, ἐκφέρειν[/c], [p][i]P.[/i][/p] [c]ἀναφέρειν[/c].
	• [i]relate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, φράζειν, ἐξηγεῖσθαι, ἐξειπεῖν, διέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν[/c].
	• [i]divulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]ειν, ἐκφέρειν[/c] ; see [i]divulge.[/i]
	• [i]noise abroad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, διασπείρειν[/c], [p][i]V.[/i][/p] [c]θροεῖν, σπείρειν[/c].
	• [i]be reported, noised abroad:[/i] [p][i]V.[/i][/p] [c]κλῄζεσθαι, ὑμνεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι, διέρχεσθαι[/c], [p][i]P.[/i][/p] [c]διαθρυλεῖσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]i think we should sail to Mitylene before our presence is reported:[/i] [p][i]P.[/i][/p] [c]δοκεῖ μοι πλεῖν ἐπὶ Μυτιλήνην πρὶν ἐκπύστους γενέσθαι[/c] ([p][i]Thuc.[/i][/p] 3, 30).
	• [i]they apprehended all whom they met that their presence should not be reported:[/i] [p][i]P.[/i][/p] [c]ὅσοις ἐπιτύχοιεν συνελάμβανον τοῦ μὴ ἐξάγγελτοι γενέσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 14).
report
	[p]subs.[/p]
	• [i]rumour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βάξ[v]ι[/v]ς, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]message:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c].
	• [i]account, narrative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c] ([p][i]Plat.[/i][/p]).
reporter
	[p]subs.[/p]
	• [i]one who announces:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελος, ὁ[/c] or [c]ἡ[/c].
repose
	[p]subs.[/p]
	• [i]rest, as opposed to motion:[/i] [p][i]P.[/i][/p] [c]στάσις, ἡ[/c].
	• [i]calm:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]εὐδία, ἡ[/c].
	• [i]respite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c] ; see [i]respite.[/i]
	• [i]sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπνος, ὁ[/c].
repose
	[p]v. trans.[/p]
	• [i]make to recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[v]ί[/v]νειν[/c].
	• [i]make to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύειν[/c].
	• [i]place:[/i] see [i]place.[/i]
	• [i]repose confidence in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστιν ἔχειν[/c] ([p]dat.[/p]).
	[p]V. intrans.[/p] [i]Lie down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]be quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c].
	• [i]sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θεύδειν[/c] ; see [i]sleep.[/i]
repository
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
reprehend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν, αἰτιᾶσθαι, ἐπαιτιᾶσθαι[/c]; see [i]blame.[/i]
reprehensible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεμπτός, ἐπαίτιος[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]μομφος, μωμητός[/c], [p][i]P.[/i][/p] [c]ψεκτός[/c] ([p][i]Plat.[/i][/p]).
reprehensibly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
reprehension
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c] ; see [i]blame.[/i]
represent
	[p]v. trans.[/p]
	• [i]portray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν[/c], [p][i]P.[/i][/p] [c]παραδεικνύναι[/c].
	• [i]represent in a bad light:[/i] [p][i]P.[/i][/p] [c]κακῶς εἰκάζειν περί[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 377[sup]E[/sup]).
	• [i]represent as:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c].
	• [i]he will represent us as drunkards and brawlers: P,[/i] [c]ἡμᾶς[/c] . . . [c]παροίνους μέν τινας καὶ ὑβριστὰς κατασκευάσει[/c] ([p][i]Dem.[/i][/p] 1261).
	• [i]he tried to represent that I was the cause of what occurred in Euboea:[/i] [p][i]P.[/i][/p] [c]τῶν ἐν Εὐβοία[/c]ͅ [c]πραγμάτων[/c] . . . [c]ὡς ἐγὼ αἴτιός εἰμι κατεσκεύαζε[/c] ([p][i]Dem.[/i][/p] 550).
	• [i]he has represented the rowers one and all as bowmen:[/i] [p][i]P.[/i][/p] [c]τοξότας γὰρ πάντας πεποίηκε τοὺς προσκώπους[/c] ([p][i]Thuc.[/i][/p] 1, 10; cf. [p][i]Eur.[/i][/p], [i]Tro.[/i] 981).
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι, ἐκμ[u]ι[/u]μεῖσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]represent by imitation:[/i] [p][i]P.[/i][/p] [c]ἀπομιμεῖσθαι[/c].
	• [i]represent[/i] ([i]a character[/i]): [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c].
	• [i]represent Antigone:[/i] [p][i]P.[/i][/p] [c]Ἀντιγόνην ὑποκρίνεσθαι[/c].
	• [i]when he represented the sorrows of Thyestes:[/i] [p][i]P.[/i][/p] [c]ὅτε μὲν τὰ Θυέστου[/c] . . . [c]κακὰ ἠγωνίζετο[/c] ([p][i]Dem.[/i][/p] 449).
	• [i]it is the special privilege of third-rate actors to represent kings and sceptered personages:[/i] [p][i]P.[/i][/p] [c]ἐξαίρετόν ἐστιν ὥσπερ γέρας τοῖς τριταγωνισταῖς τὸ τοὺς τυράννους καὶ τοὺς τὰ σκῆπτρα ἔχοντας εἰσιέναι[/c] ([p][i]Dem.[/i][/p] 418).
	• [i]suggest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c]; [i]suggest.[/i]
	• [i]point out, show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, δηλοῦν[/c] ; see [i]show.[/i]
	• [i]represent a person, look after his interests:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προξενεῖν[/c] ([p]gen.[/p]).
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]i as representing the greatest city ask you to come to terms:[/i] [p][i]P.[/i][/p] [c]ἐγὼ[/c] . . . [c]πόλιν μεγίστην παρεχόμενος[/c] . . . [c]ἀξιῶ[/c] . . . [c]συγχωρεῖν[/c] ([p][i]Thuc.[/i][/p] 4, 64).
	• [i]i came forward though with no mandate to represent our house:[/i] [p][i]V.[/i][/p] [c]ἐξῆλθον οὐ ταχθεῖσα πρεσβεύειν γένους[/c] ([p][i]Eur.[/i][/p], [i]Herac.[/i] 479).
representation
	[p]subs.[/p]
	• [i]likeness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ, μ[u]ί[/u]μημα, τό[/c], [p][i]P.[/i][/p] [c]ἀφομοίωμα, τό[/c].
	• [i]picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c] ; see [i]picture.[/i]
	• [i]are you not satisfied of this that a name is a representation of a thing?[/i] [p][i]P.[/i][/p] [c]πότερον τοῦτο οὐκ ἀρέσκει σε τὸ εἶναι τὸ ὄνομα δήλωμα τοῦ πράγματος[/c]; ([p][i]Plat.[/i][/p], [i]Crat.[/i] 433[sup]D[/sup]).
	• [i]showing:[/i] [p][i]P.[/i][/p] [c]δήλωσις, ἡ[/c].
	• [i]dramatic representation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρᾶμα, τό[/c].
	• [i]comic representation:[/i] [p][i]P.[/i][/p] [c]κωμῳδικὴ μίμησις[/c].
	• [i]make representations to, make overtures to:[/i] [p][i]P.[/i][/p] [c]λόγους προσφέρειν[/c] ([p]dat.[/p]).
representative
	[p]subs.[/p]
	• [i]one who looks after the interests of his countrymen in a foreign city:[/i] [p][i]P.[/i][/p] [c]πρόξενος, ὁ[/c] (also [p]met.[/p] in [p][i]V.[/i][/p]).
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
representative
	[p]adj.[/p]
	see [i]elective, typical.[/i]
repress
	[p]v. trans.[/p]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]). [c]ἐρ[u]ύ[/u]κειν, ἐξερύκειν, ἐρητ[u]ύ[/u]ειν, σχάζειν, κ[v]α[/v]ταστέλλειν[/c].
	• [i]subdue, crush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]ταστρέφεσθαι, χειροῦσθαι, κ[v]α[/v]τεργάζεσθαι[/c].
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, κ[v]α[/v]θαιρεῖν[/c].
repression
	[p]subs.[/p]
	• [i]subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]pulling an end to:[/i] [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ[/c].
	• [i]deposition:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
	• [i]control:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
reprieve
	[p]v. trans.[/p]
	• [i]put off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
reprieve
	[p]subs.[/p]
	• [i]putting off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c].
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
reprimand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]blame.[/i]
reprimand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ[/c] ; see [i]blame.[/i]
reprisal
	[p]subs.[/p]
	• [i]vengeance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c].
	• [i]right of public reprisal[/i] ([i]by seizing goods[/i]): [p][i]P.[/i][/p] [c]σῦλαι, αἱ, σῦλα, τά[/c] (see [p][i]Dem.[/i][/p] 931).
	• [i]make reprisals,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι[/c].
	• [i]they gave the Lacedaemonians a more plausible pretext for making reprisals on the Athenians:[/i] [p][i]P.[/i][/p] [c]τοῖς Λακεδαιμονίοις εὐπροφάσιστον μᾶλλον τὴν αἰτίαν εἰς τοὺς Ἀθηναίους τοῦ ἀμύνεσθαι ἐποίησαν[/c] ([p][i]Thuc.[/i][/p] 6, 105).
reproach
	[p]v. trans.[/p]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν, κ[v]α[/v]κῶς λέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κορροθεῖν[/c], [p][i]V.[/i][/p] [c]ἐξονειδίζειν, κ[v]α[/v]κοστομεῖν, δυσφημεῖν, δυστομεῖν, δεννάζειν[/c], [p][i]P.[/i][/p] [c]κακίζειν[/c] ; see also [i]accuse, abuse.[/i]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]). [c]ψέγειν, αἰτιᾶσθαι, ἐπαιτιᾶσθαι[/c]; see [i]blame.[/i]
	• [i]reproach with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιπλήσσειν (τί τινι), ἐπαιτιᾶσθαί (τινά τινος), μέμφεσθαί (τί τινι[/c], [p][i]V.[/i][/p] also [c]τινός τινι), ὀνειδίζειν (τί τινι[/c]).
reproach
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]δυσφημία, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]reproaches:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά[/c].
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, αἰτία, ἡ[/c] ; see [i]blame.[/i]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό, αἰσχ[u]ύ[/u]νη, ἡ[/c] ; see [i]disgrace.[/i]
	• [i]used concretely of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c].
	• [i]words of reproach:[/i] [p][i]V.[/i][/p] [c]λόγοι ὀνειδιστῆρες[/c].
	• [i]call by way of reproach,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λεῖν[/c].
reproachful
	[p]adj.[/p]
	• [i]abusive:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κόστομος[/c].
	• [i]angry, embittered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
reproachfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
reprobate
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος[/c], or use [i]rascal.[/i]
reprobation
	[p]subs.[/p]
	Use [i]blame.[/i]
reproduce
	[p]v. trans.[/p]
	• [i]portray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν[/c].
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι, ἐκμ[u]ι[/u]μεῖσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπομιμεῖσθαι[/c].
	• [i]generate: a[/i] see [i]generate.[/i]
	• [i]they reproduce a mother's shame:[/i] [p][i]V.[/i][/p] [c]ἐκφέρουσι[/c] . . . [c]μητρῶ[/c]ͅʼ [c]ὀνείδη[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 621).
reproduction
	[p]subs.[/p]
	• [i]imitation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]ί[/u]μησις, ἡ[/c].
	• [i]copy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ί[/u]μημα, τό[/c]
reproof
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ, αἰτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτίμησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μομφή, ἡ[/c].
reprove
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν, αἰτιᾶσθαι, ἐπαιτιᾶσθαι[/c], [p][i]P.[/i][/p] [c]διʼ αἰτίας ἔχειν, κακίζειν, καταμέμφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μωμᾶσθαι[/c].
reptile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρπετόν, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
republic
	[p]subs.[/p]
	• [i]democracy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τία, ἡ[/c].
	• [i]state:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c].
republican
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοτ[v]ι[/v]κός, δημοκρ[v]α[/v]τ[v]ι[/v]κός[/c].
	• [i]be governed on republican principles,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημοκρ[v]α[/v]τεῖσθαι[/c].
repudiate
	[p]v. trans.[/p]
	• [i]disclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παξιοῦν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 256).
	• [i]disown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, [v]ἀ[/v]ναίνεσθαι[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πεύχεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Eum[/i] 608).
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]stand aloof from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
	• [i]disinherit:[/i] [p][i]P.[/i][/p] [c]ἀποκηρύσσειν[/c].
	• [i]deny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρνεῖσθαι, [v]ἀ[/v]παρνεῖσθαι, ἐξαρνεῖσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρνεῖσθαι[/c].
	• [i]repudiate a debt:[/i] [p][i]P.[/i][/p] [c]ἐξαρνεῖσθαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 465[sup]C[/sup]).
	• [i]he repudiates the contract he swore to Athenodorus to observe:[/i] [p][i]P.[/i][/p] [c]ἃς ὤμοσε πρὸς τὸν Ἀθηνόδωρον συνθήκας ἔξαρνος γίγνεται[/c] ([p][i]Dem.[/i][/p] 677).
	• [i]nothing will prevent all contracts from being repudiated:[/i] [p][i]P.[/i][/p] [c]οὐδὲν κωλύσει ἅπαντα τὰ συμβόλαια διαλύεσθαι[/c] ([p][i]Dem.[/i][/p] 1297).
repudiation
	[p]subs.[/p]
	• [i]denial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρνησις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξάρνησις, ἡ[/c].
	• [i]avoidance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]repudiation of debts:[/i] [p][i]P.[/i][/p] [c]χρεῶν ἀποκοπή, ἡ[/c].
repugnance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, [v]ἄ[/v]ση, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p] but rare both [p][i]P.[/i][/p] and [p][i]V.[/i][/p]).
	• [i]hatred:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῖσος, τό[/c] ; see [i]hatred.[/i]
repugnant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπαχθής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see also [i]hateful.[/i]
repulse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπή, ἡ[/c].
	• [i]refusal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]V.[/i][/p] [c]φθόνησις, ἡ[/c] ; see [i]refusal.[/i]
repulse
	[p]v. trans.[/p]
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c].
	• [i]ward off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μ[u]ύ[/u]νεσθαι, [v]ἀ[/v]λέξεσθαι[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]how did you repulse the Argive spear from your gates:[/i] [p][i]V.[/i][/p] [c]πῶς γὰρ Ἀργείων δόρυ πυλῶν ἀπεστήσασθε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1086).
	• [i]beat off:[/i] [p][i]P.[/i][/p] [c]ἀποκρούεσθαι, ἐκκρούειν[/c].
	• [i]drive away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πελαύνειν, ἐλαύνειν, ἐξελαύνειν, ἐξωθεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]πωθεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πελαύνειν, π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀποπτ[u]ύ[/u]ειν[/c] ; see [i]reject.[/i]
reputable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, κ[v]α[/v]λός[/c], [p][i]P.[/i][/p] [c]εὐδόκιμος[/c], [p][i]V.[/i][/p] [c]εὐκλεής[/c].
	• [i]respectable, honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c].
reputably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐδόξως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
reputation
	[p]subs.[/p]
	• [i]what is said[/i] or [i]thought of one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, ἀξίωμα, τό, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]βάξ[v]ι[/v]ς, ἡ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, δόξ[v]α[/v], ἡ, εὐδοξία, ἡ, ἀξίωμα, τό, κλέος, τό[/c] (rare [p][i]P.[/i][/p]), [c]ὄνομα, τό[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]εὔκλεια, ἡ, κῦδος, τό[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
repute
	[p]subs.[/p]
	see [i]reputation.[/i]
	• [i]hold in repute,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c] ([p]acc.[/p]).
	• [i]be reputed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξαν ἔχειν, δοκεῖν[/c].
	• [i]be in good repute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδοξεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]), [c]κ[v]α[/v]λῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐδοκ[v]ι[/v]μεῖν[/c].
	• [i]be in ill repute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c] [c][v]ἀ[/v]κούειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς κλύειν[/c].
	• [i]be reputed just:[/i] [p][i]V.[/i][/p] [c]κλύειν δ[v]ι[/v]καίως[/c].
request
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά τι[/c]) (or [p]mid.[/p]), [c][v]ἀ[/v]παιτεῖν (τινά τι[/c]) (or [p]mid.[/p]), [c]π[v]α[/v]ραιτεῖσθαί (τινά τι), δεῖσθαί (τινός τι), προσαιτεῖν (τινά τι[/c]), [p][i]V.[/i][/p] [c]ἐξαιτεῖν (τινά τι[/c]) (or [p]mid.[/p]), [c]ἐπαιτεῖν (τινά τι[/c]) (or [p]mid.[/p]).
	• [i]request[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά[/c], [p]infin.[/p]), [c]ἀξιοῦν (τινά[/c], [p]infin.[/p]), [c]δεῖσθαί (τινος[/c], [p]infin.[/p]), [c]π[v]α[/v]ραιτεῖσθαί (τινα[/c], [p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]παιτεῖν (τινά[/c], [p]infin.[/p]); see [i]ask.[/i]
request
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δέησις, ἡ, αἴτημα, τό, αἴτησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]in request:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]ζητητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντ[u]ι[/u]μος[/c].
require
	[p]v. trans.[/p]
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]).
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζειν[/c] (also [p]pass.[/p] in [p][i]V.[/i][/p]) ([p]gen.[/p]), [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδεῖν[/c] (or [p]mid.[/p]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πένεσθαι[/c] ([p]gen.[/p]).
	• [i]demand[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c], [p][i]V.[/i][/p] [c]ἐπαξιοῦν[/c].
	• [i]compel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκάζειν[/c] ; see [i]compel.[/i]
	• [i]requisition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τάσσειν (τί τινι[/c]).
requirement
	[p]subs.[/p]
	• [i]demand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωσις[/c], [p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c] ; see [i]command.[/i]
	• [i]what is required:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δέοντα, τό δέον[/c].
requisite
	[p]adj.[/p]
	• [i]lacking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]requisites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δέοντα, τὰ[/c] [c][v]ἀ[/v]ναγκαῖα[/c].
	• [i]you have all the requisites for public life:[/i] [p][i]Ar.[/i][/p] [c]ἔχεις ἅπαντα πρὸς πολιτείαν ἃ δεῖ[/c] ([i]Eq.[/i] 219).
requisition
	[p]subs.[/p]
	• [i]command:[/i] P. [c]πρόσταγμα, τό, ἐπίταγμα, τό[/c] ; see [i]command.[/i]
requisition
	[p]v. trans.[/p]
	P. and V. [c]ἐπιτάσσειν (τί τινι), προστάσσειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐπαγγέλλειν (τι[/c]).
requital
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]retaliation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς[/c] ([p][i]Plat.[/i][/p]), [c]τ[u]ι[/u]μωρία, ἡ[/c], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c].
	• [i]in requital for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]make requital:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι, τ[v]ί[/v]νειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1203).
	• [i]you shall give dead in requital for dead:[/i] [p][i]V.[/i][/p] [c]νέκυν νεκρῶν ἀμοιβὸν ἀντιδοὺς ἔσει[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1067).
requite
	[p]v. trans.[/p]
	• [i]persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι, [v]ἀ[/v]μύνεσθαι, ἀντ[v]α[/v]μύνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c].
	• [i]benefit in return:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντʼ εὖ ποιεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ π[v]α[/v]θὼν ἀντιδρᾶν[/c] ; see [i]reward, repay.[/i]
	• [i]requite[/i] (things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]requite a favour:[/i] [p][i]V.[/i][/p] [c]ἀνθ[v]υ[/v]πουργῆσαι χάριν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀποδιδόναι χάριν[/c].
	• [i]requite[/i] (with evil), persons: [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκτ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]); see [i]punich.[/i]
	• [i]requite[/i] (things): see [i]avenge.[/i]
	• [i]requite a person with evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντιδρᾶν κ[v]α[/v]κῶς (τινά[/c]), [p][i]P.[/i][/p] [c]ἀνταδικεῖν[/c].
	• [i]i resolved to requite thus what I had suffered:[/i] [p][i]V.[/i][/p] [c]πεπονθὼς ἠξιοῦν τάδʼ ἀντιδρᾶν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 953).
	• [i]be requited:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πάσχειν[/c].
rescind
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, κ[v]α[/v]θαιρεῖν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λύειν[/c] ; see [i]cancel, revoke.[/i]
rescission
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
rescript
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]παράγγελμα, τό[/c].
rescue
	[p]v. trans.[/p]
	• [i]save:[/i] [c]σώζειν, ἐκσώζειν, δι[v]α[/v]σώζειν, [v]ἀ[/v]ποσώζειν[/c], [p][i]V.[/i][/p] [c]ῥύεσθαι[/c]; see [i]save.[/i]
	• [i]recover, get back safe:[/i] [p]v. trans[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]σώζειν[/c] (or [p]mid.[/p]).
	• [i]deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, [v]ἀ[/v]πολύειν, ἐκλ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐλευθεροῦν, ἐξαιρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c].
	• [i]carry into safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι, [v]ὑ[/v]πεκπέμπειν, ἐκκλέπτειν, ἐκκομίζεσθαι[/c], [p][i]P.[/i][/p] [c]ὑπεκκομίζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκλαμβ[v]ά[/v]νειν, [v]ὑ[/v]πεκσώζειν, κομίζειν[/c].
	• [i]help to rescue[/i] ([i]carry into safety[/i]): [p][i]P.[/i][/p] [c]συνεκκομίζειν (τινά τινι[/c]).
	• [i]come and rescue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βοηθεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἐπιβοηθεῖν[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]βοηδρομεῖν[/c] ([p]dat.[/p]).
	• [i]help in rescuing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσώζειν, σ[v]υ[/v]νεκσώζειν[/c], [p][i]P.[/i][/p] [c]συναφαιρεῖσθαι, συνδιασώζειν[/c].
rescue
	[p]subs.[/p]
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c] ; see [i]deliverance.[/i]
	• [i]help:[/i] [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c] ; see [i]help.[/i]
	• [i]come to the rescue,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c], [p][i]P.[/i][/p] [c]προσβοηθεῖν, ἐπιβοηθεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βοηθεῖν[/c], [p][i]V.[/i][/p] [c]βοηδρομεῖν[/c].
rescuer
	[p]subs.[/p]
	• [i]helper:[/i] [p][i]P.[/i][/p] [c]βοηθός, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]βοηδρόμος, ὁ[/c] or [c]ἡ[/c].
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c].
	[p]Fem.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώτειρα, ἡ[/c].
research
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ζήτησις, ἡ, ἐξέτασις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
resemblance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
resemble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐοικέναι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀφομοιοῦσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκέναι[/c] ([p]dat.[/p]) (collateral form of [c]ἐοικέναι), προσεικέναι[/c] ([p]dat.[/p]) ([c]προσέοικε[/c] used twice in [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]); see also [i]equal.[/i]
resent
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]χαλεπῶς φέρειν[/c], [p][i]V.[/i][/p] [c]πικρῶς φέρειν, δυσφορεῖν[/c] ([p]dat.[/p]), [c]ἀσχάλλειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]ἀσχ[v]α[/v]λᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]).
resentful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see also [i]angry.[/i]
resentfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c] ; see also [i]angrily.[/i]
resentment
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c] ; see [i]anger.[/i]
	• [i]annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
reservation
	[p]subs.[/p]
	• [i]condition, stipulation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]with the reservation that, on condition that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφʼ ᾧτε[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c] ([p]infin.[/p]).
	• [i]without reservation, honestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]absolutely, entirely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως[/c].
	• [i]i have spoken openly without reservation:[/i] [p][i]P.[/i][/p] [c]οὐδὲν ὑποστειλάμενος πεπαρρησίασμαι[/c] ([p][i]Dem.[/i][/p] 54).
reserve
	[p]v. trans.[/p]
	• [i]set apart:[/i] [p][i]P.[/i][/p] [c]χωρὶς τίθεσθαι, ἐξαίρετον ποιεῖσθαι[/c].
	• [i]defer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]keep back:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]be reserved:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]keep not the good reserving it for yourself alone:[/i] [p][i]V.[/i][/p] [c]μὴ μόνος τὸ χρηστὸν ἀπολαβὼν ἔχε[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 451).
reserve
	[p]subs.[/p]
	• [i]resource:[/i] [p][i]P.[/i][/p] [c]ἀφορμή, ἡ[/c].
	• [i]be in reserve[/i] ([i]of resources[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάρχειν, [v]ὑ[/v]πεῖναι[/c].
	• [i]troops in reserve:[/i] [p][i]P.[/i][/p] [c]οἱ ἐπιτακτοι[/c].
	• [i]place in reserve,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιτάσσεσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 67).
	• [i]modesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c]. .
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
	• [i]with reserve;[/i] ([i]accept[/i]) [i]with reserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
	• [i]reservation:[/i] see [i]reservation.[/i]
	• [i]if I must speak the truth without reserve:[/i] [p][i]P.[/i][/p] [c]εἰ μηδὲν εὐλαβηθέντα τἀληθὲς εἰπεῖν δέοι[/c] ([p][i]Dem.[/i][/p] 280).
	• [i]quiet disposition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσ[v]ύ[/v]νη, ἡ, ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
reserved
	[p]adj.[/p]
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]modest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]αἰσχυντηλός, αἰδήμων[/c] ([p][i]Xen.[/i][/p]).
	• [i]secretive:[/i] [p][i]P.[/i][/p] [c]κρυψίνους[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπηλός[/c].
reservoir
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεξαμενή, ἡ[/c].
reside
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν, οἰκίζεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναίειν, στρωφᾶσθαι[/c]; see [i]dwell.[/i]
residence
	[p]subs.[/p]
	• [i]stay, sojourn:[/i] [p][i]P.[/i][/p] [c]οἴκησις, ἡ, ἐνοίκησις, ἡ[/c] ; see [i]sojourn.[/i]
	• [i]house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκος, ὁ, οἴκησις, ἡ, οἴκημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰκία, ἡ[/c] ; see [i]house.[/i]
residency
	[p]subs.[/p]
	• [i]official dwelling place:[/i] use [p][i]P.[/i][/p] [c]ἀρχεῖον, τό[/c].
resident
	[p]subs. or[/p] [p]adj.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνοικος, ἐπ[v]ι[/v]χώριος, ἐγχώριος[/c] ; see also [i]inhabitant.[/i]
	• [i]resident alien:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c].
residue
	[p]subs.[/p]
	• [i]what is left:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν[/c].
	• [i]surplus:[/i] [p][i]P.[/i][/p] [c]τὸ περισσόν[/c].
	• [i]remains:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]νον, τό[/c], or [p]pl.[/p]
resign
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
	• [i]abandon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, [v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]); see [i]renounce.[/i]
	• [i]give up, hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐκδ[v]ι[/v]δόναι, ἐφ[u]ι[/u]έναι[/c].
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c].
	• [i]resign oneself to, hand oneself over to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c] ([p]dat.[/p]).
	[p]Met.[/p], [i]endure patiently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]acc.[/p]).
resignation
	[p]subs.[/p]
	• [i]gentleness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]endurance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]endure with resignation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως φέρειν[/c] ([p]acc.[/p]).
resigned
	[p]adj.[/p]
	• [i]quiet, calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]patient:[/i] [p][i]P.[/i][/p] [c]καρτερικός[/c], [p][i]V.[/i][/p] [c]τλήμων[/c].
	• [i]be resigned,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν, τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (also [p][i]Isoc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]be resigned to:[/i] use [i]endure, acquiesce in.[/i]
resignedly
	[p]adv.[/p]
	• [i]patiently:[/i] [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσύχως, ἡσ[v]υ[/v]χῆ[/c].
resilient
	[p]adj.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
	• [i]pliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
resin
	[p]subs.[/p]
	• [i]pitch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίσσ[v]α[/v], ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
resinous
	[p]adj.[/p]
	• [i]of pitch:[/i] [p][i]V.[/i][/p] [c]πισσήρης[/c].
	• [i]resinous wood:[/i] [p][i]P.[/i][/p] [c]δᾷς[/c] ([p][i]Thuc.[/i][/p] 7, 53).
resist
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀνταίρειν[/c] ([p]dat.[/p]), [c]ἐνίστασθαι[/c] ([p]dat.[/p]), [c]ἀντιπράσσειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ἀντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]βαίνειν[/c] ([p]dat.[/p]).
	• [i]hold out against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]φίστασθαι[/c] ([p]acc.[/p]).
	• [i]resist by argument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]).
	• [i]be proof against[/i] (of inanimate things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c] ([p]acc.[/p]).
	[p]Absol.[/p], [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν, καρτερεῖν, [v]ὑ[/v]φίστασθαι[/c].
resistance
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐναντίωμα, τό, ἐναντίωσις, ἡ[/c].
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ[/c] ; see [i]opposition.[/i]
resistless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ν[u]ί[/u]κητος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μαχος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]δυσπολέμητος, δυσπ[v]ά[/v]λαιστος, [v]ἀ[/v]πρόσμ[v]α[/v]χος, [v]ἀ[/v]δηρ[u]ι[/u]τος[/c].
	• [i]not to be avoided:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]impossible to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
resolute
	[p]adj.[/p]
	• [i]persistent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]P.[/i][/p] [c]ἰσχυρός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c] ; see also [i]bold.[/i]
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἄοκνος[/c] ; see [i]unhesitating.[/i]
resolutely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c] ; see also [i]boldly.[/i]
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως[/c].
resolution
	[p]subs.[/p]
	• [i]breaking up:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
	• [i]persistence:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]boldness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
	• [i]determination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c] ; see [i]resolve.[/i]
	• [i]decree of the people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφος, ἡ, ψήφισμα, τό[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]δόγμα, τό[/c].
	• [i]resolution of the Senate:[/i] [p][i]P.[/i][/p] [c]προβούλευμα, τὸ[/c].
resolve
	[p]v. trans.[/p]
	• [i]break up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]solve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
	• [i]determine[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν, ἐννοεῖν, νοεῖν, γιγνώσκειν[/c], [p][i]P.[/i][/p] [c]γνώμην ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]νοεῖσθαι, ἐπ[v]ι[/v]νοεῖν[/c].
	• [i]i have resolved[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ μοι, δέδοκταί μοι[/c].
	• [i]the Senate resolved:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔδοξε τῆ[/c]ͅ [c]βουλῆ[/c]ͅ.
resolve
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βουλή, ἡ, βούλευμα, τό[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό, φρόνησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
resonance
	[p]subs.[/p]
	• [i]echo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχώ, ἡ[/c] ; see [i]echo.[/i]
resonant
	[p]adj.[/p]
	• [i]loud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γύς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δι[v]ά[/v]τορος, γεγωνός[/c] ; see [i]loud.[/i]
	• [i]echoing:[/i] [p][i]V.[/i][/p] [c]ῥόθιος, πολύρροθος[/c].
	• [i]clear-voiced:[/i] [p][i]P.[/i][/p] [c]λαμπρόφωνος[/c].
resort
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν, τρέπεσθαι[/c], [p][i]P.[/i][/p] [c]προσφοιτᾶν[/c].
	• [i]have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]resort to[/i] ([i]for instruction[/i]): [p][i]P.[/i][/p] [c]φοιτᾶν (πρός[/c], [p]acc.[/p] or [c]παρά[/c], [p]acc.[/p]) (cf. [p][i]Ar.[/i][/p], [i]Eq.[/i] 1235), [p][i]P.[/i][/p] [c]πλησιάζειν[/c] ([p]dat.[/p]).
resort
	[p]subs.[/p]
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c].
	• [i]place one frequents:[/i] [p][i]V.[/i][/p] [c]ἀναστροφή, ἡ, πορεύμ[v]α[/v]τα, τά, ἤθη, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστροφαί, αἱ[/c]; see also [i]abode.[/i]
	• [i]hiding -place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ[/c].
resound
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν, ἐπηχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτ[v]υ[/v]πεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]); see [i]echo.[/i]
	• [i]resound with cries:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νευφημεῖν[/c].
resource
	[p]subs.[/p]
	• [i]expedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ, σόφισμα, τό, μηχ[v]α[/v]νή, ἡ, μηχ[v]ά[/v]νημα, τό, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]means of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστροφή, ἡ[/c].
resourceful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐμήχ[v]α[/v]νος, πόρ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c].
	• [i]clever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός[/c].
resources
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
	• [i]ways and means:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφόδιον[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]ἀφορμή, ἡ[/c].
	• [i]income:[/i] [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c] ; see also [i]property.[/i]
respect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιδεῖσθαι[/c].
	• [i]revere, worship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c], [p][i]P.[/i][/p] [c]θεραπεύειν[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἐν τ[u]ι[/u]μῆ[/c]ͅ [c]ἔχειν[/c], [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι, ἐντίμως ἔχειν[/c].
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]).
	• [i]leave alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]).
	• [i]defer to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]).
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]acquiesce.[/i]
respect
	[p]subs.[/p]
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ, ἀξίωμα, τό[/c].
	• [i]deference:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]reverence:[/i] [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]object of respect:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]respect for:[/i] [p][i]V.[/i][/p] [c]ἐντροπή, ἡ[/c] ([p]gen.[/p]), [c]πρόνοια, ἡ[/c] ([p]gen.[/p]).
	• [i]pay one's respects to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]in respect to,[/i] [p]prep.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c]πρός[/c] ([p]acc.[/p]).
	• [i]concerning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]in some respects . . .[/i] [i]in others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]μέν[/c] . . . [c]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]δέ[/c].
	• [i]in all respects:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c], [p][i]P.[/i][/p] [c]κατὰ πάντα[/c].
respectable
	[p]adj.[/p]
	• [i]honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c].
	• [i]middle-class:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
	• [i]tolerable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
respectability
	[p]subs.[/p]
	• [i]honesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c].
	• [i]orderliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
respectably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
	• [i]decently:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c].
respected
	[p]adj.[/p]
	see [i]revered.[/i]
respectful
	[p]adj.[/p]
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c].
	• [i]modest:[/i] [p][i]V.[/i][/p] [c]αἰδόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c] ([p][i]Plat.[/i][/p]); see [i]modest.[/i]
respectfully
	[p]adv.[/p]
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c] ; see also [i]modestly.[/i]
respectfulness
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]orderliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c].
respecting
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]about.[/i]
respiration
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c].
respire
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῖν[/c], [p][i]P.[/i][/p] [c]ἀναπνεῖν[/c].
respite
	[p]subs.[/p]
	• [i]alleviation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c], [p][i]P.[/i][/p] [c]κούφισις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c].
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ, δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c] ; see [i]relief.[/i]
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
	• [i]have respite from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν[/c] ([p]gen.[/p]); see [i]relief.[/i]
respite
	[p]v. trans.[/p]
	• [i]give a breathing space:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]ναπνοὴν δ[v]ι[/v]δόναι[/c] ([p]dat.[/p]).
	• [i]put off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
resplendence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c] ; see [i]magnificence.[/i]
	• [i]brightness:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέλ[v]α[/v]ς, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]brightness.[/i]
resplendent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, σεμνός, εὐπρεπής[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής, περ[v]ι[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c]. [p][i]V.[/i][/p] [c]φαιδρός[/c] ; see [i]bright.[/i]
resplendently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
	• [i]brightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	• [i]preeminently:[/i] [p][i]V.[/i][/p] [c]ἐξόχως[/c].
respond
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκρ[u]ί[/u]νεσθαι[/c]; see [i]answer.[/i]
	• [i]respond to, obey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c] ([p]dat.[/p]). [c]πειθαρχεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλύειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]κούειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]respond to[/i] ([i]overtures[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι[/c] ([p]acc.[/p]), [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
respondent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ φεύγων[/c], [p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c] or [c]ἡ[/c].
response
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόκρ[v]ι[/v]σις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]oracular response:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρησμός, ὁ, μαντεῖον, τό[/c] ; see [i]oracle.[/i]
responsibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c].
	• [i]task:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]duty:[/i] [p][i]P.[/i][/p] [c]τάξις, ἡ[/c].
	• [i]on one's own responsibility:[/i] [p][i]P.[/i][/p] [c]ἀφʼ ἑαυτοῦ γνώμης[/c], or [c]ἀφʼ ἑαυτοῦ[/c] ([p][i]Thuc.[/i][/p] 5, 60).
	• [i]take responsibility of, take on oneself:[/i] [p][i]P.[/i][/p] [c]ἐφʼ ἑαυτὸν ἀναδέχεσθαι[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 704).
responsible
	[p]adj.[/p]
	• [i]accountable:[/i] P. and V. [c][v]ὑ[/v]πεύθ[u]υ[/u]νος[/c], [p][i]P.[/i][/p] [c]ὑπαίτιος, ὑπόλογος, ἔνοχος[/c].
	• [i]responsible witnesses:[/i] [p][i]P.[/i][/p] [c]μάρτυρες ὑπόδικοι[/c].
	• [i]responsible for, the cause of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴτιος[/c] ([p]gen.[/p]).
	Of things (e. g. [i]a responsible post[/i]): use [i]important.[/i]
responsive
	[p]adj.[/p]
	P. [c]ἀντίφωνος[/c] ([p][i]Plat.[/i][/p]).
	• [i]responsive to, corresponding to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμετρος[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νωδός[/c], [p][i]V.[/i][/p] [c]προσωδός[/c] ([p]dat.[/p]).
	• [i]grateful:[/i] [p][i]P.[/i][/p] [c]εὐχάριστος[/c] ([p][i]Xen.[/i][/p]); see [i]grateful.[/i]
	• [i]be responsive, show gratitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι[/c].
rest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν, τἀπ[v]ί[/v]λοιπα[/c].
	• [i]for the rest: as[/i] [p]adv.[/p], [p][i]P.[/i][/p] [c]λοιπόν[/c].
	• [i]the rest of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἄλλος, ὁ λοιπός, ὁ ἐπ[v]ί[/v]λοιπος[/c], agreeing with [p]subs.[/p] (e. g. [i]the rest of the army,[/i] [c]ὁ ἄλλος στρατός[/c]).
	As opposed to [i]motion:[/i] [p][i]P.[/i][/p] [c]στάσις, ἡ[/c].
	• [i]calm:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπνος, ὁ[/c].
	• [i]put to rest:[/i] [p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]respite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, παῦλα, ἡ[/c].
	• [i]rest from,[/i] use words given above with [p]gen.[/p]: also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c] ([p]gen.[/p]).
	• [i]breathing space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]bring spears to rest:[/i] [p][i]P.[/i][/p] [c]δόρατα εἰς προβολὴν καθιέναι[/c] ([p][i]Xen.[/i][/p], [i]An.[/i] 6, 5, 15).
rest
	[p]v. trans.[/p]
	• [i]repose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύειν[/c].
	• [i]lean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]rest one's hopes on:[/i] use [i]trust to.[/i]
	[p]V. intrans.[/p] [i]Be stationary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστ[v]ά[/v]ναι[/c] (2nd [p]perf.[/p] of [c]ἱστάναι[/c]).
	• [i]remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c].
	• [i]rest[/i] ([i]after labour[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c], [p][i]P.[/i][/p] [c]διαπαύεσθαι[/c].
	• [i]rest from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c] ([p]gen.[/p]), [c]παύεσθαι[/c] ([p]gen.[/p]), [c]λήγειν[/c] ([p]gen.[/p]), [c]λωφᾶν[/c] ([p]gen.[/p]).
	• [i]sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θεύδειν[/c] ; see [i]sleep.[/i]
	• [i]keep quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]recline:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νεσθαι[/c].
	• [i]lie:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]rest on[/i] ([i]as a foundation[/i]): [p][i]P.[/i][/p] [c]ἐπικεῖσθαι[/c] ([p]dat.[/p]).
	• [i]support oneself on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερείδεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀπερείδεσθαι[/c] ([p]dat.[/p]).
	• [i]from two beams resting on and projecting over the wall:[/i] [p][i]P.[/i][/p] [c]ἀπὸ κεραιῶν δύο ἐπικεκλιμένων καὶ ὑπερτεινουσῶν ὑπὲρ τοῦ τείχους[/c] ([p][i]Thuc.[/i][/p] 2, 76).
	• [i]statements resting on no basis of truth:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀληθείας οὐδεμιᾶς εἰρημένα[/c] ([p][i]Dem.[/i][/p] 230).
	• [i]rest with, depend on:[/i] [p][i]V.[/i][/p] [c]κεῖσθαι ἐν[/c] ([p]dat.[/p]); see [i]depend on.[/i]
	• [i]we must let these things rest with the gods:[/i] [p][i]V.[/i][/p] [c]ἐς θεοὺς χρὴ ταῦτʼ ἀναρτήσαντʼ ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 705).
restful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκοπος[/c] ([p][i]Plat.[/i][/p]).
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c] ; see [i]calm.[/i]
restfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c].
restfulness
	[p]subs.[/p]
	• [i]calm:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]calm.[/i]
resting-place
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καταγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.,[/i] also [p][i]Xen.[/i][/p]); see also [i]tomb.[/i]
restitution
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγωγή, ἡ[/c].
	• [i]giving back:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
	• [i]amends:[/i] see [i]amends.[/i]
restive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c], [p][i]V.[/i][/p] [c]ἄστομος[/c].
	• [i]be restive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]intractable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]intractable.[/i]
restiveness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
restless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀΐδρυτος[/c].
	• [i]turbulent:[/i] [c]ταραχώδης[/c].
	• [i]busy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπράγμων[/c].
	• [i]wakeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος, ἄϋπνος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]δυσυπνῶν[/c] ([p][i]Plat.[/i][/p]) ([p]pres. part.[/p] of [c]δυσυπνεῖν[/c]).
	• [i]fickle:[/i] [p][i]P.[/i][/p] [c]ἀκατάστατος[/c] ; see [i]fickle.[/i]
restlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταραχωδῶς[/c].
restlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]bustle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολυπραγμοσύνη, ἡ[/c].
	• [i]sleeplessness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγρυπνία, ἡ[/c].
restoration
	[p]subs.[/p]
	• [i]giving back:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
	• [i]setting up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]of exiles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]θοδος, ἡ[/c].
	• [i]repair:[/i] [p][i]P.[/i][/p] [c]ἐπισκευή, ἡ[/c].
	• [i]restoration to health:[/i] [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c] ; see [i]recovery.[/i]
restorative
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
restorative
	[p]subs.[/p]
	• [i]drug:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
restore
	[p]v. trans.[/p]
	• [i]give back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]bring back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγειν[/c].
	• [i]restore[/i] ([i]from exile[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικίζειν[/c].
	• [i]be restored:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέρχεσθαι[/c].
	• [i]help to restore:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]α[/v]τ[v]ά[/v]γειν[/c].
	• [i]rebuild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν, [v]ἀ[/v]νιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀνοικοδομεῖν[/c].
	• [i]set up again:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c], [p][i]P.[/i][/p] [c]ἐπανορθοῦν[/c].
	• [i]the Athenians will restore the great power of the city though now it has fallen:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι τὴν μεγάλην δύναμιν τῆς πόλεως καίπερ πεπτωκυῖαν ἐπανορθώσουσι[/c] ([p][i]Thuc.[/i][/p] 7, 77).
	• [i]restore[/i] ([i]to health[/i] or [i]prosperity[/i]): [p][i]P.[/i][/p] [c]ἀναφέρειν, ἀναλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
	• [i]restore to life:[/i] see [i]revive.[/i]
	• [i]be restored:[/i] [p][i]P.[/i][/p] [c]ἀναφέρειν[/c] ([p]absol.[/p]), [c]ἀναλαμβ[v]ά[/v]νειν ἑαυτόν[/c] (or omit [c]ἑαυτόν[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνεῖν[/c] ; see [i]recover.[/i]
	• [i]recover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]σώζεσθαι[/c].
	• [i]help to restore:[/i] [p][i]P.[/i][/p] [c]συνανασώζειν (τινί τι[/c]).
restorer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]ταστ[v]ά[/v]της, ὁ[/c].
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c]. [p]Fem.[/p], [c]σώτειρα, ἡ[/c].
restrain
	[p]v. trans.[/p]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξερ[u]ύ[/u]κειν, ἐρ[u]ύ[/u]κειν, ἐρητ[u]ύ[/u]ειν, σχάζειν, κ[v]α[/v]ταστέλλειν[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν, [v]ἀ[/v]πείργειν[/c] ; see [i]hinder.[/i]
	• [i]stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]restrain oneself, be calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]restrain oneself from:[/i] see [i]refrain from.[/i]
restraint
	[p]subs.[/p]
	• [i]self-restraint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c], [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
	• [i]modesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]without restraint:[/i] [p][i]P.[/i][/p] [c]οὐδένι κόσμω[/c]ͅ, [c]ἀνέδην, ἀνειμένως[/c].
	• [i]ward:[/i] [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]keep[/i] under [i]restraint:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c] ([p]acc.[/p]).
restrict
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] ; see [i]limit, prevent.[/i]
restriction
	[p]subs.[/p]
	• [i]limit, boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]due measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
	• [i]without restriction:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀνέδην, ἀνειμένως[/c].
	• [i]prevention:[/i] [p][i]P.[/i][/p] [c]διακώλυσις, ἡ[/c].
	• [i]prohibition:[/i] [p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
	• [i]law, ordinance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c].
result
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τέλος, τό, τελευτή, ἡ, ἔργον, τὸ[/c].
	• [i]the final result:[/i] [p][i]P.[/i][/p] [c]τὸ τελευταῖον ἐκβάν[/c] ([p][i]Dem.[/i][/p] 12).
	• [i]the result will soon make it plain:[/i] [p][i]Ar.[/i][/p] [c]τοὔργον τάχ[/c]’ [c]αὐτὸ δείξει[/c] ([p][i]Lys.[/i][/p] 376).
	• [i]when they saw the result of the sea battle:[/i] [p][i]P.[/i][/p] [c]ὡς ᾔσθοντο τὰ τῆς ναυμαχίας[/c] ([p][i]Thuc.[/i][/p] 8, 43).
	• [i]we like the thing both for its own sake and its results:[/i] [p][i]P.[/i][/p] [c]αὐτό τε αὑτοῦ χ[v]ά[/v]ριν ἀγαπῶμεν καὶ τῶν ἀπʼ αὐτοῦ γιγνομένων[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 357[sup]C[/sup]).
result
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συμπίπτειν, ἐκβαίνειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]V.[/i][/p] [c]τελεῖν[/c] ; see also [i]happen.[/i]
	• [i]follow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]).
	• [i]result in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν εἰς[/c] ([p]acc.[/p]).
resultant
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑπόμενος[/c].
resume
	[p]v. trans.[/p]
	• [i]get back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]πολαμβ[v]ά[/v]νειν[/c].
	• [i]take up again, continue:[/i] [p][i]P.[/i][/p] [c]ἐπαναλαμβ[v]ά[/v]νειν, ἀναλαμβ[v]ά[/v]νειν[/c].
	[p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι[/c].
	• [i]renew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεοῦσθαι[/c], [p][i]P.[/i][/p] [c]ἐπανανεοῦσθαι[/c].
resumption
	[p]subs.[/p]
	• [i]renewal:[/i] [p][i]P.[/i][/p] [c]ἀνανέωσις, ἡ[/c].
resurrection
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
resuscitate
	[p]v. trans.[/p]
	see [i]revive.[/i]
retail
	[p]v. trans.[/p]
	• [i]furnish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]); see [i]furnish.[/i]
	• [i]traffic in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c] ([p]acc.[/p]).
retailer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c].
retail-trading
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καπηλεία[/c],
retain
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν, σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]σώζειν[/c].
	• [i]keep back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]retain in the memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν[/c] (or [p]mid.[/p]), [c]φ[v]υ[/v]λάσσειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]διασώζειν[/c].
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]in order that the orators whom the defendant has retained against me may not deceive you:[/i] [p][i]P.[/i][/p] [c]ἵνα μὴ ἐξαπατήσωσιν ὑμᾶς οἱ ῥήτορες οὓς οὑτοσὶ παρεσκεύασται ἐπʼ ἐμέ[/c] ([p][i]Dem.[/i][/p] 1177, cf. also 1228).
retainer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκέτης, ὁ, [v]ὑ[/v]πηρέτης, ὁ, δι[u]ά[/u]κονος, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ, ὀπ[u]α[/u]δός, ὁ[/c] or [c]ἡ, ὀπ[u]ά[/u]ων, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ, [v]ἀ[/v]κόλουθος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόπολος, ὁ[/c] or [c]ἡ[/c].
retaining-fee
	[p]subs.[/p]
	Use [i]pay.[/i]
retaliate
	[p]v. trans.[/p]
	see [i]requite.[/i]
	• [i]rataliate the existing discredit upon those who created it:[/i] [p][i]P.[/i][/p] [c]τὴν ὑπάρχουσαν αἰσχύνην εἰς τοὺς αἰτίους ἀπώσασθαι[/c] ([p][i]Dem.[/i][/p] 408).
	• [i]retaliate upon, injure in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντιδρᾶν κ[v]α[/v]κῶς (τινά[/c]), [p][i]P.[/i][/p] [c]ἀνταδικεῖν (τινά[/c]).
	[p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμ[u]ύ[/u]νεσθαι, ἀντιδρᾶν[/c].
	• [i]retaliate by returning evil for evil:[/i] [p][i]P.[/i][/p] [c]κακῶς πάσχων ἀμύνεσθαι ἀντιδρῶν κακῶς[/c] ([p][i]Plat.[/i][/p], [i]Crito,[/i] 49[sup]D[/sup]).
retaliation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τ[u]ι[/u]μωρία, ἡ[/c], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c] ; see [i]vengeance[/i]
retard
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c] ; see [i]hinder.[/i]
retch
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμεῖν[/c]. ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
retching
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύγξ, ἡ[/c].
retention
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κάθεξις, ἡ[/c].
retentive
	[p]adj.[/p]
	• [i]good at remembering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
	• [i]impressionable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
reticence
	[p]subs.[/p]
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
	• [i]modesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
reticent
	[p]adj.[/p]
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπηλός[/c].
	• [i]secretive:[/i] [p][i]P.[/i][/p] [c]κρυψίνους[/c] ([p][i]Xen.[/i][/p]).
	• [i]be reticent about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c] ([p]acc.[/p]), [c]σιωπᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]σιωπᾶν[/c] ([p]acc.[/p]).
retinue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολουθία, ἡ[/c] ([p][i]Plat.[/i][/p]), or use [p][i]P.[/i][/p] [c]οἱ περί τινα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]ποντες, οἱ[/c], [p][i]V.[/i][/p] [c]θέρ[v]α[/v]πες, οἱ[/c] (also [p][i]Xen.[/i][/p]); see [i]attendant.[/i]
	• [i]no Argive was present but only his own retinue:[/i] [p][i]V.[/i][/p] [c]οὐδεὶς παρῆν Ἀργεῖος οἰκεία δὲ χείρ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 629).
retire
	[p]v. trans.[/p]
	• [i]retreat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χωρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 730; [i]Rhes.[/i] 775), [c][v]ὑ[/v]ποστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν, ὑποχωρεῖν[/c], [p][i]P.[/i][/p] [c]ἀνάγειν[/c] ([p][i]Xen.[/i][/p]), [c]ἐπανάγειν[/c] ([p][i]Xen.[/i][/p]); see [i]withdraw.[/i]
	• [i]retire slowly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]ά[/v]γειν[/c].
	• [i]depart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, [v]ἀ[/v]ποχωρεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκομίζεσθαι[/c], [p][i]V.[/i][/p] [c]μεθίστασθαι, [v]ἀ[/v]φέρπειν[/c] ; see [i]depart.[/i]
	• [i]retire from[/i] ([i]a task, office, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]resign.[/i]
	• [i]when you made Iphicrites retire from the command:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ τὸν Ἰφικράτην ἀποστράτηγον ἐποιήσατε[/c] ([p][i]Dem.[/i][/p] 669).
retired
	[p]adj.[/p]
	• [i]lonely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]lonely.[/i]
retirement
	[p]subs.[/p]
	• [i]retreat:[/i] [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]departure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c]. [p][i]P.[/i][/p] [c]ἀποχώρησις, ἡ[/c].
	• [i]place of retirement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]resting-place:[/i] [p][i]P.[/i][/p] [c]καταγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.,[/i] also [p][i]Xen.[/i][/p]).
	• [i]solitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]peace, quiet:[/i] [p][i]Ar.[/i][/p] [i]and P,[/i] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]freedom from business:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπραγμοσύνη, ἡ[/c].
	• [i]living in retirement,[/i] [p]adj.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
retiring
	[p]adj.[/p]
	• [i]going back:[/i] [p][i]V.[/i][/p] [c]ἄψορρος, π[v]α[/v]λίσσ[v]υ[/v]τος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος, ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἡσύχιος[/c] ; see [i]shy.[/i]
retort
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c]; see [i]answer.[/i]
	• [i]retort charge:[/i] [p][i]P.[/i][/p] [c]ἀντεγκαλεῖν, ἀντικατηγορεῖν[/c].
retort
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόληψις[/c] ; see [i]answer.[/i]
retouch
	[p]v. trans.[/p]
	• [i]remodel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναπλάσσειν[/c].
retrace
	[p]v. trans.[/p]
	• [i]turn back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c].
	• [i]traverse:[/i] see [i]traverse.[/i]
	• [i]retrace in words[/i] or [i]thought:[/i] [p][i]P.[/i][/p] [c]ἐπαναπολεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μετρεῖσθαι[/c].
	• [i]retrace one's steps:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι[/c]; see [i]return.[/i]
	• [i]turn back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c], or [p]pass.[/p]; see [i]turn back.[/i]
retract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀνατίθεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see [i]unsay.[/i]
	• [i]i retract my former words:[/i] [p][i]V.[/i][/p] [c]καὶ τῶν παλαιῶν ἐξαφίσταμαι λόγων[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 479). Absol., [p][i]P.[/i][/p] [c]ἀνατίθεσθαι[/c].
retraction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παλινῳδία, ἡ[/c].
retreat
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χωρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 730, [i]Rhes.[/i] 775), [c][v]ὑ[/v]ποστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c], [p][i]P.[/i][/p] [c]ἀνάγειν[/c] ( [p][i]Xen.[/i][/p]), [c]ἐπανάγειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]νωτίζειν[/c].
	• [i]retreat slowly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]ά[/v]γειν[/c].
	• [i]depart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέρχεσθαι, [v]ἀ[/v]ποχωρεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκομίζεσθαι[/c], [p][i]V.[/i][/p] [c]μεθίστασθαι, [v]ἀ[/v]φέρπειν[/c] ; see [i]de[/i][p]part.[/p]
	• [i]retreat from an undertaking, back out of it:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
retreat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]sound the retreat:[/i] [p][i]P.[/i][/p] [c]ἀνακαλεῖσθαι τῆ[/c]ͅ [c]σάλπιγγι[/c] ([p][i]Xen.[/i][/p]).
	• [i]departure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποχώρησις, ἡ[/c].
	• [i]place of retreat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ, μ[v]υ[/v]χός, ὁ[/c].
	• [i]solitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]resting-place:[/i] [p][i]P.[/i][/p] [c]καταγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.,[/i] also [p][i]Xen.[/i][/p]).
retrench
	[p]v. trans.[/p]
	• [i]cut down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν[/c]. Absol., use [p][i]P.[/i][/p] [c]δαπάνας συντέμνειν[/c].
	• [i]retrenching generally with a view to economy:[/i] [p][i]P.[/i][/p] [c]τἄλλα[/c] . . . [c]συστελλόμενοι εἰς εὐτέλειαν[/c] ([p][i]Thuc.[/i][/p] [i]8, 4[/i]).
retrenchment
	[p]subs.[/p]
	• [i]economy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτέλεια, ἡ[/c].
	• [i]frugality:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]to make some retrenchment in government expenses:[/i] [p][i]P.[/i][/p] [c]τῶν κατὰ τὴν πόλιν τι εἰς εὐτέλειαν σωφρονίσαι[/c] ([p][i]Thuc.[/i][/p] [i]8, 1[/i]).
retributary
	[p]adj.[/p]
	see [i]retributive.[/i]
retribution
	[p]subs.[/p]
	• [i]punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ζημία, ἡ[/c]. [p][i]P.[/i][/p] [c]κόλασις, ἡ[/c], [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c]; see [i]penalty.[/i]
	• [i]personified:[/i] [p][i]V.[/i][/p] [c]Νέμεσις, ἡ[/c].
retributive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρός[/c], [p][i]V.[/i][/p] [c]τ[u]ι[/u]μ[u]ά[/u]ορος[/c].
	• [i]retributive vengeance for the slaying of a father:[/i] [p][i]V.[/i][/p] [c]ἀντικτόνοι ποιναὶ[/c] . . . [c]πατρός[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 464).
retrieve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]λαμβ[v]ά[/v]νειν, [v]ἀ[/v]κεῖσθαι, [u]ἰ[/u]ᾶσθαι, ἐξ[u]ι[/u]ᾶσθαι[/c].
	• [i]to retrieve some of our losses incurred through these men:[/i] [p][i]P.[/i][/p] [c]ἐπανορθοῦν τι[/c] . . . [c]τῶν διὰ τούτους ἀπολωλότων[/c] ([p][i]Dem.[/i][/p] 74).
	• [i]they would give much for an opportunity of retrieving their former sins against the Greeks:[/i] [p][i]P.[/i][/p] [c]πολλῶν ἂν χρημάτων[/c] . . . [c]πρίασθαι γενέσθαι τινʼ αὐτοῖς καιρὸν διʼ οὗ τὰς προτέρας ἀναλύσονται πρὸς τὰς Ἕλληνας ἁμαρτίας[/c] ([p][i]Dem.[/i][/p] 187).
retrograde
	[p]adj.[/p]
	• [i]going back:[/i] [p][i]V.[/i][/p] [c]ἄψορρος, π[v]α[/v]λίσσ[v]υ[/v]τος[/c].
	• [i]make a retrograde movement,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν[/c].
	• [i]a retrograde step:[/i] [p]Met.[/p], use [p][i]P.[/i][/p] [c]ἐπὶ τὸ χεῖρον μεταβολή, ἡ[/c].
retrogression
	[p]subs.[/p]
	• [i]retreat:[/i] [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]return to what is worse:[/i] use [p][i]P.[/i][/p] [c]ἐπὶ τὸ χεῖρον μεταβολή, ἡ[/c].
retrospect
	[p]subs.[/p]
	• [i]review, consideration:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίσκεψις, ἡ[/c].
	• [i]memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ, μνεία, ἡ[/c].
return
	[p]v. trans.[/p]
	• [i]give back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι[/c].
	• [i]give in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]P.[/i][/p] [c]ἀνταποδιδόναι[/c].
	• [i]return a favour:[/i] [p][i]P.[/i][/p] [c]χάριν ἀποδιδόναι[/c], [p][i]V.[/i][/p] [c]ἀνθ[v]υ[/v]πουργῆσαι χάριν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]return evil for evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντιδρᾶν κ[v]α[/v]κῶς[/c].
	• [i]return good for good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ π[v]α[/v]θὼν ἀντιδρᾶν[/c] ; see [i]requite.[/i]
	• [i]in accounts, return as received[/i] or [i]paid:[/i] [p][i]P.[/i][/p] [c]ἀναφέρειν. ἐπαναφέρειν[/c].
	• [i]yield, bring in:[/i] [p][i]P.[/i][/p] [c]φέρειν, προσφέρειν[/c] ; see [i]yield.[/i]
	[p]V. intrans.[/p] [i]Come[/i] or [i]go back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι, κομίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἀνακομίζεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπέρχεσθαι, νεῖσθαι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 33), [c]νίσσεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1234).
	• [i]turn back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν, [v]ὑ[/v]ποστρέφειν[/c], or [p]pass.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ναστρέφειν[/c].
	• [i]return home from a distance:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νοστεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πονοστεῖν[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 731; [p][i]Thuc.[/i][/p] 7, 87, but rare [p][i]P.[/i][/p]).
	• [i]may I never return home:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]νοστος εἴην[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 751).
	• [i]return frem exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέρχεσθαι[/c].
	• [i]return with others:[/i] [p][i]P.[/i][/p] [c]συγκατέρχεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]return[/i] ([i]to a subject[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι, [v]ἀ[/v]νέρχεσθαι[/c].
	• [i]return in safety to:[/i] [p][i]P.[/i][/p] [c]ἀνασώζεσθαι εἰς[/c] ([p]acc.[/p]).
return
	[p]subs.[/p]
	• [i]giving back:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
	• [i]withdrawal:[/i] [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]turning back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c].
	• [i]coming home:[/i] [p][i]V.[/i][/p] [c]νόστος, ὁ[/c].
	• [i]a safe return:[/i] [p][i]V.[/i][/p] [c]νόστιμος σωτηρία, ἡ[/c].
	• [i]return of exiles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]θοδος, ἡ[/c].
	• [i]revenue:[/i] [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
	• [i]furnish a return[/i] ([i]list[/i]) [i]of, v:[/i] [p][i]P.[/i][/p] [c]ἀποφέρειν[/c] ([p]acc.[/p]), [c]ἀπογράφειν[/c] ([p]acc.[/p]).
	• [i]give in returne of[/i] ([i]money coming in, etc.[/i]): [p][i]P.[/i][/p] [c]ἀποφαίνειν[/c] ([p]acc.[/p]).
	• [i]recompense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]μισθός, ὁ[/c].
	• [i]for all this you and my mother have made me this return:[/i] [p][i]V.[/i][/p] [c]κἀντὶ τῶνδέ μοι χάριν τοιάνδε καὶ σὺ χἡ τεκοῦσʼ ἠλλαξάτην[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 660).
	• [i]in return[/i] ([i]in compounds[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντι[/c] e. g.
	• [i]requite in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c].
	• [i]in return for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]he shall receive violence in return for violence:[/i] [p][i]V.[/i][/p] [c]ἔργοισι δʼ ἔργα διάδοχ[/c]’ [c]ἀντιλήψεται[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 743).
returning
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄψορρος, π[v]α[/v]λίσσ[v]υ[/v]τος, π[v]α[/v]λίντροπος, π[v]α[/v]λίμπλαγκτος[/c].
	• [i]returning home:[/i] [p][i]V.[/i][/p] [c]νόστ[v]ι[/v]μος[/c].
reveal
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δηλοῦν, δεικνύναι, [v]ἀ[/v]ποδεικνύναι, ἐπ[v]ι[/v]δεικνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c], [p][i]V.[/i][/p] [c]ἐκδεικν[v]ύ[/v]ναι[/c]; see [i]show.[/i]
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτύσσειν, διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νοίγειν[/c].
	• [i]publish, betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μην[u]ύ[/u]ειν, κ[v]α[/v]τειπεῖν[/c], [p][i]V.[/i][/p] [c]προμην[u]ύ[/u]ειν[/c].
revealer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]της, ὁ[/c].
revel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐωχεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κωμάζειν[/c].
	• [i]indulge in Bacchic revels:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p]), [c]βακχιάζειν[/c] ; see [i]riot.[/i]
	• [i]revel in:[/i] see [i]exult.[/i]
revel
	[p]subs.[/p]
	see [i]revelry.[/i]
	• [i]master of the revels:[/i] [p][i]P.[/i][/p] [c]ἄρχων τῆς πόσεως[/c] ([p][i]Plat.[/i][/p]).
	• [i]join the revels,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβακχεύειν[/c] ([p][i]Plat.[/i][/p]).
revelation
	[p]subs.[/p]
	• [i]disclosure:[/i] [p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c].
	• [i]what is revealed:[/i] [p][i]P.[/i][/p] [c]μήνυμα, τό[/c].
	• [i]confession:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]object of wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
reveller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμαστής, ὁ[/c].
	• [i]fellow reveller:[/i] [p][i]Ar.[/i][/p] [c]σύγκωμος, ὁ[/c] or [c]ἡ[/c].
	• [i]bacchic reveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάκχος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	[p]Fem.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάκχη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θυι[v]ά[/v]ς, ἡ, μαιν[v]ά[/v]ς, ἡ[/c].
	• [i]band of revellers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θί[v]α[/v]σος, ὁ[/c], [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
revelry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]feast.[/i]
	• [i]bacchic revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βακχεῖαι, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βάκχευσις, ἡ, βάκχευμα, τό[/c], or [p]pl.[/p], [c]βακχεῖον, τό[/c] ([p]pl.[/p] in [p][i]Ar.[/i][/p]); see [i]Bacchanalia.[/i]
revenge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c] ; see [i]vengeance.[/i]
	• [i]malice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]harbour revenge[/i] ([i]against[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c] ([p]absol.[/p] or [p]dat.[/p] of pers.).
revenge
	[p]v. trans.[/p]
	• [i]take vengeance for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρίαν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]κάζειν, τ[v]ί[/v]νεσθαι, ἐκτ[v]ί[/v]νεσθαι, ἐκπράσσειν, [v]ἄ[/v]ποινα (τά) μετ[v]ι[/v]έναι[/c] ([p]gen.[/p]); see under [i]vengeance.[/i]
	• [i]punish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν[/c] ; see [i]punish.[/i]
	• [i]revenge oneself on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p]), [c]ἀντ[v]ι[/v]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c] ([p]acc.[/p]); see [i]take vengeance on,[/i] under [i]vengeance.[/i]
revengeful
	[p]adj.[/p]
	• [i]unforgetting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c] ; see [i]implacable.[/i]
	• [i]be revengeful,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
revengefully
	[p]adv.[/p]
	see [i]implacably.[/i]
revenue
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσοδος, ἡ, πόρος, ὁ[/c].
	• [i]their sources of revenue were being cut off:[/i] [p][i]P.[/i][/p] [c]οἱ πρόσοδοι ἀπώλλυντο[/c] ([p][i]Thuc.[/i][/p] 7, 28).
	• [i]revenue commissioners,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]σύνδικοι, οἱ[/c].
reverberate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπηχεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]echo.[/i]
reverberation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχώ, ἡ[/c] ; see also [i]noise.[/i]
revere
	[p]v. trans.[/p]
	• [i]worship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c], [p][i]P.[/i][/p] [c]θεραπεύειν[/c].
	• [i]respect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιδεῖσθαι[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἐν τ[u]ι[/u]μῆ[/c]ͅ [c]ἔχειν[/c], [p][i]P.[/i][/p] [c]ἐντίμως ἔχειν[/c].
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]); see [i]heed.[/i]
revered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]V.[/i][/p] [c]σεμνότ[u]ι[/u]μος, παντόσεμνος, αἰδοῖος, γερ[u]ά[/u]σ[v]ι[/v]μος[/c].
	• [i]in invocations to goddesses:[/i] use [p]Fem. adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πότνια[/c].
reverence
	[p]v. trans.[/p]
	see [i]revere, respect.[/i]
reverence
	[p]subs.[/p]
	• [i]worship:[/i] [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c], [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c] ; see [i]worship.[/i]
	• [i]object of reverence:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]reverence for:[/i] [p][i]V.[/i][/p] [c]ἐντροπή, ἡ[/c] ([p]gen.[/p]), [c]πρόνοια, ἡ[/c] ([p]gen.[/p]).
	• [i]piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [i]P,[/i] [c]ὁσιότης, ἡ[/c].
reverend
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]V.[/i][/p] [c]γερ[u]ά[/u]σ[v]ι[/v]μος[/c] ; see [i]revered.[/i]
reverent
	[p]adj.[/p]
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος, θεοσεβής[/c].
	• [i]respectful:[/i] [p][i]V.[/i][/p] [c]αἰδόφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c] ([p][i]Plat.[/i][/p]).
	• [i]solemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
reverently
	[p]adj.[/p]
	• [i]piously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς, ὁσίως[/c], [p][i]P.[/i][/p] [c]θεοσεβῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]solemnly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
reverie
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]π[v]α[/v]ρ, τό[/c].
reversal
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c].
	• [i]rescission:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ[/c] ; see [i]change.[/i]
reverse
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταλλάσσειν[/c] ; see [i]change.[/i]
	• [i]be a reversed:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι[/c].
	• [i]rescind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, κ[v]α[/v]θαιρεῖν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]they entirely reversed this policy:[/i] [p][i]P.[/i][/p] [c]οἱ δὲ ταῦτα πάντα εἰς τοὐναντίον ἔπραξαν[/c] ([p][i]Thuc.[/i][/p] 2, 65).
reverse
	[p]subs.[/p]
	• [i]something contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοὐναντίον[/c] (or [p]pl.[/p]), [c]τοὔμπ[v]α[/v]λιν[/c].
	• [i]quite the reverse of this:[/i] [p][i]P.[/i][/p] [c]πολὺ τοὐναντίον τούτου[/c].
	• [i]things small and just and the reverse:[/i] [p][i]V.[/i][/p] [c]καὶ σμικρὰ καὶ δίκαια καὶ τἀναντία[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 667).
	• [i]defeat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἦσσα, ἡ, ἀτύχημα, τό, πταῖσμα, τό[/c].
	• [i]suffer a reverse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι, σφάλλεσθαι[/c], [p][i]P.[/i][/p] [c]προσκρούειν[/c] ([p][i]Dem.[/i][/p] 312).
	• [i]since you have suffered a reverse of fortune:[/i] [p][i]V.[/i][/p] [c]ἐπειδὴ περιπετεῖς ἔχεις τύχας[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 982).
reverse
	[p]adj.[/p]
	• [i]contrary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
reversed
	[p]adj.[/p]
	• [i]upside down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]changed:[/i] [p][i]V.[/i][/p] [c]περ[v]ι[/v]πετής[/c].
reversely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπ[v]α[/v]λιν[/c], [p][i]P.[/i][/p] [c]ἀνάπαλιν[/c].
	• [i]contrariwise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
reversion
	[p]subs.[/p]
	• [i]inheritance:[/i] [p][i]P.[/i][/p] [c]κληρονομία, ἡ[/c].
reversionary
	[p]subs.[/p]
	• [i]inheritor:[/i] [p][i]P.[/i][/p] [c]κληρονόμος, ὁ[/c] ; see [i]heir.[/i]
revert
	[p]v. intrans.[/p]
	• [i]return to a subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νέρχεσθαι, [v]ἀ[/v]νέρχεσθαι[/c].
	• [i]devolve on:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι εἰς[/c] ([p]acc.[/p]), [c]ἀναχωρεῖν εἰς[/c] ([p]acc.[/p]); see [i]devolve.[/i]
	• [i]of property:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1008).
review
	[p]v. trans.[/p]
	• [i]scrutinize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, ἐπισκοπεῖν, σκοπεῖν, διασκοπεῖν, ἐρευνᾶν[/c] ; see [i]examine.[/i]
	• [i]review in words, narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c]; see [i]narrate.[/i]
	• [i]contemplate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεωρεῖν, θεᾶσθαι, ἀθρεῖν[/c].
	• [i]review[/i] ([i]troops, fleet, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c], [p][i]P.[/i][/p] [c]θεωρεῖν[/c] ([p][i]Xen.[/i][/p]), [c]θεᾶσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]reconsider:[/i] [p][i]P.[/i][/p] [c]ἐπανασκοπεῖν[/c].
review
	[p]subs.[/p]
	• [i]examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
	• [i]narration:[/i] [p][i]P.[/i][/p] [c]διήγησις, ἡ, διέξοδος, ἡ[/c].
	• [i]review[/i] ([i]of troops[/i]): [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
	• [i]hold a review:[/i] [p][i]P.[/i][/p] [c]ἐξέτασιν ποιεῖσθαι[/c].
revile
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς λέγειν, δι[v]α[/v]βάλλειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [c]ὑβρίζειν, ὀνειδίζειν[/c], ([p]dat.[/p]), [p][i]P.[/i][/p] [c]κακίζειν, βασκαίνειν, βλασφημεῖν (εἰς[/c], [p]acc.[/p] or [c]κ[v]α[/v]τ[v]ά[/v][/c], [p]gen.[/p]), [c]ἐπηρεάζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξονειδίζειν, κ[v]α[/v]κοστομεῖν, δυσφημεῖν, δεννάζειν, δυστομεῖν, κ[v]υ[/v]δάζεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
reviling
	[p]subs.[/p]
	see [i]abuse.[/i]
revisal
	[p]subs.[/p]
	• [i]correction:[/i] P. [c]ἐπανόρθωμα, τό[/c].
revise
	[p]v. trans.[/p]
	• [i]examine:[/i] see [i]examine.[/i]
	• [i]correct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν, διορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c], [p][i]V.[/i][/p] [c]μεθαρμόζειν[/c].
revision
	[p]subs.[/p]
	• [i]examination:[/i] see [i]examination.[/i]
	• [i]correction:[/i] [p][i]P.[/i][/p] [c]ἐπανόρθωμα, τό[/c].
revisit
	[p]v. trans.[/p]
	Use [i]return to.[/i]
revival
	[p]subs.[/p]
	• [i]recovering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνοή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]ναψ[v]υ[/v]χή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀνάληψις, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]resurrection:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]renewal:[/i] [p][i]P.[/i][/p] [c]ἀνανέωσις, ἡ[/c].
revive
	[p]v. trans.[/p]
	• [i]bring back to life:[/i] [p][i]P.[/i][/p] [c]ἀναβιώσκεσθαι[/c].
	• [i]make to recover:[/i] [p][i]P.[/i][/p] [c]ἀναφέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c].
	• [i]refresh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναψ[u]ύ[/u]χειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψ[u]ύ[/u]χειν[/c].
	• [i]restore, bring back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγειν[/c].
	• [i]set up again:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νορθοῦν[/c], [p][i]P.[/i][/p] [c]ἐπανορθοῦν[/c].
	• [i]renew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεοῦσθαι[/c], [p][i]P.[/i][/p] [c]ἐπανανεοῦσθαι[/c].
	• [i]rekindle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναζωπ[v]υ[/v]ρεῖν[/c] ([p][i]Plat.[/i][/p]), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, ἐγείρειν, ἐξεγείρειν[/c].
	• [i]revive forgotten sorrows:[/i] [p][i]V.[/i][/p] [c]ἐκχυθέντα συλλέγειν ἀλγήματα[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωννύναι[/c]; see [i]encourage.[/i]
	• [i]revive a law-suit:[/i] [p][i]P.[/i][/p] [c]δίκην ἀνάδικον ποιεῖν[/c] ([p][i]Dem.[/i][/p] 1018).
	• [i]revive an argument:[/i] [p][i]P.[/i][/p] [c]λόγον ἀναλαμβ[v]ά[/v]νειν[/c] ([p][i]Plat.[/i][/p], [i]Crito.[/i] 46[sup]C[/sup]).
	[p]V. intrans.[/p] [i]Come to life again:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βιώσκεσθαι[/c].
	• [i]recover:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβ[v]ά[/v]νειν ἑαυτόν[/c] (or [i]omit[/i] [c]ἑαυτόν), ἀνίστασθαι, ῥαΐζειν, ἀναφέρειν, περιφεύγειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπνεῖν[/c].
	• [i]be saved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι[/c].
revivify
	[p]v. trans.[/p]
	see [i]revive.[/i]
revocable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μετακινητός[/c] ([p][i]Thuc.[/i][/p] 5, 21).
revocation
	[p]subs.[/p]
	• [i]rescission:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
revoke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, κ[v]α[/v]θαιρεῖν[/c], [p][i]P.[/i][/p] [c]ἀναιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c] ; see [i]cancel.[/i]
	• [i]they asked that the decree might be revoked:[/i] [p][i]Ar.[/i][/p] [c]ἐδέοντο τὸ ψηφισμʼ ὅπως μεταστραφείη[/c] ([i]Ach.[/i] 536).
revolt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]τὸ μὴ κλύειν[/c].
revolt
	[p]v. trans.[/p]
	• [i]shock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c] ; see [i]disgust.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἀφίστασθαι, μεθίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c].
	• [i]incite to revolt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]be disobedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειθεῖν[/c].
	• [i]revolt from:[/i] [p][i]P.[/i][/p] [c]ἀφίστασθαι ἀπό[/c] ([p]gen.[/p]).
	• [i]revolt to:[/i] [p][i]P.[/i][/p] [c]ἀφίστασθαι πρός[/c] ([p]acc.[/p]).
	• [i]join in revolting:[/i] [p][i]P.[/i][/p] [c]συναφίστασθαι[/c] ([p]absol.[/p] or with [p]dat.[/p]).
	• [i]revolt before:[/i] [p][i]P.[/i][/p] [c]προαφίστασθαι[/c] ([p]absol.[/p]).
	[p]Met.[/p], [i]revolt from, shrink from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [c]ὀκνεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]shrink from.[/i]
	• [i]revolt[/i] ([i]from doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]infin.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]infin.[/p]).
revolting
	[p]adj.[/p]
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βδελ[v]υ[/v]ρός[/c] ; see [i]loathsome.[/i]
	• [i]fearful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός[/c].
revolution
	[p]subs.[/p]
	• [i]revolving motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ, περιτροπή, ἡ, περιαγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]cycle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c], [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c], [p][i]V.[/i][/p] [c]περιδρομή, ἡ[/c].
	• [i]political upheaval:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ, μετάστασις, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]στασιασμός, ὁ[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]ξένωσις, ἡ[/c].
	• [i]cause a revolution:[/i] [p][i]P.[/i][/p] [c]νεωτερίζειν, νεώτερόν τι ποιεῖν[/c].
revolutionary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νεωτεροποιός[/c].
	• [i]facticus:[/i] [c]στασιαστικός, στασιωτικός[/c].
	• [i]revolutionary tendencies:[/i] [p][i]P.[/i][/p] [c]νεωτεροποιΐα, ἡ[/c].
revolutionise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]νεωτερίζειν, (περί[/c] [p]acc.[/p] or [p]acc.[/p] alone), [c]νεοχμοῦν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καινοτομεῖν[/c] ([p]absol.[/p] or [c]περ[v]ί[/v][/c], [p]acc.[/p]).
	• [i]be revolutionised:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]πίπτειν[/c].
revolutionist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]νεωτεροποιός[/c].
revolve
	[p]v. trans.[/p]
	• [i]ponder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p] [p][i]P.[/i][/p] also [p]gen.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]), [c]λογίζεσθαι, σκοπεῖν[/c] ([p][i]V.[/i][/p] also [p]mid.[/p]), [c]ἐπισκοπεῖν[/c], [p][i]P.[/i][/p] [c]ἐκλογίζεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, νωμᾶν, καλχαίνειν, βάλλειν[/c]. [p]V. intrans.[/p]
	• [i]move in a circle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι, περιφέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἰλίσσεσθαι[/c]; see [i]spin, roll.[/i]
revulsion
	[p]subs.[/p]
	• [i]revulsion of feeling:[/i] [p][i]P.[/i][/p] [c]μετάνοια, ἡ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c] ; see [i]repentance.[/i]
	• [i]reaction:[/i] [p][i]P.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
reward
	[p]subs.[/p]
	• [i]recompense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μοιβή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]μισθός, ὁ[/c].
	• [i]penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[u]ί[/u]μιον, τό[/c] or [p]pl.[/p], [c]ἐπ[v]ί[/v]χειρα, τά[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ποινή, ἡ[/c] (or [p]pl.[/p] rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c] ; see [i]penalty.[/i]
	• [i]guerdon, privilege:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c].
	• [i]prize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆθλον, τό[/c].
	• [i]reward for bringing[/i] ([i]a thing[/i]): [p][i]V.[/i][/p] [c]κόμιστρα, τά[/c] ([p]gen.[/p]).
	• [i]reward for giving information:[/i] [p][i]P.[/i][/p] [c]μήνυτρα, τά[/c].
	• [i]serving as a reward,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v]μισθος[/c].
	• [i]without reward:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c], [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προῖκα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
	• [i]in reward for:[/i] use [p]prep.[/p], [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
reward
	[p]v. trans.[/p]
	• [i]reward a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι, [v]ἀ[/v]μ[u]ύ[/u]νεσθαι, ἀντ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c].
	• [i]benefit in return:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντʼ εὖ ποιεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ π[v]α[/v]θὼν ἀντιδρᾶν[/c] ; see [i]requite.[/i]
	• [i]may the gods reward you with requital of blessings:[/i] [c]θεοὶ δέ σοι ἐσθλῶν ἀμοιβὰς ἀντιδωρησαίατο[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 158).
	• [i]reward[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι[/c] ([p][i]Xen.[/i][/p]); see [i]requite.[/i]
rhapsodise
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥαψῳδεῖν[/c].
	[p]Met.[/p], [i]talk big:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν[/c], [p][i]V.[/i][/p] [c]κομπεῖν[/c] (rare [p][i]P.[/i][/p]); see [i]boast.[/i]
rhapsodist
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαψῳδός, ὁ[/c].
rhapsody
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαψῳδία, ἡ[/c], [p]met.[/p], [p][i]P.[/i][/p] [c]αὔχημα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p]).
rhetoric
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥητορική, ἡ, ῥητορεία, ἡ[/c].
	• [i]practise rhetoric,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ῥητορεύειν[/c].
rhetorical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ῥητορικός[/c].
	• [i]declamatory:[/i] [p][i]P.[/i][/p] [c]δημηγορικός[/c], [p][i]V.[/i][/p] [c]δημήγορος[/c].
rhetorically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ῥητορικῶς[/c].
rhetorician
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
rheum
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥεύματα, τά[/c].
	• [i]cold in the head:[/i] [p][i]P.[/i][/p] [c]κατάρρους, ὁ[/c].
rhythm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
rhythmic, rhythmical
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c].
	• [i]rhythmic beat of oar:[/i] [p][i]V.[/i][/p] [c]κώπης συνεμβολή[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 396).
rhythmically
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύθμως[/c], [p][i]P.[/i][/p] [c]μετὰ ῥυθμοῦ, ἐν ῥυθμῶ[/c]ͅ.
	• [i]be rowed rhythmically:[/i] [p][i]V.[/i][/p] [c]παγκρότως ἐρέσσεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 723).
rib
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλευρά, ἡ[/c] (rare in [p]sing.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῦρον, τό[/c] (rare in [p]sing.[/p]).
ribald
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βωμολόχος[/c].
	• [i]employ ribald abuse,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πομπεύειν[/c].
ribaldry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βωμολοχία, ἡ, πομπεία, ἡ[/c].
	• [i]ribaldries:[/i] [p][i]Ar.[/i][/p] [c]βωμολοχεύμ[v]α[/v]τα, τά[/c].
riband
	[p]subs.[/p]
	see [i]ribbon.[/i]
ribbon
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταινία, ἡ[/c].
	• [i]chaplet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, τό, στέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό, πλόκος, ὁ, πλέγμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] [c]στεφ[v]ά[/v]νη, ἡ[/c] ; see [i]fillet.[/i]
rice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄρυζον, τό[/c] (late), [c]ὄρυζα, ἡ[/c] (late).
rich
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος, ἀφνειός, πολύχρ[u]υ[/u]σος, ζάχρ[u]υ[/u]σος, ζάπλουτος, πολυκτήμων, πάμπλουτος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔπορος[/c].
	• [i]rich by inheritance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαιόπλουτος[/c], [p][i]P.[/i][/p] [c]παλαιόπλουτος[/c].
	• [i]exceeding rich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρπλουτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]fat, oily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]ων[/c], [p]Fem.[/p] also in [p][i]V.[/i][/p] [c]π[u]ί[/u]ειρα[/c].
	• [i]fertile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάμφορος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρπ[v]ι[/v]μος, πολύσπορος[/c], [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]καρπος[/c] ; see [i]fertile.[/i]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]splendid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]be rich, wealthy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλουτεῖν[/c], [p][i]P.[/i][/p] [c]εὐπορεῖν[/c].
	• [i]the rich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πλούσιοι[/c], [p][i]P.[/i][/p] [c]οἱ εὔποροι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔχοντες[/c].
	• [i]rich in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]εὔπορος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πολυκτήμων[/c] ([p]gen.[/p]), [c]φλέων[/c] ([p]dat.[/p]).
	• [i]be rich in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλουτεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]); see [i]abound in.[/i]
riches
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ, χρήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c].
richly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐπόρως[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c].
	• [i]abundanlty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	[p]Met.[/p], [i]richly[/i] ([i]deserve[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως[/c] ; see [i]thoroughty.[/i]
	• [i]richly dressed,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐείμων[/c].
richness
	[p]subs.[/p]
	• [i]fertility:[/i] [p][i]P.[/i][/p] [c]πολυφορία, ἡ[/c] ([i]Xau.[/i]).
	• [i]splendour:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
rid
	[p]v. trans.[/p]
	• [i]deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν, λ[u]ύ[/u]ειν, [v]ἀ[/v]πολύειν, ἐκλ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐλευθεροῦν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c].
	• [i]rid oneself of:[/i] [p][i]P.[/i][/p] [c]ἀπολύεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]be[/i] or [i]get rid of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]), [c]ἐξ[v]α[/v]παλλάσσεσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 28, but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀποπέμπεσθαι[/c] ([p][i]Thuc.[/i][/p] [i]3, 4[/i]).
	• [i]remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι, [v]ἀ[/v]φιστ[v]ά[/v]ναι[/c]; see [i]remove.[/i]
	• [i]put out of the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξαιρεῖν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c], [p][i]P.[/i][/p] [c]ἐκποδὼν ποεῖσθαι[/c].
	• [i]not to be got rid of,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δύσπεμπτος[/c].
riddance
	[p]subs.[/p]
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σ[v]ι[/v]ς, ἡ, [v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c], [p][i]V.[/i][/p] [c]ἔκλ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπόλυσις, ἡ[/c].
ridden
	[p]adj.[/p]
	• [i]be bed-ridden,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
riddle
	[p]v. trans.[/p]
	see [i]pierce.[/i]
riddle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴνιγμα, τό, αἰνιγμός, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]i am no prophet to read riddles aright:[/i] [p][i]V.[/i][/p] [c]οὐ μάντις εἰμὶ τἀφανῆ γνῶναι σαφῶς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 346). [i]Speak in riddle,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνίσσεσθαι[/c].
riddling
	[p]adj.[/p]
	• [i]hard to make out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c]. [p][i]V.[/i][/p] [c]αἰνικτός[/c] ; see [i]obscure.[/i]
	• [i]speaking in riddles:[/i] [p][i]V.[/i][/p] [c]ποικιλῳδός, ῥαψῳδός[/c].
ride
	[p]v. trans.[/p]
	• [i]ride[/i] ([i]horses[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππάζεσθαι[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππάζεσθαι, ὀχεῖσθαι[/c] ([p][i]Dem.[/i][/p] 570).
	• [i]be carried[/i] ([i]in a carriage, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀχεῖσθαι[/c].
	• [i]ride in a chariot:[/i] [p][i]P.[/i][/p] [c]ἐπὶ ἅρματος ὀχεῖσθαι[/c].
	• [i]i should have ridden on a mule saddle:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἀστράβης ἂν ὠχούμην[/c] ([p][i]Lys.[/i][/p] 169; cf. [p][i]Dem.[/i][/p] 558).
	• [i]riding in a chariot:[/i] [p][i]V.[/i][/p] [c]ἐπὶ[/c] . . . [c]ἀπήνης ἐμβεβώς[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 802).
	• [i]ride along:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ριππεύειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]ride down:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θιππάζεσθαι. κ[v]α[/v]θιππεύειν[/c], [p][i]P.[/i][/p] [c]καταπατεῖν[/c].
	• [i]ride out:[/i] [p][i]P.[/i][/p] [c]ἐξελαύνειν[/c].
	• [i]ride out against[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] [c]ἀντεπεξελαύνειν[/c] ([p]absol.[/p]).
	• [i]ride past:[/i] [p][i]P.[/i][/p] [c]παρελαύνειν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]ride rough-shod over:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]) ([p]acc.[/p]), [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιππάζεσθαι[/c] ([p]acc.[/p]),
	• [i]ride round:[/i] [p][i]P.[/i][/p] [c]περιελαύνειν[/c] ([p]acc.[/p]).
	• [i]ride up:[/i] [p][i]P.[/i][/p] [c]προσελαύνειν, προσιππεύειν[/c].
	• [i]ride at anchor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχεῖσθαι, ὁρμεῖν[/c].
ride
	[p]subs.[/p]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ, πορεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππευμα, τό[/c], or [p]pl.[/p]; see [i]riding.[/i]
rider
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππευς, ὁ[/c], [p][i]V.[/i][/p] [c]ἱππότης, ὁ, ἱππηλ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππονώμας, ὁ[/c].
	• [i]one riding in a chariot:[/i] [p][i]V.[/i][/p] [c]ἐπεμβ[v]ά[/v]της, ὁ[/c].
	• [i]riders of horses:[/i] [p][i]V.[/i][/p] [c]ἵππων ἐπεμβ[v]ά[/v]ται, οἱ[/c].
	• [i]addition, adding a rider to your decree:[/i] [p][i]P.[/i][/p] [c]προσγράψαντες τῶ[/c]ͅ [c]ψηφίσματι[/c] ([p][i]Dem.[/i][/p] 192).
ridge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ, κορ[v]υ[/v]φή, ἡ[/c], [p][i]V.[/i][/p] [c]δειρ[v]ά[/v]ς, ἡ[/c].
	• [i]ridge of rock, reef:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]χοιρ[v]ά[/v]ς, ἡ[/c].
	• [i]on the ridge of this:[/i]
	• [i]tomb:[/i] [p][i]V.[/i][/p] [c]τύμβου[/c] ʼ[c]πὶ νώτοις τοῦδε[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 984).
	• [i]furrow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁλκός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοξ, ἡ[/c].
ridicule
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]object of ridicule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]ὕβρισμα, τό[/c].
	• [i]they turned the matter into ridicule:[/i] [p][i]P.[/i][/p] [c]εἰς γέλωτα ἔτρεπον τὸ πρᾶγμα[/c] ([p][i]Thuc.[/i][/p] 6, 35).
ridicule
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675, [p]absol.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν, τωθάζειν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
	• [i]satirise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c], [p][i]P.[/i][/p] [c]ἐπικωμῳδεῖν[/c].
	• [i]laugh at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν ἐπ[v]ί[/v][/c] ([p]dat.[/p] or [p]dat.[/p] alone); see [i]mock.[/i]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
ridiculous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γέλαστος[/c], [p][i]V.[/i][/p] [c]γελωτοποιός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]supremely ridiculous:[/i] [p][i]P.[/i][/p] [c]ὑπεργέλοιος[/c].
	• [i]absurd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
ridiculously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]γελοίως, καταγελάστως[/c].
	• [i]absurdly:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
ridiculousness
	[p]subs.[/p]
	• [i]absurdity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
riding
	[p]subs.[/p]
	• [i]horsemanship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππ[v]α[/v]σία, ἡ, ἱππ[v]ι[/v]κή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵππευμα, τό[/c], or [p]pl.[/p]
	• [i]riding of horses:[/i] [p][i]P.[/i][/p] [c]ἵππων ὄχησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]good for riding,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἱππάσιμος[/c] ([p][i]Xen.[/i][/p]).
	• [i]used to riding:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππ[v]ι[/v]κός[/c].
	• [i]unused to riding:[/i] [p][i]P.[/i][/p] [c]ἄφιππος[/c].
riding
	[p]adj.[/p]
	• [i]mounted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔφιππος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱπποβ[u]ά[/u]μων[/c], or use [p][i]V.[/i][/p] [c]ἱππότης, ἱππευτής[/c] ; see [i]mounted.[/i]
rife
	[p]adj.[/p]
	• [i]be rife,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἐπιτρέχειν, περιτρέχειν, διαφέρειν[/c] ([p][i]Thuc.[/i][/p] 3, 83), [p][i]V.[/i][/p] [c]πληθ[u]ύ[/u]ειν[/c].
	• [i]be frequent:[/i] [p][i]P.[/i][/p] [c]κατέχειν[/c] ([p][i]Thuc.[/i][/p] 3, 89), [c]ἐπέχειν[/c].
riff-raff
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό, περίτριμμα, τό[/c].
	• [i]mob:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c], [p][i]P.[/i][/p] [c]συρφετός, ὁ[/c] ([p][i]Plat.[/i][/p]).
rifle
	[p]v. trans.[/p]
	• [i]rob:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν[/c] ; see [i]plunder.[/i]
rift
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
rig
	[p]v. trans.[/p]
	• [i]fit out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	[p]Met.[/p], [i]influence by intrigue:[/i] [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
rigging
	[p]subs.[/p]
	• [i]rigging of ships:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
	• [i]rigging of a market:[/i] [p][i]P.[/i][/p] [c]συνεργία, ἡ[/c] ; see [p][i]Dem.[/i][/p] 1285.
right
	[p]adj.[/p]
	• [i]correct, true:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής, ὀρθός[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μερτής[/c] ; see [i]true.[/i]
	• [i]fit, proper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων, εὐσχήμων, σύμμετρος, κ[v]α[/v]θήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]προσεικώς, ἐπεικώς, συμπρεπής[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ἔνδ[v]ι[/v]κος, ὀρθός, [v]ἴ[/v]σος, ἔννομος, ἐπιεικής[/c].
	• [i]what is right, duty:[/i] see [i]duty.[/i]
	([i]It is[/i]) [i]right, lawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσιον, θεμ[v]ι[/v]τόν[/c] (negatively) (rare [p][i]P.[/i][/p]), [c]θέμ[v]ι[/v]ς[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη[/c].
	• [i]reasonable, fair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκός[/c].
	• [i]this too is right:[/i] [p][i]V.[/i][/p] [c]ἔχει δὲ μοῖραν καὶ τόδε[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 988).
	• [i]deserved,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος, δ[v]ί[/v]καιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
	• [i]be right,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς γιγνώσκειν[/c].
	• [i]hit the mark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c].
	• [i]come right,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦσθαι, κ[v]α[/v]τορθοῦσθαι, εὖ ἔχειν, κ[v]α[/v]λῶς ἔχειν[/c].
	• [i]thinking that the future will come right of itself:[/i] [p][i]P.[/i][/p] [c]τὰ μέλλοντα αὐτοματʼ οἰόμενοι σχήσειν καλῶς[/c] ([p][i]Dem.[/i][/p] 11).
	• [i]put right,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν, διορθοῦν, κ[v]α[/v]τορθοῦν, [v]ἀ[/v]νορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c].
	• [i]in one's right mind,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννους, ἔμφρων[/c] ; see [i]sane.[/i]
	• [i]right as opposed to left:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεξιός[/c].
	• [i]the right hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεξιά, ἡ[/c].
	• [i]on the right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν δεξιᾶ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκ δεξιᾶς[/c], or use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἐνδέξιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 6).
	• [i]to the right of you:[/i] [p][i]V.[/i][/p] [c]ἐν δεξιᾶ[/c]ͅ [c]σου[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 682).
	• [i]straight, direct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[v]ύ[/v]ς, ὀρθός[/c].
	Adverbially: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύ[/c], occasionally [c]εὐθύς[/c].
	• [i]right out,[/i] ([i]destroy, kill[/i]) [i]right out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρδην[/c] ; see [i]utterly.[/i]
	• [i]thinking there was a way right through to the outside:[/i] [p][i]P.[/i][/p] [c]οἰόμενοι[/c] . . . [c]εἶναι[/c] . . . [c]ἄντικρυς δίοδον εἰς τὸ ἔξω[/c] ([p][i]Thuc.[/i][/p] [i]2, 4[/i]).
	• [i]right through,[/i] [p]prep.[/p]: [p][i]V.[/i][/p] [c]διαμπάξ[/c] ([p]gen.[/p]) (also used in [p][i]Xen.[/i][/p] [i]as[/i] [p]adv.[/p]), [c]διαμπερές[/c] ([p]gen.[/p]) (also used in [p][i]Plat.[/i][/p] as [p]adv.[/p]).
	• [i]right angle:[/i] [p][i]P.[/i][/p] [c]ὀρθὴ γωνία, ἡ[/c].
	• [i]at right angles:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
right
	[p]subs.[/p]
	• [i]justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον, θεμ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]δικαιοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μἀδ[v]ι[/v]κεῖν, τοὔνδ[v]ι[/v]κον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]legal right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]prerogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c] ; see [i]prerogative.[/i]
	• [i]rights:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ δ[v]ί[/v]καια[/c].
	• [i]just claim:[/i] [p][i]P.[/i][/p] [c]δικαίωμα, τό[/c].
	• [i]have a right to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος εἶναι[/c] ([p]infin.[/p]) ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 142), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄξιος εἶναι[/c] ([p]infin.[/p]).
	• [i]by rights:[/i] use [i]rightly.[/i]
	• [i]put to rights:[/i] see [i]put right,[/i] under [i]right.[/i]
right
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορθοῦν, διορθοῦν, κ[v]α[/v]τορθοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c].
	• [i]set upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c].
	• [i]guide aright:[/i] see under [i]guide.[/i]
	• [i]a ship strained forcibly by the sheet sinks, but rights again, if one slackens the rope:[/i] [p][i]V.[/i][/p] [c]καὶ ναῦς γὰρ ἐνταθεῖσα πρὸς βίαν ποδὶ ἔβαψεν, ἔστη δʼ αὖθις ἢν χαλᾶ[/c]ͅ [c]πόδα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 706).
righteous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος, ἔνδ[v]ι[/v]κος, ὀρθός[/c], [p][i]V.[/i][/p] [c]πάνδ[v]ι[/v]κος[/c] ; see [i]just.[/i]
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, ὅσιος[/c].
	• [i]good, honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, χρηστός[/c].
righteously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ι[/v]κως, ὀρθῶς[/c], [p][i]V.[/i][/p] [c]πανδ[v]ί[/v]κως[/c].
	• [i]piously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς, ὁσίως[/c] ; see [i]rightly.[/i]
	• [i]honestly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, καλῶς[/c].
righteousness
	[p]subs.[/p]
	• [i]justice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δ[v]ί[/v]καιον[/c], [p][i]P.[/i][/p] [c]δικαιοσύνη, ἡ, ἐπιείκεια, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μἀδ[v]ι[/v]κεῖν, τοὔνδ[v]ι[/v]κον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]τοὐπιεικές[/c].
	• [i]piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
rightful
	[p]adj.[/p]
	• [i]lawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μος[/c].
	• [i]genuine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c].
rightfully
	[p]adv.[/p]
	• [i]lawfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νόμους[/c] ; see [i]lawfully, justly.[/i]
rightly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ὀρθόν[/c].
	• [i]truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς[/c] ; see [i]truly.[/i]
	• [i]reasonably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως[/c].
	• [i]justly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]καίως, ἐνδ[v]ι[/v]κῶς, ὀρθῶς[/c], [p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν δ[v]ί[/v]κη[/c]ͅ, [p][i]V.[/i][/p] [c]πρὸς δ[v]ί[/v]κης, σὺν δίκη[/c]ͅ, [c]δ[v]ί[/v]κη[/c]ͅ; see [i]justly.[/i]
	• [i]well, properly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c].
	• [i]deservedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίως[/c], [p][i]V.[/i][/p] [c]ἐπαξίως, κ[v]α[/v]ταξίως[/c].
right-minded
	[p]adj.[/p]
	see [i]sensible.[/i]
rightness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c] ; see [i]truth.[/i]
rigid
	[p]adj.[/p]
	• [i]hard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, στερεός[/c], [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c].
	• [i]stern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, σχέτλιος, τρ[u]α[/u]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	Of things: [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]firm, secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c].
rigidity
	[p]subs.[/p]
	• [i]hardness:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ, στερεότης, ἡ[/c].
	• [i]rigidity of the muscles:[/i] [p][i]P.[/i][/p] [c]τέτανος, ὁ[/c].
	• [i]sternness:[/i] [p][i]P.[/i][/p] [c]χαλεπότης, ἡ[/c] ; see [i]sternness.[/i]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία[/c],
rigidly
	[p]adv.[/p]
	• [i]hardly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]securely, firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀυθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
rigmarole
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὕθλος, ὁ[/c] ([p][i]Plat.[/i][/p]).
rigorous
	[p]adj.[/p]
	• [i]stern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, πικρός, σχέτλιος, τρ[u]α[/u]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see also [i]pitiless.[/i]
	• [i]of climate[/i]; [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
	• [i]exact, accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
rigorously
	[p]adv.[/p]
	• [i]sternly:[/i] [p][i]P.[/i][/p] [c]σκληρῶς, σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]pitilessly.[/i]
	• [i]exactly, accurately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
rigour
	[p]subs.[/p]
	• [i]sternness:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ, χαλεπότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύτης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]of climate:[/i] see [i]cold.[/i]
rill
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό, ῥεῖθρον, τό, ῥοῦς, ὁ[/c] ([p][i]V.[/i][/p] [c]ῥόος[/c]), [p][i]V.[/i][/p] [c]χεῦμα, τό, ῥέος, τό, νασμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]stream.[/i]
rim
	[p]subs.[/p]
	• [i]edge:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c] ; see also [i]li[/i]p.
	• [i]the rim of anything:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c] agreeing with [p]subs.[/p], [i]e. g., the rim of the cup:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος κύλιξ[/c].
	• [i]of a shield:[/i] [p][i]V.[/i][/p] [c]περίδρομος, ὁ, ἴτ[v]υ[/v]ς, ἡ[/c].
	• [i]of a cup:[/i] [p][i]V.[/i][/p] [c]κρᾶτα[/c] ([p]acc. sing.[/p]) ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 473); see [i]lip.[/i]
rime
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάχνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
rimmed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περίδρομος[/c].
	• [i]black rimmed:[/i] [p][i]V.[/i][/p] [c]μελάνδετος[/c] (used of a shield).
rind
	[p]subs.[/p]
	• [i]peel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c].
	• [i]bark:[/i] [p][i]P.[/i][/p] [c]φλοιός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]of cheese:[/i] [p][i]Ar.[/i][/p] [c]σκῖρον, τό[/c].
ring
	[p]subs.[/p]
	• [i]circle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]for the finger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δακτύλιος, ὁ[/c].
	• [i]signet-ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφρ[u]α[/u]γ[u]ί[/u]ς, ἡ[/c].
	• [i]hoop of a ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφενδόνη, ἡ[/c].
	• [i]ring of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]in a ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλω[/c]ͅ, [c]πέριξ[/c] (rare [p][i]P.[/i][/p]), [c]ἐν κύκλω[/c]ͅ.
	• [i]standing in a ring:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστ[v]α[/v]δόν[/c].
	• [i]arena:[/i] [p][i]P.[/i][/p] [c]ἀγών, ὁ[/c].
	• [i]enter the ring,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βαίνειν[/c].
ring
	[p]v. trans.[/p]
	see [i]encircle.[/i]
	• [i]ring money to see if it is good:[/i] [p][i]Ar.[/i][/p] [c]κωδωνίζειν[/c], [p]Met.[/p], [p][i]P.[/i][/p] [c]διακωδωνίζειν[/c].
	• [i]ring a bell:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κροτεῖν[/c].
	[p]V. intrans.[/p] [i]Clash:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ψοφεῖν[/c] ; see [i]clash.[/i]
	• [i]ring in the ears:[/i] [p][i]V.[/i][/p] [c]βοᾶν ἐν ὠσί[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 605).
	• [i]ring out terror:[/i] [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν φόβον[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 308).
	• [i]bells ring out terror:[/i] [p][i]V.[/i][/p] [c]κλάζουσι κώδωνες φόβον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 386).
ringing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, κτύπος, ὁ[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c], [p][i]V.[/i][/p] [c]κλαγγή, ἡ, [v]ἀ[/v]ραγμός, ὁ, δοῦπος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]βρόμος, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά[/c].
ringleader
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεμών, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
ringlet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ, βόστρ[v]υ[/v]χος, ὁ[/c], [p][i]V.[/i][/p] [c]φόβη, ἡ, πλόκος, ὁ[/c].
	• [i]of a fop:[/i] [p][i]Ar.[/i][/p] [c]κ[v]ί[/v]κιννος, ὁ[/c].
rinse
	[p]v. trans.[/p]
	• [i]clean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c].
	• [i]wash[/i] ([i]clothes, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[u]ύ[/u]νειν[/c] ; see [i]wash.[/i]
riot
	[p]subs.[/p]
	• [i]disorder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ, θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]rising of the populace:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]revelry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]revelry.[/i]
	• [i]run riot:[/i] see under [p]v.[/p]
riot
	[p]v. intrans.[/p]
	• [i]be disorderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c].
	• [i]run riot, go to excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]revel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωμάζειν, εὐωχεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]revel.[/i]
	• [i]wanton:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c], [p][i]V.[/i][/p] [c]χλ[u]ί[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν[/c].
	• [i]nor were the halls of Menelaus enough for your wantonness to riot in:[/i] [p][i]V.[/i][/p] [c]οὐδʼ ἦν ἱκανά σοι τὰ Μενέλεω μέλαθρα ταῖς σαῖς ἐγκαθυβρίζειν τρυφαῖς[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 996).
	• [i]rise against the government:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
rioter
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ στ[v]α[/v]σιάζων[/c].
	• [i]reveller:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμαστής, ὁ[/c].
	• [i]wanton:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
riotous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στασιωτικός, στασιαστικός[/c].
	• [i]noisy:[/i] [p][i]P.[/i][/p] [c]θορυβώδης[/c].
	• [i]disorderly:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος[/c], [p][i]P.[/i][/p] [c]ταραχώδης[/c] ; see [i]disorderly.[/i]
	• [i]riotous conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]their private means through idleness are lost and wasted in riotous living:[/i] [p][i]V.[/i][/p] [c]τὰ δʼ ἐν δόμοις δαπάναισι φροῦδα διαφυγόνθʼ ὑπʼ ἀργίας[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 591).
rip
	[p]v. trans.[/p]
	see [i]tear.[/i]
ripe
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος, πέπων[/c] ([p][i]Æsch.[/i][/p], [i]Frag.,[/i] [p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]ripe in years:[/i] see [i]grown.[/i]
	• [i]brought to perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος. τέλεος[/c].
	• [i]ready, prepared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕτοιμος[/c].
	• [i]be ripe,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c], [p][i]P.[/i][/p] [c]ἐν ἀκμῆ[/c]ͅ [c]εἶναι[/c].
	• [i]trained, experienced:[/i] [p][i]P.[/i][/p] [c]γεγυμνασμένος[/c].
	• [i]ripe for marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ὡραῖος γάμων[/c].
ripen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.,[/i] [p][i]Xen.[/i][/p]).
	[p]V. intrans.[/p] [i]Of grapes:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπερκοῦσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]πεπαίνειν[/c].
	• [i]come to perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
ripeness
	[p]subs.[/p]
	• [i]perfection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]ripeness of age:[/i] see [i]prime.[/i]
ripple
	[p]subs.[/p]
	Use [i]wave.[/i]
	• [i]the countless ripples of the sea surge:[/i] [p][i]V.[/i][/p] [c]ποντίων[/c] . . . [c]κυμάτων ἀνήριθμον γέλασμα[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 89).
ripple
	[p]v. trans.[/p]
	• [i]break into ripples:[/i] use [p][i]V.[/i][/p] [c]λευκαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 17).
	[p]V. intrans.[/p] Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
rise
	[p]v. intrans.[/p]
	• [i]get up from sitting, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]ὀρθοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c].
	• [i]of an assembly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι[/c].
	• [i]rise from one's seat in honour of a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]νίστασθαι[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]rise from bed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]ἐπαντέλλειν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 27).
	• [i]awake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρεσθαι, ἐξεγείρεσθαι[/c].
	• [i]rise from the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νέρχεσθαι[/c].
	• [i]go up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c].
	• [i]ascend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρεσθαι, [v]ἄ[/v]νω φέρεσθαι[/c].
	• [i]what shall I tell of first? The dust that rose to heaven?[/i] [p][i]V.[/i][/p] [c]τί πρῶτον εἴπω πότερα τὴν ἐς οὐρανὸν κόνιν προσαντέλλουσαν[/c]; ([p][i]Eur.[/i][/p], [i]Supp.[/i] 687).
	• [i]of the sun, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τέλλειν[/c], [p][i]P.[/i][/p] [c]ἀνίσχειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c].
	• [i]of ground:[/i] use [p][i]P.[/i][/p] [c]μετέωρος εἶναι[/c].
	• [i]grow, increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
	• [i]when the price of corn rose:[/i] [p][i]P.[/i][/p] [c]ὅτε ὁ σῖτος ἐπετιμήθη[/c] ([p][i]Dem.[/i][/p] 918, cf. 1208).
	• [i]prices had risen:[/i] [p][i]P.[/i][/p] [c]αἱ τιμαὶ ἐπετέταντο[/c] ([p][i]Dem.[/i][/p] 1290).
	• [i]come to pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συμπίπτειν[/c] ; see [i]occur.[/i]
	• [i]come into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, γίγνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c], [p][i]V.[/i][/p] [c]ὀρωρέναι[/c] ([p]perf.[/p] of [c]ὀρνύναι[/c]).
	• [i]rise in rebellion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c].
	• [i]rise against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νίστασθαι[/c] ([p]dat.[/p]).
	• [i]of a river:[/i] [p][i]P.[/i][/p] [c]ἀναδιδόναι[/c] ([p][i]Hdt.[/i][/p]).
	• [i]rise in a place:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν ἐκ[/c] ([p]gen.[/p]).
	• [i]of a wind:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 54).
	• [i]project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c] ; see [i]project.[/i]
	• [i]a black rock rising high above the ground:[/i] [p][i]V.[/i][/p] [c]μέλαινα πέτρα γῆς ὑπερτέλλουσʼ ἄνω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1010).
rise
	[p]subs.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
	• [i]growth:[/i] [p][i]P.[/i][/p] [c]αὔξησις, ἡ[/c].
	• [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]of the sun, etc.[/i]: [p][i]P.[/i][/p] [c]ἀνατολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀντολή, ἡ[/c], or [p]pl.[/p]
	• [i]of a star:[/i] [p][i]P.[/i][/p] [c]ἐπιτολαί, αἱ[/c].
	• [i]at sun rise:[/i] [p][i]P.[/i][/p] [c]ἅμʼ ἡλίω[/c]ͅ [c]ἀνέχοντι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἡλίου τέλλοντος[/c].
risible faculties
	see [i]risibility.[/i]
risibility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c].
rising
	[p]adj.[/p]
	• [i]of ground:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c]. [p][i]P.[/i][/p] [c]ἀνάντης, προσάντης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c].
	• [i]the rising generation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ νέοι, οἱ νεώτεροι[/c].
rising
	[p]subs.[/p]
	• [i]of the sun, etc.[/i]: see [i]rise.[/i]
	• [i]rebellion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νάστ[v]α[/v]σις, ἡ[/c].
risk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ, τό δεινόν[/c], or [p]pl.[/p], [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]dangerous enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδύνευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]without risk,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀκίνδυνος[/c], [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]run risks:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν, [v]ἀ[/v]ποκινδ[u]υ[/u]νεύειν[/c], [p][i]P.[/i][/p] [c]διακινδυνεύειν, κίνδυνον ἀναρρίπτειν[/c], [p][i]V.[/i][/p] [c]τρέχειν ἀγῶνα, κίνδ[u]υ[/u]νον[/c] [c][v]ἀ[/v]ν[v]α[/v]βάλλειν, κίνδ[u]υ[/u]νον ῥίπτειν[/c].
	• [i]i withdrew the money for them at the risk of my life:[/i] [p][i]P.[/i][/p] [c]ἐξεκόμισα αὐτοῖς τὰ χρήματα κινδυνεύσας περὶ τοῦ σώματος[/c] ([p][i]Isoc.[/i][/p] 388[sup]A[/sup]).
	• [i]share a risk with others,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]συγκινδυνεύειν[/c] ([p]absol.[/p] or [p]dat.[/p]), [c]συνδιακινδυνεύειν μετά[/c] ([p]gen.[/p]).
risk
	[p]v. trans.[/p]
	• [i]hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν, κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p] or [c]περ[v]ί[/v][/c], [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c] ; see also [i]endanger.[/i]
	• [i]risk everything:[/i] [p][i]P.[/i][/p] [c]διακινδυνεύειν[/c] ([p]absol.[/p]).
	• [i]risking war[/i] [i]against the Argives:[/i] [p][i]V.[/i][/p] [c]κυβεύων τὸν πρὸς Ἀργείους Ἄρη[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 446).
	• [i]who will risk incurring reproaches:[/i] [p][i]V.[/i][/p] [c]τίς παραρρίψει[/c] . . . [c]ὀνείδη λαμβάνων[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 1493).
risky
	[p]adj.[/p]
	• [i]precarious:[/i] [p][i]P.[/i][/p] [c]ἐπισφαλής, ἐπικίνδυνος, ἀκροσφαλής[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, παράβολος[/c].
	• [i]venturesome:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]βολος[/c], [p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c].
rite
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p], [c]τέλος, τό[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰ νομιζόμενα, τὰ ἱερά[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρά[/c].
	• [i]mystic rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυστήρια, τά[/c] ; see [i]mysteries.[/i]
	• [i]bacchic rites:[/i] [p][i]V.[/i][/p] [c]βακχεύμ[v]α[/v]τα, τά, τελεταὶ εὔιοι, αἱ[/c]; see [i]bacchanalia.[/i]
	• [i]do you perform your rites by day[/i] or [i]night?[/i] [c]τὰ δʼ ἱρὰ νύκτωρ ἢ μεθʼ ἡμέραν τελεῖς[/c]; ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 485).
	• [i]begin the rites:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τάρχεσθαι[/c], [p][i]P.[/i][/p] [c]κατάρχεσθαι τῶν ἱερῶν[/c] ([i]of.[/i] [p][i]Ar.[/i][/p], [i]Av.[/i] 959), [c]προκατάρχεσθαι τῶν ἱερῶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πάρχεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]begin the rites by taking the meal from the baskets:[/i] [p][i]V.[/i][/p] [c]ἐξάρχου κανᾶ[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 435).
	• [i]he shall begin the rites with offering of meal and lustrations:[/i] [p][i]V.[/i][/p] [c]προχύτας χέρνιβάς τʼ ἐνάρξεται[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 955).
	• [i]president of the rites:[/i] [p][i]P.[/i][/p] [c]ἱεροποιός, ὁ[/c].
ritual
	[p]subs.[/p]
	see [i]rites.[/i]
rival
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]γωνιστής, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ, ἀντηρέτης, ὁ[/c] ; see [i]competitor,[/i] or use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀνθ[v]ά[/v]μιλλος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v]π[v]α[/v]λος[/c].
	• [i]opponent:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c].
	• [i]rival in love:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντεραστής, ὁ[/c].
	• [i]rival in art:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ί[/v]τεχνος[/c].
	• [i]rival in a husband's affection:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]σύγγ[v]α[/v]μος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 182).
rival
	[p]adj.[/p]
	• [i]conflicting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v]π[v]α[/v]λος[/c].
rival
	[p]v. trans.[/p]
	• [i]compete with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]α[/v]μιλλᾶσθαι[/c] ([p]dat.[/p]); see [i]contend with.[/i]
	• [i]do you rival Themistocles?[/i] [p][i]Ar.[/i][/p] [c]σὺ Θεμιστοκλεῖ ἀντιφερίζεις[/c]; ([i]Eq.[/i] 813).
	• [i]emulate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζηλοῦν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ζηλοτυπεῖν[/c] ([p]acc.[/p]), [c]φιλονεικεῖν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]σοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]ι[/v]σοῦσθαι[/c] ([p]dat.[/p]).
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c]; see [i]imitate.[/i]
rivalry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, ἀγών, ὁ, [v]ἅ[/v]μιλλα, ἡ, ζῆλος, ὁ[/c], [p][i]P.[/i][/p] [c]φιλονεικία, ἡ, ζηλοτυπία, ἡ, ζηλώματα, τά, ζήλωσις, ἡ[/c].
	• [i]a life of rivalry:[/i] [p][i]V.[/i][/p] [c]πολύζηλος βίος[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 381).
	• [i]an object of rivalry:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐφάμιλλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μ[v]ά[/v]χητος[/c].
riven
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχιστός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δ[v]ι[/v]χορρ[v]α[/v]γής, διαρρώξ[/c].
river
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτ[v]α[/v]μός, ὁ[/c].
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό, ῥεῖθρον, τό, ῥοῦς, ὁ (ῥόος[/c], in [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c]ῥέος, τό[/c] ; see [i]stream.[/i]
	• [i]of a river,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποτ[v]ά[/v]μιος[/c].
rivet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμφος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Timae.[/i] 43[sup]A[/sup]).
	• [i]nail:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἧλος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 83[sup]D[/sup]).
rivet
	[p]v. trans.[/p]
	• [i]nail:[/i] [p][i]P.[/i][/p] [c]προσηλοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπασσ[v]α[/v]λεύειν[/c], [p][i]V.[/i][/p] [c]πασσ[v]α[/v]λεύειν[/c].
	• [i]be riveted:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γομφοῦσθαι[/c], [p][i]V.[/i][/p] [c]ἐφηλοῦσθαι[/c].
	[p]Met.[/p], [i]rivet the attention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]fix.[/i]
	• [i]rivet one's gaze on:[/i] see [i]fix.[/i]
rivulet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ[/c] ; see [i]stream.[/i]
road
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]path:[/i] [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶμος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στ[v]ί[/v]βος, ὁ, πόρος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]carriage road:[/i] [p][i]V.[/i][/p] [c][v]ἁ[/v]μάξ[v]ι[/v]τος, ἡ[/c] (also [p][i]Xen.[/i][/p] with [c]ὁδός[/c]), [c][v]ἁ[/v]μαξήρης τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c].
	• [i]place where three roads meet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρίοδος, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]make roads:[/i] [p][i]P.[/i][/p], [c]ὁδοὺς τέμνειν[/c].
	• [i]road making,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κελευθοποιός[/c].
roadstead
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύσταθμον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]); see [i]harbour.[/i]
roam
	[p]v. trans.[/p]
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπιστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]πολεῖν, [v]ἀ[/v]λᾶσθαι, ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p][i]Plat.[/i][/p] [i]and[/i] [p][i]Isoc.[/i][/p]), [c]πλ[v]α[/v]νᾶσθαι, [v]ἀ[/v]λᾶσθαι[/c] ([p][i]Dem.[/i][/p] 440, also [p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]οἰχνεῖν, στρέφεσθαι, στρωφᾶσθαι, [v]ἀ[/v]λαίνειν, ἀλητεύειν, [v]ἀ[/v]ναστρωφᾶσθαι, φοιτᾶν[/c].
	• [i]roam about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c].
roaming
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ, πλ[v]ά[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νημα, τό, [v]ἄ[/v]λη, ἡ, [v]ἀ[/v]λητεία, ἡ, δρόμος, ὁ[/c].
roaming
	[p]adj.[/p]
	see [i]wandering.[/i]
roar
	[p]subs.[/p]
	• [i]bellow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]κᾶσθαι[/c] ([p][i]Ar.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[u]υ[/u]χᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐκβρ[u]υ[/u]χᾶσθαι[/c], [p][i]P.[/i][/p] [c]ἀναβρυχᾶσθαι[/c].
	• [i]shout, bawl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν[/c] ; see [i]shout.[/i]
	• [i]of inanimate things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν, ἐπηχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτ[v]υ[/v]πεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] also in [p]mid.[/p]).
roar
	[p]subs.[/p]
	• [i]bellow:[/i] [p][i]V.[/i][/p] [c]μ[u]ύ[/u]κημα, τό[/c].
	• [i]noise of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]βοή, ἡ, φθογγή, ἡ[/c].
	• [i]shout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ[/c] ; see [i]shout.[/i]
	• [i]inarticulate sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτύπος, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ, δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
roaring
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]βρύχιος, ῥόθιος, πολύρροθος[/c].
roast
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀπτᾶν, φρ[u]ύ[/u]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξοπτᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]roast in ashes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σποδίζειν[/c], [p][i]Ar.[/i][/p] [c]ἐμπ[v]υ[/v]ρεύειν[/c].
	• [i]roast an ox whole:[/i] [p][i]Ar.[/i][/p] [c]βοῦν[/c] [c][v]ἀ[/v]πανθρ[v]α[/v]κίζειν ὅλον[/c] ([i]Ran.[/i] 506).
roast
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀπτός[/c].
rob
	[p]v. trans.[/p]
	• [i]deprive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν (τινί τι[/c]), [c][v]ἀ[/v]φαιρεῖσθαί (τινά τι[/c]), [c][v]ἀ[/v]ποστερεῖν (τινά τινος[/c], or [p]acc.[/p] of thing if standing alone), [c]στερεῖν (τινά τινος), στερίσκειν (τινά τινος), σ[u]υ[/u]λᾶν (τινά τι[/c]), [c][v]ἀ[/v]ποσ[u]υ[/u]λᾶν (τινά τι[/c]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερίσκειν (τινά τινος[/c]); see [i]deprive.[/i]
	• [i]help a person in robbing:[/i] [p][i]P.[/i][/p] [c]συναποστερεῖν (τινά τινος[/c], with [p]dat.[/p] of person helped).
	• [i]be robbed of:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέρεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]τητᾶσθαι[/c] ([p]gen.[/p]).
	• [i]pillage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, φέρειν, λῄζεσθαι[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, λῃστεύειν, διαφορεῖν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]plunder.[/i]
	[p]Absol.[/p], [i]be a robber:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδ[v]υ[/v]τεῖν[/c].
robber
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδύτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]ἅρπαξ, ὁ[/c].
	• [i]plunderer:[/i] [p][i]V.[/i][/p] [c]σ[u]υ[/u]λήτωρ, ὁ, πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ[/c] ; see also [i]thief.[/i]
robbery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c] (or [p]pl.[/p] in [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]πόρθησις, ἡ, λῃστεία, ἡ, σύλησις, ἡ[/c].
	• [i]theft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c] ; see [i]theft.[/i]
robe
	[p]subs.[/p]
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθής, ἡ, ἐσθήμ[v]α[/v]τα, τά, κόσμος, ὁ, σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἷμα, τό, στολμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέπλος, ὁ, πέπλωμα, τό[/c] ; see [i]dress.[/i]
robe
	[p]v. trans.[/p]
	• [i]clothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]ειν, περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμφιενν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι, ἀμπίσχειν, ἀμπέχειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν, περιστέλλειν[/c] ; see [i]dress.[/i]
	• [i]robe oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]εσθαι[/c].
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c].
	[p]Met.[/p], [i]encircle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπίσχειν, ἀμπέχειν, ἀμφ[v]ι[/v]βάλλειν[/c].
robust
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐρρωμένος[/c] ; see [i]strong.[/i]
robustly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c].
robustness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c].
rock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτρα, ἡ[/c].
	• [i]stone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c], [p][i]V.[/i][/p] [c]χερμ[v]ά[/v]ς, ἡ, πέτρος, ὁ[/c] ; see [i]stone.[/i]
	• [i]crag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ, κρημνός, ὁ[/c], [p][i]V.[/i][/p] [c]λέπ[v]α[/v]ς, τό, σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ ἀγμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκόπελος, ὁ[/c].
	• [i]ridge of rock:[/i] [p][i]V.[/i][/p] [c]χοιρ[v]ά[/v]ς, ἡ[/c].
	• [i]of rock,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πετραῖος, πετρώδης, πέτρ[v]ι[/v]νος, λεπαῖος, πετρήρης[/c].
	• [i]of stone:[/i] [p][i]V.[/i][/p] [c]λ[u]ά[/u]ϊνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θ[v]ι[/v]νος[/c].
	• [i]hurled from a rock:[/i] [p][i]V.[/i][/p] [c]πετρορρ[v]ι[/v]φής[/c].
	• [i]roofed with rock:[/i] [p][i]V.[/i][/p] [c]πετρηρεφής[/c].
	• [i]whence she shall be hurled with a plunge from the rock:[/i] [p][i]V.[/i][/p] [c]ὅθεν πετραῖον ἅλμα δισκευθήσεται[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1268).
rock
	[p]v. trans.[/p]
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	• [i]move to and fro:[/i] [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	[p]V. intrans.[/p] [i]Move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖσθαι[/c].
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]move to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c], [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c].
	• [i]wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]toss.[/i]
rockiness
	[p]subs.[/p]
	• [i]of ground:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ[/c].
rocking
	[p]subs.[/p]
	• [i]oscillation:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
	• [i]of the earth[/i] ([i]in an earthquake[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
rocky
	[p]adj.[/p]
	• [i]of ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πετρώδης, τρ[u]α[/u]χ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταίλεως, λεπαῖος[/c] ; see [i]rugged.[/i]
	• [i]of rock:[/i] under [i]rock.[/i]
rod
	[p]subs.[/p]
	• [i]staff:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ, βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό[/c].
	• [i]for chastising:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c].
	• [i]for measuring, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
rodomontade
	[p]subs.[/p]
	• [i]boasting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεία, ἡ[/c].
roe
	[p]subs.[/p]
	see [i]deer.[/i]
rogue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστ[u]ι[/u]γί[u]α[/u]ς, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]κόβ[u]α[/u]λος, ὁ[/c].
	• [i]quack, cheat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτης, ὁ[/c] ; see [i]quack.[/i]
roguery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c] ; see [i]mischief.[/i]
	• [i]piece of roguery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό[/c].
	• [i]insolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
roguish
	[p]adj.[/p]
	• [i]rascally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος, ἐπίτριπτος[/c], [p][i]V.[/i][/p] [c]παντουργός[/c].
	[p]Met.[/p], [i]full of youthful spirit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c]:see [i]mischievous.[/i]
roisterer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμαστής, ὁ[/c].
	• [i]band of roisterers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θί[v]α[/v]σος, ὁ[/c], [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
roisteing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
roistering
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
role
	[p]subs.[/p]
	• [i]part in a play:[/i] [p][i]P.[/i][/p] [c]σχῆμα, τό[/c] ; see [p]part.[/p]
	• [i]play role of:[/i] [p][i]P.[/i][/p] [c]ὑποκρίνεσθαι[/c] ([p]acc.[/p]); see [i]play.[/i]
roll
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ([i]once[/i] [p][i]Ar.[/i][/p]).
	• [i]turn, make revolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]P.[/i][/p] [c]περιφέρειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c].
	• [i]fold:[/i] [p][i]V.[/i][/p] [c]συμπτύσσειν[/c].
	• [i]roll the eyes:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν κόρας, ἐγκυκλοῦν ὀφθαλμόν, ὄμμα[/c] [c][v]ἀ[/v]ναστρέφειν[/c].
	[p]V. intrans.[/p] [i]Turn over and over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] also [c]κ[v]υ[/v]λίνδεσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]revolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι, περιφέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c]; see [i]spin.[/i]
	• [i]sway as a ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c], [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c] ; see also [i]reel.[/i]
	• [i]roll against:[/i] [p][i]Ar.[/i][/p] [c]προσκ[v]υ[/v]λ[u]ί[/u]ειν τί τινι[/c] ([i]Vesp.[/i] 202).
	• [i]roll down:[/i] [p][i]P.[/i][/p] [c]κατακυλινδεῖσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]roll out,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδειν[/c].
	• [i]roll out of:[/i] [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδεσθαι[/c] ([p]gen.[/p]).
	• [i]time as it rolls on:[/i] [p][i]V.[/i][/p] [c]οὑπιρρέων χρόνος[/c].
roll
	[p]subs.[/p]
	• [i]swaying motion:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
	• [i]register:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c].
	• [i]records, archives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ, γράμμ[v]α[/v]τα, τά[/c].
	• [i]roll[/i] ([i]of drums[/i]): use [p][i]V.[/i][/p] [c]κτύπος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 513).
	• [i]roll of bread:[/i] use [p][i]Ar.[/i][/p] [c]κόλλ[v]α[/v]βος, ὁ[/c].
roller
	[p]subs.[/p]
	Use [i]wheel.[/i]
rollick
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωμάζειν[/c].
rollicking
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
	• [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
rolling
	[p]adj.[/p]
	• [i]of the eye:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
rolling
	[p]subs.[/p]
	• [i]of the eyes:[/i] [p][i]V.[/i][/p] [c]στροφαὶ (ὀμμ[v]ά[/v]των[/c]).
rollock
	[p]subs.[/p]
	see [i]rowlock.[/i]
romance
	[p]subs.[/p]
	• [i]story:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c] ; see [i]story.[/i]
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
	• [i]mere fiction[/i] (as opposed to [i]truth[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ[/c].
romance
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μυθολογεῖν[/c].
	• [i]invent stories:[/i] [p][i]P.[/i][/p] [c]λογοποιεῖν[/c].
pomantic
	[p]adj.[/p]
	• [i]legendary:[/i] [p][i]P.[/i][/p] [c]μυθώδης[/c].
	• [i]dealing with love:[/i] [p][i]P.[/i][/p] [c]ἐρωτικός[/c].
	• [i]beautiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]fond of beauty:[/i] [p][i]P.[/i][/p] [c]φιλόκαλος[/c].
romp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c] ; see [i]play.[/i]
roof
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄροφος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέγος, τό, ὀροφή, ἡ[/c].
	• [i]tiling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c].
	• [i]roof of the mouth:[/i] [p][i]P.[/i][/p] [c]οὐρανός ὁ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]living[/i] under [i]the same roof,[/i] [p]adj.[/p]: [p][i]P.[/i][/p], [c]ὁμωρόφιος[/c], or use [p][i]V.[/i][/p] [c]ἐφέστιος, σ[v]υ[/v]νέστιος[/c].
	• [i]sheltered by a roof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόστεγος[/c].
roof
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρέφειν[/c] ([p][i]Dem.[/i][/p] 426, also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τερέφειν[/c], or use [i]cover.[/i]
roofed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κατάστεγος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τηρεφής[/c] ([p][i]Plat.[/i][/p], [i]Critias,[/i] 116[sup]B[/sup], but rare [p][i]P.[/i][/p]).
	• [i]roofed with stone:[/i] [p][i]V.[/i][/p] [c]πετρηρεφής[/c].
roofless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νόροφος[/c].
rook
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]κόραξ, ὁ[/c].
room
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκημα, τά, οἶκος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόμος, ὁ, δῶμα, τό, μέλαθρον, τό[/c] or [p]pl.[/p], [p][i]V.[/i][/p] [c]στέγη, ἡ, στέγος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωμ[v]ά[/v]τιον, τό, οἰκ[v]ί[/v]διον[/c] ; see [i]chamber.[/i]
	• [i]interval:[/i] [p][i]P.[/i][/p] [c]διάλειμμα, τό, διάστημα, τό[/c].
	• [i]vacant space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]plenty of room:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]want of room:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
	• [i]have room for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 941).
	• [i]make room[/i] ([i]for[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]ποχωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐκχωρεῖν[/c] ([p]dat.[/p]).
	• [i]in the room of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]opportunity, scope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]there is room for:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖ[/c] ([p]gen.[/p]).
roomy
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς[/c].
roost
	[p]v. intrans.[/p]
	• [i]perch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι, κ[v]α[/v]θίζειν[/c].
	• [i]roost upon:[/i] [p][i]Ar.[/i][/p] [c]ἐφέζεσθαι[/c] ([p]dat.[/p]).
	• [i]roost on a perch:[/i] [p][i]Ar.[/i][/p] [c]ἐπὶ ξύλου κ[v]α[/v]θεύδειν[/c] ([i]Nub.[/i] 1431).
root
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]trunk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέλεχος, τό[/c].
	[p]Met.[/p], [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ, ῥίζ[v]α[/v], ἡ[/c].
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό, ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό[/c] ; see [i]family.[/i]
	• [i]root of a number:[/i] [p][i]P.[/i][/p] [c]πυθμήν, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]square root:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]end from which something has been cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]from small seed a great root may spring:[/i] [p][i]V.[/i][/p] [c]σμικροῦ γένοιτʼ ἂν σπέρματος μέγας πυθμήν[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 204).
	• [i]take root:[/i] [p][i]P.[/i][/p] [c]ῥιζοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [c]καταρριζοῦσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]root and branch, utterly:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόρριζος[/c] (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόπρεμνος[/c], or [p]adv.[/p], [p][i]V.[/i][/p] [c]πρυμνόθεν[/c]:see [i]utterly.[/i]
root out
	[p]v. trans.[/p]
	• [i]pull up by the roots:[/i] [p][i]P.[/i][/p] [c]ἐκπρεμνίζειν[/c], [p][i]V.[/i][/p] [c]ἐκθαμνίζειν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖν, κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν, ἐκθαμνίζειν[/c] ; see [i]destroy.[/i]
	• [i]having all his house utterly rooted out:[/i] [p][i]V.[/i][/p] [c]γένους ἅπαντος ῥίζαν ἐξημημένος (ἐξαμᾶν[/c]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1178).
rooted
	[p]adj.[/p]
	• [i]be rooted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥιζοῦσθαι[/c], [p][i]P.[/i][/p] [c]καταρριζοῦσθαι[/c].
	• [i]rooted in earth:[/i] [p][i]V.[/i][/p] [c]γῆθεν ἐρριζωμένος[/c] ([p][i]Soph.[/i][/p], [i]O.[/i] [i]C[/i] 1591).
	• [i]be fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπηγέναι[/c] ([p]perf.[/p] of [c]πηγνύναι[/c]).
	[p]Met.[/p], [i]stubborn, intractable:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c] ; see [i]innate.[/i]
rope
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]λως, ὁ, πεῖσμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]δεσμός, ὁ[/c], [p][i]P.[/i][/p] [c]σπάρτον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ, κ[v]α[/v]λώδιον, τό[/c], [p][i]V.[/i][/p] [c]ἀρτ[v]ά[/v]νη, ἡ, πλεκτή, ἡ[/c].
	• [i]noose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρόχος, ὁ[/c].
	• [i]rope for mooring:[/i] [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νωτήρια, τά, πρυμνήσια, τά[/c].
	• [i]sheet:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πούς, ὁ[/c].
rope-seller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]στυππειοπώλης, ὁ[/c].
rosary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥοδωνιά, ἡ[/c].
rose
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥόδον, τό[/c] ([p][i]Dem.[/i][/p] 615).
	• [i]full of roses,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]πολύρροδος[/c].
rostrum
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βῆμα, τό[/c], [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 962).
	• [i]mount the rostrum:[/i] [p][i]P.[/i][/p] [c]ἀναβαίνειν ἐπὶ τὸ βῆμα[/c], or [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c] alone.
rosy
	[p]adj.[/p]
	see [i]red.[/i]
rot
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σήπεσθαι, τήκεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]μ[v]υ[/v]δᾶν[/c] ; see [i]decay.[/i]
	• [i]rot away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σήπεσθαι[/c].
rot
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σηπεδών, ἡ[/c].
	• [i]decay, mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρώς, ὁ[/c].
	• [i]in wood:[/i] [p][i]Ar.[/i][/p] [c]τερηδών, ἡ[/c].
	• [i]mildew:[/i] [p][i]P.[/i][/p] [c]ἐρυσίβη, ἡ[/c].
	• [i]rust:[/i] [p][i]P.[/i][/p] [c]ἰός, ὁ[/c].
rotate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιφέρεσθαι, περιστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c].
rotation
	[p]subs.[/p]
	• [i]revolution:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ, περιτροπή, ἡ, περιαγωγή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]φορά, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]in rotation, in succession:[/i] use [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
rote
	[p]subs.[/p]
	• [i]learn by rote,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκμανθ[v]ά[/v]νειν[/c].
	• [i]repeat by rote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖν[/c].
rotten
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός[/c] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός, [v]ὕ[/v]πουλος[/c].
rottenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σαπρότης, ἡ[/c] ; see [i]rot.[/i]
rotund
	[p]adj.[/p]
	see [i]round, fat.[/i]
rotundity
	[p]subs.[/p]
	see [i]roundness, fatness.[/i]
rough
	[p]adj.[/p]
	• [i]opposed to smooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c].
	• [i]of ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c], [p][i]P.[/i][/p] [c]χαλεπός[/c], [p][i]V.[/i][/p] [c]στυφλός[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] [c]τραχύς[/c]. [i]Of taste[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]P.[/i][/p] [c]στρυφνός, αὐστηρός[/c].
	• [i]stormy:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c], [p][i]V.[/i][/p] [c]λαβρός, δυσκ[u]ύ[/u]μαντος[/c].
	• [i]unkempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]αὐχμώδης[/c] ; see [i]squalid.[/i]
	• [i]of manners, harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς, πικρός, σκληρός, σχέτλιος[/c] ; see [i]harsh.[/i]
	• [i]boorish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c] ; see [i]rude.[/i]
	• [i]rough[/i] ([i]leather[/i]): [p][i]Ar.[/i][/p] [c]ἄψηκτος[/c].
	• [i]cheap, worthless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]a rough outline:[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ, τύπος, ὁ[/c] ; see [i]outline.[/i]
	• [i]not worked up:[/i] use [p][i]P.[/i][/p] [c]οὐκ ἀπειργασμένος[/c].
roughen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τραχύνειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]τραχύνεσθαι[/c].
roughty
	[p]adv.[/p]
	• [i]harshly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]τραχέως[/c] [i],[/i] see [i]harshly.[/i]
	• [i]boorishly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
	• [i]in outline:[/i] [p][i]P.[/i][/p] [c]τύπω[/c]ͅ, [c]ἐν τύπω[/c]ͅ.
	• [i]off-hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c] ; see [i]off-hand.[/i]
	• [i]a cup roughly made of wood:[/i] [p][i]V.[/i][/p] [c]αὐτόξυλον ἔκπωμα[/c] ([p][i]Soph.[/i][/p], [i]Phil[/i] 35).
roughness
	[p]subs.[/p]
	• [i]opposed to smoothness:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ[/c].
	• [i]of ground:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ, χαλεπότης, ἡ[/c].
	• [i]of taste:[/i] [p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
	• [i]of manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύτης, ἡ[/c] ; see [i]harshness.[/i]
	• [i]boorishness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
	• [i]want of refinement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
rough-shod
	[p]adj.[/p]
	• [i]ride rough-shod over:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]) ([p]acc.[/p]), [p][i]P.[/i][/p] [c]καταπατεῖν[/c]. ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιππάζεσθαι[/c] ([p]acc.[/p]).
round
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυκλοτερής[/c], [p][i]P.[/i][/p] [c]περιφερής, σφαιροειδής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκυκλος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔτορνος, ἀμφ[v]ί[/v]τορνος, κυκλωτός, κύρτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γογγύλος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρογγ[v]ύ[/v]λος[/c].
round
	[p]adv.[/p]
	• [i]all round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέριξ[/c] (rare [p][i]P.[/i][/p]), [c]κύκλω[/c]ͅ, [c]ἐν κύκλω[/c]ͅ.
	• [i]standing round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστ[v]α[/v]δόν[/c].
	• [i]in compounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περι[/c]; [i]e.[/i]
	• [i]g., stand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιίστασθαι[/c].
	• [i]distributively:[/i] [c]δια[/c] ; [i]e. g., hand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]bring round, persuade,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
	• [i]carry round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]φέρειν[/c].
	• [i]come round, return in a circle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιέρχεσθαι[/c].
	[p]Met.[/p], [i]be persuaded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθεσθαι[/c].
	• [i]change round:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι[/c].
	• [i]get round, cajole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p]. [c][v]ὑ[/v]πέρχεσθαι[/c].
round
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] (rare [p][i]P.[/i][/p]) ([p]acc.[/p] or. [p]dat.[/p]), [c]πέριξ[/c] ([p]acc.[/p]).
	• [i]a place which had a wall all round it:[/i] [p][i]P.[/i][/p] [c]χωρίον ὧ[/c]ͅ [c]κύκλω[/c]ͅ [c]τειχίον περιῆν[/c] ([p][i]Thuc.[/i][/p] 7, 81).
	• [i]a road runs all round it:[/i] [p][i]P.[/i][/p] [c]κυκλόθεν ὅδος περιέχει[/c] ([p][i]Lys.[/i][/p] 110).
round
	[p]subs.[/p]
	• [i]circle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]round of a ladder:[/i] see [i]rung.[/i]
	• [i]the ordinary round of affairs:[/i] [p][i]P.[/i][/p] [c]τὰ ἐγκύκλια[/c] ([p][i]Isoc.[/i][/p]).
	• [i]go one's rounds, patrol:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφοδεύειν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]κωδωνοφορεῖν[/c].
round
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορνεύειν[/c].
	• [i]round[/i] ([i]a point[/i]) [i]in navigation:[/i] [p][i]P.[/i][/p] [c]περιβάλλειν[/c] ([p]acc.[/p]), [c]ὑπερβάλλειν[/c] ([p]acc.[/p]).
	• [i]round off:[/i] [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορνεύειν[/c], [p][i]P.[/i][/p] [c]ἀποτορνεύειν[/c].
roundabout
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]in a roundabout way,[/i] [p]adv.[/p]: use [p][i]V.[/i][/p] [c]πέριξ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 448).
rounded
	[p]adj.[/p]
	see [i]round.[/i]
	[p]Met.[/p], [i]of phrases:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρογγ[v]ύ[/v]λος[/c].
roundly
	[p]adv.[/p]
	([i]Abuse roundly, etc.[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c]; see [i]vehemently.[/i]
roundness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρογγυλότης, ἡ[/c].
rouse
	[p]v. trans.[/p]
	• [i]rouse from sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρειν, [v]ἀ[/v]νεγείρειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]soon will they rouse from slumber you sleeper:[/i] [p][i]V.[/i][/p] [c]τάχα μεταστήσουσʼ ὕπνου τόνδʼ ἡσυχάζοντα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 133).
	• [i]excite[/i] ([i]persons[/i] [i]or feelings[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν, κ[u]ι[/u]νεῖν, ἐπαίρειν, ἐξαίρειν, ὁρμᾶν, ἐξορμᾶν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρν[v]ύ[/v]ναι, ἐκκ[u]ι[/u]νεῖν[/c].
	• [i]rouse[/i] ([i]a feeling, etc.[/i]) [i]in a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν (τί τινι), ἐντίκτειν (τί τινι[/c]) ([p][i]Plat.[/i][/p]), [c]ἐντ[v]ι[/v]θέναι (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐμποιεῖν (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορν[v]ύ[/v]ναι (τί τινι[/c]).
rousing
	[p]adj.[/p]
	see [i]encouraging.[/i]
	• [i]hearty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c].
rout
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπή, ἡ[/c].
	• [i]band of revellers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θί[v]α[/v]σος, ὁ[/c], [p][i]V.[/i][/p] [c]κῶμος, ὁ[/c].
	• [i]putting to rout,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]τροπαῖος[/c] ([p]absol.[/p] or with [p]gen.[/p]).
rout
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c] (or [p]mid.[/p] in the [p]aor.[/p]), [c]εἰς φ[v]υ[/v]γὴν, κ[v]α[/v]θιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πονωτίζειν[/c] ; see [i]scatter.[/i]
route
	[p]subs.[/p]
	Use [i]road.[/i]
routine
	[p]subs.[/p]
	• [i]manner of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίαιτα, ἡ[/c].
	• [i]habit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό[/c]. [p][i]P.[/i][/p] [c]συνήθεια, ἡ, ἐπιτήδευμα, τό[/c].
	• [i]mere routine, opposed to knowledge of theory:[/i] [p][i]P.[/i][/p] [c]τριβή, ἡ[/c] ([p][i]Plat.[/i][/p]).
rove
	[p]v. trans.[/p]
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]πολεῖν, [v]ἀ[/v]λᾶσθαι[/c]; see [i]roam.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, πλ[v]α[/v]νᾶσθαι, [v]ἀ[/v]λᾶσθαι[/c], [p][i]V.[/i][/p] [c]οἰχνεῖν, [v]ἀ[/v]λαίνειν, [v]ἀ[/v]λητεύειν[/c] ; see [i]roam.[/i]
rover
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νης, ὁ, πλ[v]α[/v]νήτης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c].
roving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, διάδρομος, πολύδονος, φοιτ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
roving
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ, πλ[v]ά[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νημα, τό, [v]ἄ[/v]λη, ἡ, [v]ἀ[/v]λητεία, ἡ, δρόμος, ὁ[/c].
row
	[p]subs.[/p]
	• [i]line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ τάξ[v]ι[/v]ς, ἡ[/c]. [p][i]P.[/i][/p] [c]στίχος, ὁ[/c] ; see [i]line.[/i]
	• [i]in a row:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
	• [i]layer:[/i] [p][i]P.[/i][/p] [c]ἐπιβολή ἡ[/c] ([p][i]Thuc.[/i][/p] 3, 20).
	• [i]the fruitful rows of the vine:[/i] [p][i]V.[/i][/p] [c]βακχίου[/c] . . . [c]ὄρχ[v]α[/v]τοι ὀπωρ[v]ι[/v]νοί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
row
	[p]v. trans. or[/p] [p]absol.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλαύνειν[/c], [p][i]V.[/i][/p] [c]ἐρέσσειν[/c].
	• [i]soldiers who row their own transports:[/i] [p][i]P.[/i][/p] [c]αὐτερέται, οἱ[/c] (they were generally rowed by the crews).
	• [i]pull at the oar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβάλλειν[/c] ([p][i]Xen.[/i][/p]).
rowdy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νικός[/c].
rowel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
rower
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρέτης, ὁ[/c]. [p][i]P.[/i][/p] [c]πρόσκωπος, ὁ[/c], [p][i]V.[/i][/p] [c]κώπης[/c] [c][v]ἄ[/v]ναξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 86), [c]ἐρετμοῦ ἐπιστ[v]ά[/v]της, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1267).
	• [i]in warships were three tiers of rowers:[/i] (1) [c]θρ[u]α[/u]νῖται, οἱ[/c], (2) [c]ζ[v]υ[/v]γῖται, οἱ[/c], (3 ) [c]θ[v]α[/v]λ[v]ά[/v]μιοι, οἱ[/c].
rowing
	[p]adj.[/p]
	• [i]oared:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωπήρης[/c], [p][i]V.[/i][/p] [c]εὐήρετμος, πολύκωπος[/c].
	• [i]a two-oared rowing boat:[/i] [p][i]P.[/i][/p] [c]ἀκάτιον ἀμφηρικόν[/c] ([p][i]Thuc.[/i][/p] 4, 67).
rowing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰρεσία, ἡ[/c].
	• [i]the art of rowing:[/i] [p][i]P.[/i][/p] [c]ἐρετική, ἡ[/c] ([p][i]Plat.[/i][/p]).
rowing-benches
	[p]subs.[/p]
	see [i]benches.[/i]
rowlock
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σκαλμός, ὁ[/c].
	• [i]lash the oar to the rowlock:[/i] [p][i]V.[/i][/p] [c]τροποῦσθαι κώπην ἀμφὶ σκαλμόν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 376).
royal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λ[v]ι[/v]κός, ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος[/c] ([p][i]Thuc.[/i][/p] 1, 132), [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
	• [i]magnificent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see [i]magnificent.[/i]
royally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς[/c].
	• [i]magnificently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c] ; see [i]magnificently.[/i]
royalty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
	• [i]royal person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύς, ὁ[/c] ; see [i]king,[/i] or use [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς[/c], concretely ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 973).
	• [i]tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
rub
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c].
	• [i]smear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c] ; see [i]anoint.[/i]
	• [i]rubagainst . . .[/i] [i]rubbing flint against flint I produced with pain a dim spark:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐν πέτροισι πέτρον ἐκτρίβων μόλις ἔφηνʼ ἄφαντον φῶς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 296).
	• [i]rub away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	• [i]rub down[/i] ([i]as a horse[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν, κτενίζειν[/c].
	• [i]rub off:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψῆν[/c] ; see [i]wipe away.[/i]
	• [i]rub out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἀπαλείφειν[/c].
	• [i]erase:[/i] [p][i]P.[/i][/p] [c]ἐκκολάπτειν[/c] ; see [i]erase.[/i]
	• [i]hard to rub out,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δυσέκνιπτος[/c], [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
	• [i]rub up, polish:[/i] [p][i]P.[/i][/p] [c]λαμπρύνεσθαι[/c] ([p][i]Xen.[/i][/p]).
rub
	[p]subs.[/p]
	• [i]rubbing:[/i] [p][i]P.[/i][/p] [c]τρῖψις, ἡ[/c].
	[p]Met.[/p], [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]difficulty.[/i]
rubbing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρῖψις, ἡ[/c].
rubbish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]debris:[/i] [p][i]V.[/i][/p] [c]ἐρείπια, τά[/c].
	• [i]refuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλῆδος, ὁ[/c] ([p][i]Dem.[/i][/p] 1278, and [p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]nonsense:[/i] [p][i]P.[/i][/p] [c]ὕθλος, ὁ[/c] ; see [i]nonsense.[/i]
rubble
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]λιξ, ὁ[/c] or [c]ἡ[/c].
rubicund
	[p]adj.[/p]
	see [i]red.[/i]
rudder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδ[v]ά[/v]λιον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]οἴαξ, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πλῆκτρα, τά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
ruddiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐρύθημα, τό[/c].
ruddy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐρυθρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσός[/c] ; see [i]red.[/i]
rude
	[p]adj.[/p]
	• [i]not worked up:[/i] use [p][i]P.[/i][/p] [c]οὐκ ἀπειργασμένος[/c] ; see [i]rough.[/i]
	• [i]cheap, worthless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]insulting:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]untaught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής, σκαιός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος, ἀγροῖκος, φορτ[v]ι[/v]κός[/c].
	• [i]barbarous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]unskilful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κομψος[/c].
	• [i]be rude,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγροικίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς, πικρός[/c].
	• [i]stormy:[/i] [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c] ; see [i]stormy.[/i]
rudely
	[p]adv.[/p]
	• [i]in outline:[/i] [p][i]P.[/i][/p] [c]τύπω[/c]ͅ, [c]ἐν τύπω[/c]ͅ.
	• [i]roughly, cheaply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
	• [i]insultingly:[/i] [p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]boorishly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως, σκαιῶς[/c], [p][i]P.[/i][/p] [c]φορτικῶς, ἀμούσως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παιδεύτως[/c]. [p][i]Ar.[/i][/p] [c]σκαιῶς[/c].
	• [i]harshly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]τραχέως[/c].
	• [i]unskilfully:[/i] [p][i]P.[/i][/p] [c]ἀπείρως[/c].
rudeness
	[p]subs.[/p]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c].
	• [i]boorishness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ, ἀπαιδευσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ, σκαιότης, ἡ[/c].
	• [i]worthlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]harshness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
rudiment
	[p]subs.[/p]
	• [i]beginning, origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c] ; see [i]element.[/i]
rudimentary
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος[/c].
	• [i]primal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
rue
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πήγ[v]α[/v]νον, τό[/c].
rue
	[p]v. trans.[/p]
	• [i]repent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]).
	• [i]have cause to regret:[/i] [p][i]V.[/i][/p] [c]ἀσχάλλειν[/c] ([p]dat.[/p]) ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 764); see [i]repent, regret.[/i]
rueful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θλιος, οἰκτρός[/c] ; see [i]sad.[/i]
ruefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c] ; see [i]sadly.[/i]
ruefulness
	[p]subs.[/p]
	see [i]sadness.[/i]
	• [i]repentance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]repentance.[/i]
ruffian
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c] ; see also [i]rogue.[/i]
ruffianly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]violent[/i] ([i]of deeds[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
ruffle
	[p]v. trans.[/p]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν[/c] ; see [i]disturb.[/i]
	• [i]agitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c] ; see [i]agitate.[/i]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζειν[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c] ; see [i]anger.[/i]
rug
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]ί[/v]δες, αἱ[/c] ([p][i]Xen.[/i][/p]), [c]στρῶμα, τό[/c], [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]πης, ὁ[/c], [p][i]V.[/i][/p] [c]εἷμα, τό, φ[v]ά[/v]ρος, τό, φᾶρος, τό[/c].
rugged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c], [p][i]P.[/i][/p] [c]χαλεπός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρώξ, κρ[v]α[/v]ταίλεως, λεπαῖος, στυφλός[/c].
	• [i]rocky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πετρώδης[/c].
	• [i]precipitous:[/i] [p][i]P.[/i][/p] [c]ἀπότομος[/c] ([p][i]Plat.[/i][/p]), [c]ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]ὀκρ[v]ί[/v]ς[/c] ; see [i]precipitous.[/i]
	[p]Met.[/p], [i]harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c] ; see [i]harsh.[/i]
ruggedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τραχύτης, ἡ, χαλεπότης, ἡ[/c].
ruin
	[p]subs.[/p]
	• [i]destruction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, φθορά, ἡ, διαφθορά, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθορά, ἡ[/c].
	• [i]overthrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ, κ[v]α[/v]τασκ[v]α[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]καθαίρεσις, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ[/c].
	• [i]loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ, βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό[/c].
	• [i]that which ruins:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεθρος, ὁ, κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, [u]ἄ[/u]τη, ἡ, σ[v]ί[/v]νος, τό[/c].
	• [i]ruins, fallen buildings:[/i] [p][i]P.[/i][/p] [c]οἰκίαι καταπεπτωκυῖαι[/c].
	• [i]wreckage[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γαί, αἱ[/c] ; ([i]of other things besides[/i]): [p][i]V.[/i][/p] [c]ἐρείπια, τά, ναυ[u]ά[/u]για, τά[/c].
	• [i]ruins of, all that is left of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]νον[/c], or [p]pl.[/p] ([p]gen.[/p]).
	• [i]lay in ruins,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νιστ[v]ά[/v]ναι, κ[v]α[/v]τασκάπτειν[/c].
	• [i]fall in ruins:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν[/c], [p][i]P.[/i][/p] [c]περικαταρρεῖν[/c] ; see [i]fall.[/i]
	• [i]a doom of utter ruin:[/i] [p][i]V.[/i][/p] [c]πάμφθαρτος μόρος[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 296).
	• [i]you unhappy city are involved in this ruin:[/i] [p][i]V.[/i][/p] [c]σύ τʼ ὦ τάλαινα συγκατασκάπτει πόλις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 884).
	([i]I seemed to see[/i]) [i]all the house dashed in ruins to the ground from top to bottom:[/i] [p][i]V.[/i][/p] [c]πᾶν ἐρείψιμον στέγος βεβλημένον πρὸς οὖδας ἐξ ἄκρων σταθμῶν[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 48).
ruin
	[p]v. trans.[/p]
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρειν, διαφθείρειν, κ[v]α[/v]ταφθείρειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πολλύναι, διολλύναι, ἐξολλύναι, [v]ἀ[/v]ποφθείρειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλλύναι, ἐξ[v]α[/v]πολλ[v]ύ[/v]ναι, διεργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρ[u]ί[/u]βειν[/c] ; see [i]destroy.[/i]
	• [i]mar, spoil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]υ[/u]μαίνεσθαι[/c].
	• [i]injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, κ[v]α[/v]κοῦν, διαφθείρειν[/c] ; see [i]injure, corrupt.[/i]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]corrupt.[/i]
	• [i]be ruined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολωλέναι[/c] (2nd [p]perf.[/p] [c]ἀπολλύναι), ἐξολωλέναι[/c] (2nd [p]perf.[/p] [c]ἐξολλύναι[/c]) ([p][i]Plat.[/i][/p]), [c]σφάλλεσθαι[/c], [p][i]V.[/i][/p] [c]ὀλωλέναι[/c] (2nd [p]perf.[/p] [c]ὀλλύναι), διαπεπορθῆσθαι[/c] ([p]perf. pass.[/p] [c]διαπορθεῖν), ἔρρειν[/c] (rare [p][i]P.[/i][/p]); see [i]undone.[/i]
	• [i]be brought to ruin:[/i] [p][i]V.[/i][/p] [c][u]ἀ[/u]τᾶσθαι[/c].
ruined
	[p]adj.[/p]
	• [i]fallen in ruins:[/i] [p][i]P.[/i][/p] [c]καταπεπτωκώς[/c], [p][i]V.[/i][/p] [c]ἐρείψ[v]ι[/v]μος[/c].
	• [i]utterly ruined:[/i] [p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξώλης[/c], [p][i]P.[/i][/p] [c]προώλης[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νώλης, ἐξεφθαρμένος, πολύφθορος, ἄϊστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος, π[v]α[/v]νώλεθρος[/c].
ruiner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ, διαλυτής, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ, λωβητήρ, ὁ[/c].
ruinous
	[p]adj.[/p]
	• [i]in ruins:[/i] [p][i]P.[/i][/p] [c]καταπεπτωκώς[/c], [p][i]V.[/i][/p] [c]ἐρείψ[v]ι[/v]μος[/c].
	• [i]causing ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c], [p][i]V.[/i][/p] [c]πολυφθόρος, π[v]α[/v]νώλης, π[v]α[/v]νώλεθρος, λ[u]υ[/u]μαντήριος[/c] ; see [i]destructive, harmful.[/i]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
rule
	[p]subs.[/p]
	• [i]rod for measuring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c].
	• [i]rule of conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ, ὅρος, ὁ[/c].
	• [i]law:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ, θεσμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]war never proceeds by rule of thumb:[/i] [p][i]P.[/i][/p] [c]ἥκιστα πόλεμος ἐπὶ ῥητοῖς χωρεῖ[/c] ([p][i]Thuc.[/i][/p] 1. 122).
	• [i]standard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c], [p][i]P.[/i][/p] [c]κριτήριον, τό[/c].
	• [i]as a rule:[/i] see [i]generally.[/i]
	• [i]government, power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, δ[v]υ[/v]ναστεία, ἡ[/c], [p][i]V.[/i][/p] [c]σκῆπτρον, τό[/c], or [p]pl.[/p], [c]θρόνος, ὁ[/c], or [p]pl.[/p]
	• [i]kingship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μοναρχία, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
rule
	[p]v. trans.[/p]
	• [i]trace, draw:[/i] use [p][i]P.[/i][/p] [c]ἄγειν[/c] ([p][i]Aristotle[/i][/p]).
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]govern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p] [p][i]V.[/i][/p] also [p]dat.[/p]). [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]κοσμεῖν[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]τύνειν[/c] ([p]gen.[/p]), [c]εὐθύνειν. ναυκληρεῖν, κραίνειν[/c] ([p]gen.[/p]).
	• [i]rule over as king:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεύειν[/c] ([p]gen.[/p]), [c]β[v]α[/v]σ[v]ι[/v]λεύειν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 12), [c]δεσπόζειν[/c] ([p]gen.[/p] or [p]acc.[/p], [p][i]Eur.[/i][/p], [i]H.
	F.[/i] 28) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]νάσσειν[/c] ([p]gen.[/p]), [c]κοιρ[v]α[/v]νεῖν[/c] ([p]gen.[/p]), [c]τ[u]α[/u]γεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖν[/c] ([p]absol.[/p]).
	• [i]rule among:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]υ[/v]ναστεύειν[/c] ([p]dat.[/p] on [p][i]P.[/i][/p] [c]παρά[/c], [p]dat.[/p]).
	• [i]administer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, νέμειν[/c] ([p][i]Thuc.[/i][/p] 8, 70), [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διοικεῖν, τ[v]α[/v]μιεύειν, μετ[v]α[/v]χειρίζεσθαι[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν, διακυβερνᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νωμᾶν[/c].
	• [i]be current prevail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ; see [i]prevail.[/i]
	• [i]the ruling price:[/i] [p][i]P.[/i][/p] [c]ἡ καθεστηκυῖα τιμή[/c].
	• [i]rule out of court:[/i] [p][i]P.[/i][/p] [c]ἀπογιγνώσκειν[/c].
	• [i]quash:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαγρ[v]ά[/v]φειν[/c].
ruler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχων, ὁ, [v]ὕ[/v]παρχος, ὁ[/c].
	• [i]lord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c] ; see also [i]magistrate.[/i]
	• [i]king:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναξ, ὁ, κοίρ[v]α[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάκτωρ, ὁ, κύριος, ὁ[/c] ; see also [i]chief.[/i]
	• [i]tyrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύραννος, ὁ, μόναρχος, ὁ, δεσπότης, ὁ[/c].
ruling
	[p]adj.[/p]
	• [i]royal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχ[v]ι[/v]κός, β[v]α[/v]σ[v]ί[/v]λειος[/c] ; see [i]royal.[/i]
	• [i]authoritative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]current:[/i] see [i]current.[/i]
ruling
	[p]subs.[/p]
	see [i]decision.[/i] [i]authority.[/i]
rumble
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]ύ[/v]πος, ὁ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ[/c] ; see [i]noise.[/i]
rumble
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτ[v]υ[/v]πεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) (also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρέμειν[/c] (also [p][i]Ar.[/i][/p] in [p]mid.[/p]); see [i]resound.[/i]
ruminate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μηρυκάζειν[/c] ([p][i]Aristotle[/i][/p]).
	[p]Met.[/p], see [i]meditate.[/i]
rumination
	[p]subs.[/p]
	see [i]meditation.[/i]
rummage
	[p]v. trans.[/p]
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c].
	• [i]rummage about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυπτάζειν περ[v]ί[/v][/c] ([p]acc.[/p]).
rumour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βάξ[v]ι[/v]ς, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, μῦθος, ὁ[/c].
rump
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]π[u]υ[/u]γή, ἡ, ὄρρος, ὁ, πρωκτός, ὁ[/c], [p][i]V.[/i][/p] [c]γλουτός, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
rumple
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
run
	[p]v. trans.[/p]
	• [i]run[/i] ([i]a wall in any direction[/i]): [p][i]P.[/i][/p] [c]ἄγειν[/c] ([p][i]Thuc.[/i][/p] 6, 99), [c]ἐξάγειν[/c] ([p][i]Dem.[/i][/p] 1278, [p][i]Thuc.[/i][/p] 1, 93). [c]προάγειν[/c] ([p][i]Dem.[/i][/p] 1279).
	([i]He said[/i]) [i]that the shaft ran right through the eighth whorl:[/i] [c]τὴν ἡλακάτην διὰ μέσου τοῦ ὀγδόου (σφονδύλου) διαμπερὲς ἐληλάσθαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]E[/sup]).
	• [i]run a risk:[/i] [p][i]V.[/i][/p] [c]τρέχειν[/c] [c][v]ἀ[/v]γῶνα[/c]; see under [i]risk.[/i]
	• [i]run[/i] ([i]a candidate[/i]), [i]put forward:[/i] use [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]run a race:[/i] use [i]race,[/i] [p]v.[/p]
	• [i]enter for a competition:[/i] see [i]enter.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέχειν, θεῖν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1217, but rare [p][i]V.[/i][/p]).
	• [i]hasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, ἐπείγεσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]μιλλᾶσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c]; see [i]hasten.[/i]
	• [i]of a ship:[/i] [p][i]P.[/i][/p] [c]πλεῖν[/c], [p][i]V.[/i][/p] [c]τρέχειν[/c].
	• [i]run before a fair breeze:[/i] [p][i]V.[/i][/p] [c]ἐξ οὐρίων τρέχειν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1083).
	• [i]as the story runs:[/i] [p][i]V.[/i][/p] [c]ὡς ἔχει λόγος[/c], or [p][i]P.[/i][/p] [c]ὡς ὁ λόγος ἐστί[/c].
	• [i]flow, drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ; see [i]drip.[/i]
	• [i]run about,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιτρέχειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]περ[v]ι[/v]θεῖν[/c] (see. or [p]absol.[/p]), [c]διατρέχειν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]διαθεῖν[/c] ([p]absol.[/p]).
	• [i]run after, pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν[/c], [p][i]P.[/i][/p] [c]ἐπιδιώκειν, καταδιώκειν[/c] ; see [i]pursue.[/i]
	• [i]run along:[/i] [p][i]P.[/i][/p] [c]παραθεῖν[/c] ([p]absol.[/p]).
	• [i]run away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδιδράσκειν[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 14), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν, [v]ἀ[/v]ποτρέχειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]desert:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτομολεῖν[/c], [p][i]P.[/i][/p] [c]ἀπαυτομολεῖν[/c].
	• [i]fly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν[/c].
	• [i]let one's anger run away with one:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργῆ[/c]ͅ [c]ἐκφέρεσθαι[/c].
	• [i]run away from:[/i] see [i]avoid.[/i]
	• [i]run before[/i] ([i]in advance[/i]): [p][i]P.[/i][/p] [c]προθεῖν[/c] ([p]absol.[/p]), [c]προτρέχειν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]run down[/i] ([i]a ship[/i]), [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]ειν[/c].
	• [i]collide with:[/i] [p][i]P.[/i][/p] [c]προσπίπτειν[/c] ([p]dat.[/p]); see [i]collide.[/i]
	[p]Met.[/p], [i]slander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	[p]V. intrans.[/p] [p][i]P.[/i][/p] [c]καταθεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρέχειν[/c].
	• [i]run forward:[/i] [p][i]P.[/i][/p] [c]προτρέχειν[/c].
	• [i]run in, into,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰστρέχειν (εἰς[/c], [p]acc.[/p]); see [i]dash into.[/i]
	• [i]run off:[/i] see [i]run away.[/i]
	• [i]flow off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c].
	• [i]run out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρέχειν, ἐκθεῖν[/c] ([p][i]Xen.[/i][/p]); see [i]rush out.[/i]
	• [i]run over, knock down,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]overrun:[/i] [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	[p]Met.[/p], [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διεξέρχεσθαι[/c].
	• [i]run quickly over:[/i] [p][i]P.[/i][/p] [c]ἐπιτρέχειν[/c].
	• [i]run riot, go to excess,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν, ἐξέρχεσθαι, ἐπεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκτρέχειν[/c].
	• [i]wanton:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]run round,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιτρέχειν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]περ[v]ι[/v]θεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]of inanimate things as a wall:[/i] [p][i]P.[/i][/p] [c]περιθεῖν[/c].
	• [i]run through,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρέχειν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 79).
	• [i]pierce:[/i] see [i]pierce.[/i]
	[p]Met.[/p], [i]run through an argument, etc.[/i]: [p][i]P.[/i][/p] [c]διατρέχειν[/c] ([p]acc.[/p]); see [i]run over.[/i]
	• [i]spend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c].
	• [i]squander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀντλεῖν, διασπείρειν[/c],
	• [i]run up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προστρέχειν[/c], [p][i]P.[/i][/p] [c]προσθεῖν[/c].
	• [i]run with, drip with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]στάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταρρεῖν[/c] ([p]dat.[/p]); see [i]drip.[/i]
	• [i]abound with:[/i] see [i]abound.[/i]
run
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό, τρόχος, ὁ[/c].
	• [i]at a run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ, or use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]δρομαῖος[/c].
	• [i]voyage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c].
	• [i]in the long run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος, διὰ χρόνον[/c] ; see [i]at last,[/i] under [i]last.[/i]
	• [i]the common run of people:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τό πλῆθος, οἱ πολλοί[/c].
runaway
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐτόμολος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]πετής, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Men.[/i] 97[sup]E[/sup]).
	• [i]be a runaway,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δραπετεύειν[/c].
	• [i]runaway slave:[/i] [p][i]P.[/i][/p] [c]δοῦλος ἀφεστώς[/c].
rung
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ι[/u]μακτήρ, ὁ[/c], [p][i]V.[/i][/p] [c]ἐνήλ[v]α[/v]τα, τά[/c].
	• [i]rungs of a ladder:[/i] [p][i]V.[/i][/p] [c]κλ[u]ί[/u]μ[v]α[/v]κος προσαμβ[v]ά[/v]σεις[/c].
runner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρομεύς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 824); see [i]racer.[/i]
	• [i]one who runs in a race:[/i] [p][i]P.[/i][/p] [c]σταδιοδρόμος, ὁ[/c].
	• [i]long-distance runner:[/i] [p][i]P.[/i][/p] [c]δολιχοδρόμος, ὁ[/c].
	• [i]one who runs with a message:[/i] [p][i]P.[/i][/p] [c]ἡμεροδρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]τρόχ[v]ι[/v]ς, ὁ[/c] ; see [i]messenger.[/i]
	• [i]a swift runner:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]χὺς β[v]α[/v]διστής[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1182).
running
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό[/c].
	• [i]running away:[/i] see [i]flight.[/i]
running
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος[/c].
	• [i]good at running:[/i] [p][i]P.[/i][/p] [c]δρομικός[/c].
	• [i]of water:[/i] [p][i]V.[/i][/p] [c]ῥ[v]υ[/v]τός, ἀείρ[v]υ[/v]τος[/c], [p][i]P.[/i][/p] [c]ναματιαῖος[/c] ; see [i]flowing.[/i]
	• [i]of a sore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπυος[/c].
	• [i]consecutively, in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεξῆς, ἑξῆς[/c].
rupture
	[p]subs.[/p]
	• [i]breach of peace, etc.[/i]: [p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]of friendship, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]fracture:[/i] [p][i]P.[/i][/p] [c]ῥῆγμα, τό[/c].
rural
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c]ἀγρώστης[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἄγραυλος[/c].
	• [i]provincial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρουραῖος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]agrarian:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωργ[v]ι[/v]κός[/c].
ruse
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]); see [i]trick.[/i]
rush
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c], [p][i]V.[/i][/p] [c]δρ[v]ά[/v]μημα, τό[/c].
	• [i]inroad:[/i] [p][i]P.[/i][/p] [c]ἐπιδρομή, ἡ[/c].
	• [i]with a rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ.
	• [i]sally:[/i] [p][i]P.[/i][/p] [c]ἐκδρομή, ἡ[/c] ; see [i]sally.[/i]
	• [i]impetuosity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c].
	• [i]reed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόναξ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 494), [p][i]Ar.[/i][/p] [c]σχοῖνος, ὁ[/c] or [c]ἡ[/c].
	• [i]a bed of rushes:[/i] [p][i]Ar.[/i][/p] [c]στ[v]ι[/v]βὰς σχοίνων[/c] (Pl. 541).
	• [i]made of rushes,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σχοίν[v]ι[/v]νος[/c].
rush
	[p]v. trans.[/p]
	• [i]carry headlong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, προ[v]ά[/v]γειν[/c].
	• [i]rush[/i] ([i]a position[/i]): [p][i]P.[/i][/p] [c]κατὰ κράτος αἱρεῖν[/c].
	[p]V. intrans.[/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐπᾴσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρνυσθαι[/c], [p][i]V.[/i][/p] [c]ἐφορμαίνειν, ἀΐσσειν, ὀρούειν, θοάζειν, σ[v]υ[/v]θῆναι[/c] ([p]1st aor. pass.[/p] of [c]σεύειν[/c]); see [i]hasten, run.[/i]
	• [i]rush headlong to one's doom:[/i] [p][i]V.[/i][/p] [c]εἰς θ[v]ά[/v]ν[v]α[/v]τον ἐκνεύειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1268).
	• [i]rush across:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διᾴσσειν[/c] ([p]absol.[/p] or [p]gen.[/p]).
	• [i]rush away:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πᾴσσειν[/c], [p][i]Ar.[/i][/p] [c]ἐκσπεύδειν[/c].
	• [i]rush down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρέχειν[/c], [p][i]P.[/i][/p] [c]καταθεῖν[/c].
	• [i]swoop:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιγίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν[/c] (rare [p][i]P.[/i][/p]); see [i]swoop.[/i]
	• [i]rush forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶσθαι, ἐκπίπτειν[/c], [p][i]Ar.[/i][/p] [c]ἐξᾴσσειν[/c].
	• [i]rush forward, rush up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προστρέχειν[/c].
	• [i]rush in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰστρέχειν, εἰσπηδᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c], [p][i]V.[/i][/p] [c]εἰσπαίειν[/c] ; see [i]burst in.[/i]
	• [i]rush into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p] [p][i]V.[/i][/p] [p]dat.[/p] [i]alone[/i]), [p][i]V.[/i][/p] [c]εἰσορμᾶσθαι[/c] ([p]acc.[/p]), [c]ἐπεισπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσπηδᾶν (εἰς[/c], [p]acc.[/p]); see [i]dash into.[/i]
	• [i]rush out:[/i] see [i]rush forth.[/i]
	• [i]rush to:[/i] [p][i]P.[/i][/p] [c]προσπηδᾶν πρός[/c] ([p]acc.[/p]).
	• [i]rush up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προστρέχειν[/c].
	• [i]rush upon:[/i] see [i]attack.[/i]
rushing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θοῦρος, ἐπίσσ[v]υ[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θούριος[/c] ; see [i]impetuous.[/i]
	• [i]of a noise:[/i] [p][i]V.[/i][/p] [c]ῥόθιος[/c].
	• [i]swooping:[/i] [p][i]V.[/i][/p] [c]λαβρός, κ[v]α[/v]ταιβ[v]ά[/v]της[/c].
russet
	[p]adj.[/p]
	• [i]brown:[/i] [p][i]P.[/i][/p] [c]ὄρφνινος[/c].
	• [i]tawny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξουθός[/c] ; see also [i]red.[/i]
rust
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰός, ὁ[/c].
rust
	[p]v. trans.[/p]
	• [i]be spoiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρεσθαι[/c].
rustic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c]ἄγραυλος, ἀγρώστης[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]). See [i]rural.[/i]
rustic
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, ὁ, γεωργός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]V.[/i][/p] [c]ἀγρώστης, ο, χωρ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]γῄτης, ὁ, γ[u]α[/u]πόνος, ὁ[/c].
rusticity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c] ; see [i]boorishness.[/i]
rustle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[v]ι[/v]θ[v]υ[/v]ρίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
rustle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοῖβδος, ὁ[/c], [p][i]Ar.[/i][/p] [c]ῥοιζήμ[v]α[/v]τα, τά[/c].
rusty
	[p]adj.[/p]
	Use [i]old, squalid.[/i]
rut
	[p]subs.[/p]
	• [i]furrow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p], [c]ὁλκός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοξ, ἡ[/c].
ruth
	[p]subs.[/p]
	see [i]pity.[/i]
ruthless
	[p]adj.[/p]
	see [i]pitiless.[/i]
ruthlessly
	[p]adv.[/p]
	see [i]pitilessly.[/i]
ruthlessness
	[p]subs.[/p]
	see [i]pitilessness.[/i]
sable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]κελαινός, ἐρεμνός, μελάγχ[v]ι[/v]μος, μελάμπεπλος[/c].
sabre
	[p]subs.[/p]
	Use [i]sword.[/i]
sacerdotal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἱερατικός[/c].
sack
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σάκκος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ, θ[u]ύ[/u]λ[v]α[/v]κος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]pillage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]ά[/v]γη, ἡ[/c], or [p]pl.[/p] in [p][i]V.[/i][/p], [p][i]P.[/i][/p] [c]πόρθησις, ἡ[/c].
	• [i]capture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λωσις, ἡ[/c].
sack
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, φέρειν, λῄζεσθαι[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, λῃστεύειν, διαφορεῖν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]plunder.[/i]
	• [i]sack in return:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πορθεῖν[/c].
sacred
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός, ὅσιος[/c] (when contrasted with [c]ἱερός, ὁσιος[/c] [i]= profane, secular[/i]), [c]σεμνός[/c], [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός, ἁγνός, σεπτός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἅ[/v]γιος[/c].
	• [i]sacred to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][u]ἱ[/u]ρός[/c] ([p]gen.[/p]); see [i]consecrated.[/i]
	• [i]inviolable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]υ[/u]λος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ύ[/u]λητος[/c] ; see [i]inviolable.[/i]
	• [i]sacred[/i] [i]war:[/i] [p][i]P.[/i][/p] [c]ὁ ἱερὸς πόλεμος[/c] ([p][i]Thuc.[/i][/p] 1, 112), [c]πόλεμος Ἀμφικτυονικός[/c] ([p][i]Dem.[/i][/p] 275).
	• [i]sacred rites:[/i] see [i]rites.[/i]
sacredness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν, σεμνότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]inviolability:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]υ[/u]λία. ἡ[/c].
sacrifice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ, θῦμα, τό[/c] ; see also [i]rite, slaughter.[/i]
	• [i]victim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῦμα, τό. σφ[v]ά[/v]γιον, τό[/c] (generally [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱερεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεῖον, τό[/c], [p][i]V.[/i][/p] [c]θύος, τό, θ[v]υ[/v]τήριον, τό, πρόσφαγμα, τό χρηστήριον, τό[/c] ; see [i]victim.[/i]
	For account of sacrifice see [p][i]Eur.[/i][/p], [i]Electra,[/i] 800 to 838.
	• [i]fit for sacrifice[/i] ([i]of a beast[/i]), [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]θ[v]ύ[/v]σ[v]ι[/v]μος[/c].
	• [i]burnt offering:[/i] [p][i]V.[/i][/p] [c]ἔμπ[v]υ[/v]ρα, τά[/c].
	• [i]initiatory sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτέλεια, τά[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]προθ[u]ύ[/u]μ[v]α[/v]τα, τά[/c].
	• [i]make sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἱερὰ ποιεῖν, ἱεροποιεῖν[/c], [p][i]V.[/i][/p] [c]ῥέζειν, θ[u]υ[/u]ηπολεῖν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]make rich sacrifice:[/i] [p][i]V.[/i][/p] [c]πολυθύτους τεύχειν σφαγάς[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 756).
	• [i]sacrifices at crossing[/i] ([i]a river, etc.[/i]): [p][i]P.[/i][/p] [c]διαβατήρια, τά[/c] ([p][i]Thuc.[/i][/p] 5, 54).
	• [i]obtain favourable omens in a sacrifice,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλιερεῖσθαι[/c].
	• [i]the flame of sacrifice:[/i] [p][i]V.[/i][/p] [c]θυηφ[v]ά[/v]γος φλόξ ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 597).
	• [i]the altar of sacrifice:[/i] [p][i]V.[/i][/p] [c]δεξ[v]ί[/v]μηλος ἐσχ[v]ά[/v]ρα ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1138).
	• [i]on the altar of sacrifice:[/i] [p][i]Ar.[/i][/p] [c]βουθύτοις ἐπʼ ἐσχάραις[/c] ([i]Av.[/i] 1232).
	• [i]the town is filled with sacrifices by my seers to rout the enemy and the city:[/i] [p][i]V.[/i][/p] [c]θυηπολεῖται δʼ ἄστυ μάντεων ὕπο τροπαῖα τʼ ἐχθρῶν καὶ πόλει σωτήρια[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 401).
	• [i]on days of sacrifice:[/i] [p][i]V.[/i][/p] [c]βουθύτοις ἐν ἤμασι[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 261).
	• [i]magistrates who look after sacrifices:[/i] [p][i]P.[/i][/p] [c]ἱεροποιοί, οἱ[/c].
	• [i]the reek of sacrifice:[/i] [p][i]Ar.[/i][/p] [c]ἱερόθ[v]υ[/v]τος καπνός, ὁ[/c] ; see [i]reek.[/i]
	[p]Met.[/p], [i]loss:[/i] [p][i]P.[/i][/p] [c]ἀποβολή, ἡ[/c].
	• [i]you alone of the Greeks ought to make this sacrifice for us:[/i] [p][i]P.[/i][/p] [c]ὀφείλετε μόνοι τῶν Ἑλλήνων τοῦτον τὸν ἔρανον[/c] ([p][i]Isoc.[/i][/p] 307[sup]E[/sup]).
sacrifice
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]ειν[/c] ([c][v]υ[/v][/c] [p][i]Eur.[/i][/p], [i]El.[/i] 1141), [p][i]V.[/i][/p] [c]σφάζειν, ἐκθ[u]ύ[/u]ειν, ῥέζειν, ἔρδειν[/c].
	• [i]have sacrificed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θύεσθαι[/c] ([p]mid.[/p]).
	• [i]sacrifice after:[/i] [p][i]V.[/i][/p] [c]ἐπισφάζειν[/c].
	• [i]sacrifice before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύειν[/c], [p][i]V.[/i][/p] [c]προσφάζειν[/c].
	• [i]sacrifice over:[/i] [p][i]V.[/i][/p] [c]ἐπισφάζειν (τινά τινι[/c]).
	• [i]sacrifice with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνθύειν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	[p]Absol.[/p], [i]do sacrifice:[/i] see under [i]sacrifice,[/i] [p]subs.[/p];
	• [i]sacrifice bulls:[/i] [p][i]V.[/i][/p] [c]ταυροκτονεῖν[/c].
	• [i]sacrifice sheep:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μηλοσφ[v]α[/v]γεῖν[/c].
	• [i]sacrifice oxen:[/i] [p][i]V.[/i][/p] [c]βουσφ[v]α[/v]γεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βουθ[v]υ[/v]τεῖν[/c].
	[p]Met.[/p], [i]give up[/i] ([i]persons[/i] [i]or things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ί[/v]δοναι[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]give up[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c].
	• [i]expend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]lose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c].
	• [i]sacrifice[/i] ([i]one thing to another[/i]): [p][i]P.[/i][/p] [c]ὕστερον νομίζειν (τι πρός τι[/c]), [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι (τι ὄπισθέ τινος[/c]).
	• [i]i did not sacrifice the rights of the many to the favour of the few rich:[/i] [p][i]P.[/i][/p] [c]οὐ τὰς παρὰ τῶν πλουσίων χάριτας μᾶλλον ἢ τὰ τῶν πολλῶν δίκαια εἱλόμην[/c] ([p][i]Dem.[/i][/p] 263).
	• [i]sacrificing the welfare of your country to the delight and gratification of hearing scandal:[/i] [p][i]P.[/i][/p] [c]τῆς ἐπὶ ταῖς λοιδορίαις ἡδονῆς καὶ χάριτος τὸ τῆς πόλεως συμφέρον ἀνταλλασσόμενοι[/c] ([p][i]Dem.[/i][/p] 273).
sacrificer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θ[v]υ[/v]τήρ, ὁ[/c], or use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θυηπόλος, ὁ[/c].
sacrificial
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βούθ[v]υ[/v]τος, θυηπόλος[/c], [p][i]V.[/i][/p] [c]θυστ[v]ά[/v]ς[/c] (with [p]fem.[/p] substantives).
	• [i]sacrificial bowl:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεῖον, τό[/c].
	• [i]sacrificial knife:[/i] [p][i]V.[/i][/p] [c]σφ[v]α[/v]γ[v]ί[/v]ς, ἡ, σφ[v]α[/v]γεύς, ὁ[/c].
sacrilege
	[p]subs.[/p]
	• [i]robbing of temples:[/i] [p][i]P.[/i][/p] [c]ἱεροσυλία, ἡ[/c].
	• [i]commit sacrilege,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱεροσ[u]υ[/u]λεῖν[/c].
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]act of impiety:[/i] [p][i]P.[/i][/p] [c]ἀσέβημα[/c].
	• [i]commit impiety,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν, θεοβλ[v]α[/v]βεῖν[/c].
sacrilegious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, δυσσεβής[/c] ([p][i]Dem.[/i][/p] 332 but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
	• [i]sacrilegious man,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱερόσ[u]υ[/u]λος, ὁ[/c].
sacrilegiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
sacrosanct
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]υ[/u]λος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ύ[/u]λητος[/c] ; see [i]inviolable.[/i]
sacrosanctity
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]υ[/u]λία, ἡ[/c] ; see [i]inviolability.[/i]
sad
	[p]adj.[/p]
	• [i]deiected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
	• [i]very sad:[/i] [p][i]P.[/i][/p] [c]περίλυπος[/c].
	• [i]be sad,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
	• [i]unhappy, unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός, δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων, σχέτλιος, δύστηνος, δείλαιος, δύσμορος[/c] (also [i]Antipho[/i] but rare [p][i]P.[/i][/p]), [c]δύσποτμος[/c], [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, [v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, μέλεος, [v]ἄ[/v]νολβος, δύσμοιρος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λυπρός, πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, πάγκλαυτος, δυσθρήνητος, δύσοιστος, ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c] ; see [i]gloomy.[/i]
sadden
	[p]v. trans.[/p]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c], [p][i]V.[/i][/p] [c]ἀλγ[u]ύ[/u]νειν[/c] ; see [i]grieve.[/i]
saddle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισάττειν[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], see [i]distress.[/i]
	• [i]saddled with debt,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόχρεως[/c].
saddle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐφίππιον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]a saddle used by women and effeminate men:[/i] [p][i]P.[/i][/p] [c]ἀστράβη, ἡ[/c].
saddler
	[p]subs.[/p]
	• [i]leather-worker:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτόμος, ὁ[/c].
	• [i]saddler's shop:[/i] [p][i]P.[/i][/p] [c]ἡνιοποιεῖον τό[/c] ([p][i]Xen.[/i][/p]).
sadly
	[p]adv.[/p]
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]miserably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c] ; see [i]grievously.[/i]
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c].
	• [i]distressingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς, κ[v]α[/v]κῶς, πικρῶς[/c], [p][i]V.[/i][/p] [c]λυπρῶς[/c].
sadness
	[p]subs.[/p]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]grief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό. [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c] (in [p][i]P.[/i][/p] outward signs of mourning).
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ[/c] ; see [i]misfortune.[/i]
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ, ἀθλιότης, ἡ, κακοπραγία, ἡ[/c].
safe
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς[/c].
	• [i]safe and sound:[/i] [p][i]P.[/i][/p] [c]σῶς καὶ ὑγιής[/c] ([p][i]Thuc.[/i][/p] 3, 34).
	• [i]unharmed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λής[/c].
	• [i]saving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c] ; see also [i]harmless.[/i]
	• [i]free from risk:[/i] [p][i]P.[/i][/p] [c]ἀκίνδ[u]υ[/u]νος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, ἀσφ[v]α[/v]λής, ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]βέβαιος, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c].
safe
	[p]subs.[/p]
	• [i]chest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c] ; see [i]chest.[/i]
safe-conduct
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]λεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἄδεια, ἡ[/c].
safe-guard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυλακή, ἡ, φυλακτήριον, τό[/c].
	• [i]mutual fear is the only safe-guard in an alliance:[/i] [p][i]P.[/i][/p] [c]τὸ ἀντίπαλον δέος μόνον πιστὸν εἰς συμμαχίαν[/c] ([p][i]Thuc.[/i][/p] 3, 11).
	• [i]safeguard against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀλκή, ἡ[/c] ([p]gen.[/p]); see [i]defence.[/i]
safe-keeping
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]put into some one's safe-keeping:[/i] [p][i]P.[/i][/p] [c]παρά τινι κατατίθεσθαι (τι[/c]).
safely
	[p]adv.[/p]
	• [i]without danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λῶς, βεβαίως[/c].
	• [i]bring safety to,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c]σώζειν (εἰς[/c], or [c]πρός[/c], [p]acc.[/p]), [c]ἐκσώζειν (εἰς[/c], or [c]πρός[/c] [p]acc.[/p]).
	• [i]reach safely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκσώζεσθαι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]διασώζεσθαι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]).
safety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ, ἀσφ[v]ά[/v]λεια, ἡ[/c].
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]giving safety,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
saffron
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κρόκος, ὁ[/c].
	• [i]woman's dress dyed in saffron:[/i] [p][i]Ar.[/i][/p] [c]κροκωτός, ὁ[/c].
saffron
	[p]adj.[/p]
	see [i]yellow.[/i]
sag
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἱζάνειν[/c].
sagacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, σώφρων, ἔμφρων, δρ[u]ι[/u]μύς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]σ[v]υ[/v]νετός, ἔννους, πυκνός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀγχίνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος, ὀξύς[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, σώφρων, ἔμφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
sagaciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς, σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]P.[/i][/p] [c]ἐμφρόνως[/c].
sagacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, φρόνησις, ἡ, σύνεσις, ἡ, τὸ σῶφρον, τὸ σ[v]υ[/v]νετόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c] ; see [i]prudence, foresight.[/i]
sage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
	• [i]herb:[/i] [p][i]Ar.[/i][/p] [c]σφ[v]ά[/v]κος, ὁ[/c].
sage
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c] ; see [i]sagacious.[/i]
	• [i]learned:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μ[v]α[/v]θής[/c].
	• [i]grave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
sagely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c] ; see [i]sagaciously.[/i]
	• [i]gravely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
sail
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστίον, τό[/c] (generally [p]pl.[/p], [p]sing.[/p] in [p][i]Plat.[/i][/p], [i]Parm.,[/i] 131[sup]B[/sup] and [sup]C[/sup]), [p][i]V.[/i][/p] [c]λαῖφος, τό[/c].
	• [i]set sail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν, [v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπανάγεσθαι, ἀναγωγὴν ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[u]ι[/u]έναι κ[v]ά[/v]λως[/c] ; see [i]put out.[/i]
	• [i]shorten sail:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ί[/u]εσθαι[/c]
	([p]absol.[/p]): see also [i]furl.[/i]
	• [i]how I may set a prosperous sail to the sea-girt land of Cyprus:[/i] [p][i]V.[/i][/p] [c]ὅπη νεὼς στείλαιμʼ ἂν οὔριον πτερὸν εἰς γῆν ἐναλίαν Κύπρον[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 147).
	• [i]voyage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c] ; see [i]voyage.[/i]
sail
	[p]v. trans.[/p]
	• [i]sail[/i] ([i]a boat[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c].
	• [i]sail[/i] ([i]the sea, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ναυστολεῖν[/c] ([p]acc.[/p]). [p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν, ναυτίλλεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυσθλοῦσθαι[/c] (also [p][i]Ar.[/i][/p]), [c]ναυστολεῖν[/c].
	([i]of a ship[/i]): [p][i]P.[/i][/p] [c]πλεῖν[/c], [p][i]V.[/i][/p] [c]τρέχειν[/c].
	• [i]sail fast:[/i] [p][i]P.[/i][/p] [c]ταχυναυτεῖν[/c].
	• [i]put to sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι, [v]ἀ[/v]παίρειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγεσθαι, ἀναγωγὴν ποιεῖσθαι, ἀναπλεῖν[/c] ; see [i]put out.[/i]
	• [i]sail across:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαπλεῖν[/c] ([p]absol.[/p] or [p]acc.[/p]).
	• [i]sail against:[/i] [p][i]P.[/i][/p] [c]ἐπιπλεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]προσπλεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]sail along the coast:[/i] [p][i]P.[/i][/p] [c]παραπλεῖν[/c] ([p]absol.[/p]).
	• [i]sail away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπλεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλεῖν[/c].
	• [i]sail back:[/i] [p][i]P.[/i][/p] [c]ἐπαναπλεῖν[/c].
	• [i]sail from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c] ([c][v]ἀ[/v]πό[/c], [p]gen.[/p] or [p][i]V.[/i][/p] also [p]gen.[/p] [i]alone[/i]).
	• [i]sail home:[/i] [p][i]P.[/i][/p] [c]καταπλεῖν[/c].
	• [i]sail in[/i] or [i]into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπλεῖν (εἰς[/c], [p]acc.[/p] or [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]absol.[/p]).
	• [i]sail in to attack:[/i] [p][i]P.[/i][/p] [c]ἐπεισπλεῖν[/c] ([p]absol.[/p]).
	• [i]sail in front:[/i] [p][i]P.[/i][/p] [c]προπλεῖν[/c] ([p]absol.[/p]).
	• [i]sail on board:[/i] [p][i]P.[/i][/p] [c]ἐπιπλεῖν (ἐπί[/c], [p]gen.[/p] or [p]absol.[/p]), [c]ἐμπλεῖν[/c] ([p]absol.[/p]).
	• [i]sail round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιπλεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]sail out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλεῖν[/c].
	• [i]sail over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ναυστολεῖν[/c] ([p]acc.[/p]).
	• [i]sail up:[/i] [p][i]P.[/i][/p] [c]προσπλεῖν[/c].
	• [i]sail up stream:[/i] [p][i]P.[/i][/p] [c]ἀναπλεῖν[/c] ([p][i]Thuc.[/i][/p] 1, 104).
	• [i]sail with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπλεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]συνεκπλεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]).
sailing
	[p]adj.[/p]
	• [i]fit for sailing:[/i] [p][i]P.[/i][/p] [c]πλώϊμος[/c].
	• [i]furnished with sails:[/i] [p][i]V.[/i][/p] [c]λ[v]ι[/v]νόπτερος[/c].
sailing
	[p]subs.[/p]
	• [i]seamanship:[/i] [p][i]P.[/i][/p] [c]ναυτιλία, ἡ, τὸ ναυτικόν[/c] ; see [i]navigation.[/i]
	• [i]voyage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c].
	• [i]a setting sail:[/i] [p][i]P.[/i][/p] [c]ἀναγωγή, ἡ[/c].
	• [i]sailing along the coast:[/i] [p][i]P.[/i][/p] [c]παράπλους, ὁ[/c].
	• [i]sailing in:[/i] [p][i]P.[/i][/p] [c]εἴσπλους, ὁ[/c].
	• [i]sailing out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὁ[/c].
	• [i]sailing round:[/i] [p][i]P.[/i][/p] [c]περίπλους, ὁ[/c].
	• [i]sailing to land:[/i] [p][i]P.[/i][/p] [c]κατάπλους, ὁ[/c].
	• [i]good time for sailing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ[/c], [p][i]V.[/i][/p] [c]εὔπλοια, ἡ[/c].
	• [i]the season for sailing:[/i] [p][i]P.[/i][/p] [c]ἡ ὡραία[/c] ([p][i]Dem.[/i][/p] 1292).
	• [i]prevention from sailing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπλοια, ἡ[/c].
	• [i]when sailing was now become easier:[/i] [p][i]P.[/i][/p] [c]ἤδη πλωιμωτέρων ὄντων[/c] ([p][i]Thuc.[/i][/p] [i]1, 7[/i]).
sailor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύτης, ὁ, ναυβ[v]ά[/v]της[/c] ([p][i]Thuc.[/i][/p] 8, 44, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ναυτ[v]ί[/v]λος, ὁ, παντοναύτης, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλωτήρ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1070) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of sailors,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
	• [i]sailor folk:[/i] [p][i]V.[/i][/p] [c]ἐν[v]ά[/v]λιος λεώς, ὁ[/c].
	• [i]fellow sailor:[/i] see under [i]fellow.[/i]
saint
	[p]subs.[/p]
	• [i]patron saint:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥρως, ὁ[/c], or use [p][i]V.[/i][/p] [c]ἀρχηγός, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O.[/i] [i]G.[/i] 60).
	• [i]saintly man:[/i] use [p]adj.[/p]
saintly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής, θεοσεβής[/c].
sake
	[p]subs.[/p]
	• [i]for the sake of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]), [c]δι[v]ά[/v][/c] ([p]acc.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]), [c]ἕκ[u]α[/u]τι[/c] ([p]gen.[/p]).
	• [i]for my sake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμὴν χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p][i]Plat.[/i][/p]).
	• [i]on behalf of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]).
salaam
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προσκύνησις, ἡ[/c].
salaam
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c].
salaried
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔμμισθος[/c].
salary
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c] ; see [i]pay.[/i]
sale
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶσις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]on sale, for sale:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὤνιος[/c], [p][i]P.[/i][/p] [c]πράσιμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνητός[/c].
	• [i]put up for sail,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑποκηρύσσεσθαι[/c].
salesman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρατήρ, ὁ[/c].
salient
	[p]adj.[/p]
	• [i]important:[/i] [p][i]P.[/i][/p] [c]διάφορος, ἀξιόλογος[/c].
saline
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁλμ[v]υ[/v]ρός[/c].
salina
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σίαλον, τό[/c] ([p][i]Xen.[/i][/p]).
sallow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c], [p][i]P.[/i][/p] [c]χλωρός[/c].
sallowness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠχρότης, ἡ[/c].
sally
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐκδρομή, ἡ, ἐπεκδρομή, ἡ, ἐκβοήθεια, ἡ, ἐπιδρομή, ἡ, ἔξοδος, ἡ, ἐπέξοδος, ἡ[/c].
	• [i]by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὅ[/c].
	• [i]make a sally,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπεκθεῖν, ἐκβοηθεῖν[/c] ; see [i]sally forth.[/i]
	• [i]sally of wit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
sally
	[p]v. intrans.[/p]
	• [i]sally forth:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρέχειν, ἐκθεῖν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπεκθεῖν[/c].
saloon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴκημα, τό, οἶκος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλαθρον, τό[/c], or [p]pl.[/p]
salt
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἅλς, ὁ[/c], or [p]pl.[/p]
	• [i]be worth one's salt:[/i] use [p][i]P.[/i][/p] [c]ἄξιος λόγου εἶναι[/c]
salt
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁλμ[v]υ[/v]ρός[/c].
salt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ταριχεύειν[/c] ([p][i]Plat.[/i][/p]).
salt-fish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ά[/v]ρ[u]ι[/u]χος, ὁ[/c] or [c]τό[/c].
salubrious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινός[/c].
salubriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινῶς[/c].
salubriousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὑγιεινόν[/c].
salutary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c].
	• [i]expedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσιμος, πρόσφορος, σύμφορος[/c] ; see [i]expedient.[/i]
salutation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσρησις, ἡ[/c], [p][i]P.[/i][/p] [c]πρόσρημα, τό[/c], [p][i]V.[/i][/p] [c]πρόσφθεγμα, τό, προσφώνημα, τό[/c].
	• [i]kiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λημα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]embrace:[/i] [p][i]V.[/i][/p] [c]ἀσπάσμ[v]α[/v]τα, τά[/c] ; see [i]embrace.[/i]
salute
	[p]v. trans.[/p]
	• [i]accost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσ[v]α[/v]γορεύειν, προσειπεῖν[/c], [p][i]V.[/i][/p] [c]αὐδᾶν, προσαυδᾶν, προσφωνεῖν, προσφθέγγεσθαι, ἐννέπειν, προσεννέπειν, προσηγορεῖν[/c] ; see [i]address.[/i]
	• [i]welcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι, δεξιοῦσθαι[/c]; see [i]greet.[/i]
	• [i]kiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νειν[/c] ; see [i]kiss.[/i]
salvage
	[p]subs.[/p]
	• [i]things saved from wreck:[/i] use [p][i]P.[/i][/p] [c]τὰ περιγενόμενα[/c].
	• [i]things left:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείψ[v]α[/v]να, τά[/c].
	• [i]will ye receive the salvage of the Greek ship?[/i] [p][i]V.[/i][/p] [c]ἐκβολὰς νεὼς Ἑλληνίδος δέξεσθε[/c]; (referring to ship-wrecked people) ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1424).
salvation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
	• [i]deliverance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ύ[/v]σις, ἡ, [v]ἀ[/v]παλλαγή, ἡ[/c].
salve
	[p]subs.[/p]
	• [i]ointment:[/i] [p][i]P.[/i][/p] [c]ἄλειμμα, τό, ἀλοιφή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύρον, τό[/c], [p][i]Ar.[/i][/p] [c]κηρωτή, ἡ[/c].
	• [i]a healing salve:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]λέξημα χριστόν[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 479).
	[p]Met.[/p], [i]something that appeases:[/i] [p][i]V.[/i][/p] [c]θελκτήριον, τό, μείλιγμα, τό[/c].
	• [i]remedy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c] ; see [i]remedy.[/i]
salve
	[p]v. trans.[/p]
	• [i]anoint:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c].
	[p]Met.[/p], [i]appease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν, θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]heal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἰ[/u]ᾶσθαι, [v]ἀ[/v]κεῖσθαι[/c]; see [i]heal.[/i]
salver
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]διον, τό[/c].
same
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὑτός[/c] ; see also [i]like.[/i]
	• [i]at the same time,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
	• [i]in the same way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡσαύτως[/c], [p][i]V.[/i][/p] [c]αὔτως[/c] ; see [i]similarly.[/i]
	• [i]at the same time as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]).
	• [i]having the same father and mother:[/i] [p][i]P.[/i][/p] [c]ὁμοπάτριος καὶ ὁμομήτριος[/c].
	• [i]if[/i] ([i]the wall[/i]) [i]were to be advanced further it made it the same thing for them whether they fought and won continually[/i] or [i]never fought at all:[/i] [p][i]P.[/i][/p] [c]εἰ προέλθοι (τὸ τεῖχος) ταὐτὸν ἤδη ἐποίει αὐτοῖς νικᾶν τε μαχομένοις διὰ παντὸς καὶ μηδὲ μάχεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 6).
	• [i]it is the same to me whether you desire to praise[/i] or [i]blame me:[/i] [p][i]V.[/i][/p] [c]σὺ δʼ αἰνεῖν εἴτε με ψέγειν θέλεις ὁμοῖον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1403).
	• [i]it was all the same whether the quantity drunk were more[/i] [i]or less:[/i] [p][i]P.[/i][/p] [c]ἐν τῶ[/c]ͅ [c]ὁμοίω[/c]ͅ [c]καθειστήκει τό τε πλέον καὶ ἔλασσον ποτόν[/c] ([p][i]Thuc.[/i][/p] 2, 49).
samely
	[p]adj.[/p]
	• [i]insipid:[/i] [p][i]P.[/i][/p] [c]ἕωλος[/c].
sameness
	[p]subs.[/p]
	• [i]similarity:[/i] [p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
samite
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
sample
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c].
	• [i]give a sample of one's conduct:[/i] [p][i]P.[/i][/p] [c]δεῖγμα ἐκφέρειν περὶ αὑτοῦ[/c] ([p][i]Dem.[/i][/p] 344).
sample
	[p]v. trans.[/p]
	• [i]have a taste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]gen.[/p]).
sanctification
	[p]subs.[/p]
	• [i]purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ[/c].
	• [i]holiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
sanctify
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]ι[/v]ερεύειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θοσιοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]γίζειν[/c], [p][i]P.[/i][/p] [c]ἱεροῦν[/c].
	• [i]purify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν[/c] ; see [i]purify.[/i]
sanctimonious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
sanctimoniously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
sanctimoniousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
sanction
	[p]subs.[/p]
	• [i]ratification:[/i] [p][i]P.[/i][/p] [c]κύρωσις, ἡ[/c].
	• [i]authority, permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημία, ἡ[/c].
sanction
	[p]v. trans.[/p]
	• [i]ratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν, ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν, ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐχέγγυον ποιεῖν[/c].
	• [i]approve of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]); see [i]approve,[/i] see also [i]allow.[/i]
	• [i]sanction by a nod:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]νεύειν[/c].
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
sanctity
	[p]subs.[/p]
	• [i]sacredness:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]holiness, piety:[/i] [c]εὐσέβεια, ἡ[/c].
sanctuary
	[p]subs.[/p]
	• [i]temple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώς, ὁ, ἱερόν, τό, [v]ἄ[/v]δ[v]υ[/v]τον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]α[/u]ός, ὁ[/c] ; see [i]temple.[/i]
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ, ἀποστροφή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀποφυγή, ἡ[/c] ; see [i]refuge.[/i]
	• [i]fly for sanctuary to a temple:[/i] [p][i]P.[/i][/p] [c]πρὸς ἱερὸν ἱκέτης καθέζεσθαι[/c].
	• [i]rights of sanctuary:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δεια, ἡ[/c].
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
sand
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄμμος, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]ά[/v]μ[v]α[/v]θος, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1064).
	• [i]shingle:[/i] [p][i]P.[/i][/p] [c]κάχληξ, ὁ[/c].
	• [i]dust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόν[u]ι[/u]ς, ἡ[/c].
sandal
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόδημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέδ[u]ι[/u]λον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
sandy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπόψαμμος[/c] ([p][i]Xen.[/i][/p]).
	Of colour: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
sane
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννους, ἔμφρων[/c], [p][i]V.[/i][/p] [c]φρενήρης, ἀρτίφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων[/c] ; see [i]wise.[/i]
	• [i]be sane,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν, εὖ φρονεῖν, ὀρθῶς φρονεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς φρονεῖν, ὀρθ[/c][c purple][c]ὰ[/c][/i][/p] [c]φρονεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]γιαίνειν[/c].
sanely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐμφρόνως[/c].
saneness
	[p]subs.[/p]
	see [i]sanity.[/i]
sang-froid
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
sanguinary
	[p]adj.[/p]
	• [i]blood thirsty:[/i] [p][i]P.[/i][/p] [c]φονικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοίνιος, δ[v]α[/v]φοινός, φ[v]ι[/v]λαίμ[v]α[/v]τος[/c] ; see [i]cruel.[/i]
	• [i]murderous:[/i] [p][i]V.[/i][/p] [c]ἀνδροκτόνος, ἀνδροφθόρος, πολ[v]ύ[/v]φονος, πολυκτόνος, βροτοκτόνος[/c] ; see [i]murderous.[/i]
	• [i]of a battte:[/i] use [p][i]P.[/i][/p] [c]καρτερός[/c].
sanguine
	[p]adj.[/p]
	• [i]hopeful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔελπις[/c] ; see [i]cheerful.[/i]
sanitary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινός[/c].
sanity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ φρονεῖν[/c].
	• [i]mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
sap
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[u]υ[/u]λός, ὁ[/c] ; see [i]juice.[/i]
sap
	[p]v. trans.[/p]
	• [i]undermine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]διορύσσειν[/c].
	• [i]make plots against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]take away gradually:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξαιρεῖν[/c].
	• [i]wither:[/i] see [i]wither.[/i]
	• [i]drink, drain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c].
sapience
	[p]subs.[/p]
	see [i]wisdom.[/i]
sapient
	[p]adj.[/p]
	see [i]wisdom.[/i]
sapiently
	[p]adv.[/p]
	see [i]wisely.[/i]
sapless
	[p]adj.[/p]
	• [i]dry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὖος, ἰσχνός[/c] ; see [i]dry.[/i]
sapling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c].
	• [i]plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
sarcasm
	[p]subs.[/p]
	• [i]jest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό[/c].
	• [i]mockery:[/i] [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c].
sarcastic
	[p]adj.[/p]
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρος[/c].
sarcastically
	[p]adv.[/p]
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]jestingly:[/i] [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς[/c].
sarcophagus
	[p]subs.[/p]
	see [i]coffin, tomb.[/i]
sardonically
	[p]adv.[/p]
	• [i]he laughed very sardonically:[/i] [p][i]P.[/i][/p] [c]ἀνεκάγχασε[/c] . . . [c]μάλα σαρδάνιον[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 337[sup]A[/sup]).
sash
	[p]subs.[/p]
	Use [i]belt.[/i]
satchel
	[p]subs.[/p]
	Use [i]bag.[/i]
sate
	[p]v. trans.[/p]
	see [i]satiate.[/i]
satellite
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]ά[/u]κονος, ὁ, [v]ὑ[/v]πηρέτης, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ, [v]ἀ[/v]κόλουθος, ὁ[/c] ; see [i]attendant.[/i]
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c].
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
satiate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι, ἐκπιμπλ[v]ά[/v]ναι, πληροῦν[/c], [p][i]P.[/i][/p] [c]ἀποπιμπλάναι, [v]ἀ[/v]ποπληροῦν[/c].
	• [i]be satiated with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([p]gen.[/p]).
	• [i]satiated with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διακορής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἔκπλεως[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
satiety
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([p][i]Plat.[/i][/p]).
satire
	[p]subs.[/p]
	• [i]satiric poem:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἴαμβοι, οἱ[/c].
	• [i]mockery:[/i] [p][i]P.[/i][/p] [c]χλευασία, ἡ[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
satirical
	[p]adj.[/p]
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
satirically
	[p]adv.[/p]
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]jestingly:[/i] [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς[/c].
satirise
	[p]v. trans.[/p]
	• [i]mock:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ; see [i]mock.[/i]
	• [i]make firm of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διακωμῳδεῖν[/c] ([p]acc.[/p]).
satirist
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ κωμῳδῶν[/c].
satisfaction
	[p]subs.[/p]
	• [i]act of satisfying:[/i] [p][i]P.[/i][/p] [c]πλήρωσις, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
	• [i]atonement, expiation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ, λύσ[v]ι[/v]ς, ἡ[/c].
	• [i]compensation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ί[/v]ς, ἡ[/c] ; see [i]compensation.[/i]
	• [i]give satisfaction for:[/i] see [i]pay penalty,[/i] under [i]penalty.[/i]
	• [i]payment:[/i] [p][i]P.[/i][/p] [c]ἀπόδοσις, ἡ[/c].
satisfactorily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νοῦν[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
satisfactory
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πητός[/c].
	• [i]pleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρεστός, ἡδύς[/c].
	• [i]according to one's liking:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τὰ νοῦν[/c].
	• [i]since in spite of long negotiations they could get no satisfactory settlement from the Athenians:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ἐξ Ἀθηναίων ἐκ πολλοῦ πράσσοντες οὐδὲν ηὕροντο ἐπιτήδειον[/c] ([p][i]Thuc.[/i][/p] 1, 58).
satisfied
	[p]adj.[/p]
	• [i]pleased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]i am satisfied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖ μοι, ἐξαρκεῖ μοι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόχρη μοι[/c]; see [i]content.[/i]
	• [i]be satisfied with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]πᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]), [c]ἡδέως ἔχειν[/c] ([p]acc.[/p]).
satisfy
	[p]v. trans.[/p]
	• [i]satiate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπιμπλ[v]ά[/v]ναι, ἐμπιπλ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]ἀποπιμπλάναι, [v]ἀ[/v]ποπληροῦν[/c].
	• [i]pay:[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c] ; see [i]pay.[/i]
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]appease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]ΰνειν[/c] ; see [i]appease.[/i]
	• [i]convince:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
	• [i]be enough for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν[/c] ([p]dat.[/p]). [c]ἐξαρκεῖν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποχρῆν[/c] ([p]dat.[/p]).
	• [i]neither Greece nor alien land is big enough to satisfy the man's ambition:[/i] [p][i]P.[/i][/p] [c]οὔθʼ ἡ Ἑλλὰς οὔθʼ ἡ βάρβαρος τὴν πλεονεξίαν χωρεῖ τἀνθρώπου[/c] ([p][i]Dem.[/i][/p] 118).
satrap
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σατράπης, ὁ[/c].
satrapy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σατραπεία, ἡ[/c].
saturate
	[p]v. trans.[/p]
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]); see [i]wet.[/i]
saturated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάβροχος[/c].
	• [i]full:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c].
saturnalia
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Σατορνάλια, τά[/c] (late).
saturnine
	[p]adj.[/p]
	• [i]gloomy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c] ; see [i]gloomy.[/i]
satyr
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Σ[v]ά[/v]τ[v]υ[/v]ρος, ὁ[/c].
satyric
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Σ[v]α[/v]τ[v]υ[/v]ρ[v]ι[/v]κός[/c].
	• [i]satyric play,[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]σ[v]ά[/v]τ[v]υ[/v]ρος, ὁ[/c], [p][i]P.[/i][/p] [c]σατυρικὸν δρᾶμα[/c] ([p][i]Plat.[/i][/p]).
sauce
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἥδυσμα, τό, ὄψον, τό, κ[v]α[/v]τ[v]ά[/v]χυσμα, τὸ[/c].
saucer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀξ[v]ύ[/v]β[v]α[/v]φον, τό[/c].
saucily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
sauciness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
saucy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
saunter
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c], or use [i]wander.[/i]
	• [i]loiter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύνειν[/c] ; see [i]loiter.[/i]
sausage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χορδή, ἡ, χόρδευμα, τό, φύσκη, ἡ, ἀλλᾶς, ο[/c].
sausage-seller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀλλαντοπώλης, ὁ[/c].
	• [i]be a sausage-seller,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ἀλλαντοπωλεῖν[/c].
savage
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
savage
	[p]adj.[/p]
	• [i]of savages:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]fierce, cruel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, ἄγριος, ἀγνώμων, δεινός, πικρός, σκληρός, σχέτλιος, τρ[u]α[/u]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]ὠμόφρων, δ[v]υ[/v]σάλγητος[/c].
	• [i]beast-like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 524).
	• [i]savage looking:[/i] [p][i]V.[/i][/p] [c]δεινώψ, ἀγριωπός[/c] ; see [i]fierce.[/i]
	• [i]unapproachable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μικτος[/c], [p][i]V.[/i][/p] [c]ἄπλ[u]α[/u]τος, ἀπροσήγορος[/c].
	• [i]uncivilised:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c] ; see [i]wild.[/i]
savagely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]cruelly.[/i]
savageness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγριότης, ἡ. χαλεπότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c].
savagery
	[p]subs.[/p]
	see [i]savageness.[/i]
savant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
save
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, [v]ἀ[/v]ποσώζειν[/c] ([p][i]Plat.[/i][/p]), [c]δι[v]α[/v]σώζειν, ἐκσώζειν[/c], [p][i]P.[/i][/p] [c]περιποιεῖν[/c].
	• [i]guard, preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν, ῥύεσθαι[/c].
	• [i]deliver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλευθεροῦν, λ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, [v]ἀ[/v]παλλάσσειν, ἐκλ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πολ[u]ύ[/u]ειν, ἐξαιρεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]παλλάσσειν[/c].
	• [i]save[/i] ([i]by removing from the scene of danger[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι[/c], [p][i]V.[/i][/p] [c]ὑπεκλαμβ[v]ά[/v]νειν, [v]ὑ[/v]πεκσώζειν[/c] ; see [i]rescue.[/i]
	• [i]help in saving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσσώζειν, σ[v]υ[/v]νεκσώζειν[/c], [p][i]P.[/i][/p] [c]συναφαιρεῖσθαι, συνδιασώζειν[/c].
	• [i]having no mother, brother[/i] or [i]kindred to save me from this calamity:[/i] [p][i]V.[/i][/p] [c]οὐ μητέρʼ οὐκ ἀδελφὸν οὐδὲ συγγενῆ μεθορμίσασθαι τῆσδʼ ἔχουσα συμφορᾶς[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 257).
	• [i]reserve, put by:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]be saved from a wreck[/i] ([i]of goods[/i]): [p][i]P.[/i][/p] [c]περιγίγνεσθαι[/c]; see [i]survive.[/i]
	• [i]be sparing of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
	• [i]save money[/i] ([p]absol.[/p]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φείδεσθαι[/c] (Pl. 247).
	• [i]save up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
save
	[p]prep.[/p]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]); see [i]except.[/i]
save
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν, πλὴν εἰ, εἰ μή[/c], [p][i]P.[/i][/p] [c]ὅτι μή, ἀλλʼ ἤ[/c].
	• [i]save that:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλὴν ὅτ[v]ι[/v][/c].
saving
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ[/c].
	• [i]reward for saving:[/i] [p][i]V.[/i][/p] [c]κόμιστρα, τά[/c].
saving
	[p]prep.[/p]
	see [i]save.[/i]
saving
	[p]adj.[/p]
	• [i]frugal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]bringing safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c].
	• [i]delivering:[/i] [p][i]V.[/i][/p] [c]λ[v]υ[/v]τήριος, ἐκλ[v]υ[/v]τήριος[/c].
savings
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὰ[/c] [c][v]ἀ[/v]ποκείμενα[/c].
saviour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c].
	[p]Fem.[/p], [c]σώτειρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
savour of
	[p]v.[/p]
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
savour
	[p]subs.[/p]
	• [i]smell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c] ; see also [i]reek.[/i]
	• [i]how sweet a savour of pig's flesh has blown towards me:[/i] [p][i]Ar.[/i][/p] [c]ὡς ἡδύ μοι προσέπνευσε χοιρείων κρεῶν[/c] ([i]Ran.[/i] 338).
savoury
	[p]adj.[/p]
	• [i]fragrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]savoury meat,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]).
saw
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]ί[/u]ων, ὁ[/c].
	• [i]proverb:[/i] see [i]maxim, saying.[/i]
saw
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]ί[/u]ειν[/c].
	• [i]saw in two:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαπρ[u]ί[/u]ειν[/c].
	• [i]saw off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκπρ[u]ί[/u]ειν[/c].
sawdust
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πρ[u]ί[/u]ονος ἐκβρώμ[v]α[/v]τα[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 699), [p][i]Ar.[/i][/p] [c]π[v]α[/v]ραπρίσμ[v]α[/v]τα, τά[/c].
sawn
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πριστός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
sawyer
	[p]subs.[/p]
	• [i]carpenter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
say
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν, φάσκειν, φ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]ἐννέπειν, φωνεῖν, μ[u]υ[/u]θεῖσθαι, βάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαυδᾶν[/c] (or [p]mid.[/p]), [c]αὐδᾶν[/c] (or [p]mid.[/p]); see [i]speak.[/i]
	• [i]declare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράζειν[/c] ; see [i]declare.[/i]
	• [i]utter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c]; see [i]utter.[/i]
	• [i]say beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προλέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προ[v]α[/v]γορεύειν[/c].
	• [i]said he:[/i] see under [i]quoth.[/i]
saying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, π[v]α[/v]ροιμία, ἡ, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
	• [i]sayings, maxims:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνῶμαι, αἱ[/c].
	• [i]as the saying is:[/i] [p][i]P.[/i][/p] [c]τὸ λεγόμενον, ὡς ἔπος εἰπεῖν[/c], [p][i]V.[/i][/p] [c]ὡς εἰπεῖν ἔπος, ὡς λόγος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 396).
	• [i]rumour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βάξ[v]ι[/v]ς, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, μῦθος, ὁ[/c].
	• [i]word:[/i] see [i]word.[/i]
scab
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψώρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suffer from scab,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ψωρᾶν[/c] ([p][i]Plat.[/i][/p]).
scabbard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολεός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c].
scabby
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ψωραλέος[/c] ([p][i]Xen.[/i][/p]).
scaffold
	[p]subs.[/p]
	• [i]woodwork:[/i] [p][i]P.[/i][/p] [c]ξύλωσις, ἡ[/c].
	[p]Met.[/p], [i]place of execution:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίζηνον τό[/c] ([p]lit.[/p] [i]executioner's block[/i]).
	• [i]be brought to the scaffold, put to death:[/i] [p][i]P.[/i][/p] [c]θανατοῦσθαι[/c].
scaffolding
	[p]subs.[/p]
	• [i]woodwork:[/i] [p][i]P.[/i][/p] [c]ξύλωσις, ἡ[/c].
scald
	[p]v. trans.[/p]
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν[/c] ; see also [i]boil.[/i]
scald
	[p]subs.[/p]
	• [i]bard.[/i]
scale
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λεπ[v]ί[/v]ς, ἡ[/c] (used of fish scales in [p][i]Hdt.[/i][/p]).
	• [i]in a scale, in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεξῆς[/c].
	• [i]of a balance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλάστιγξ, ἡ[/c].
	• [i]pair of scales:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λαντον, τό, σταθμός, ὁ[/c], [p][i]P.[/i][/p] [c]ζυγόν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]υ[/u]τ[v]ά[/v]νη, ἡ[/c].
	• [i]turn of the scale,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]it is right to put our devotion in the past in the scale against our present sin, if after all it has been a sin:[/i] [p][i]P.[/i][/p] [c]δίκαιον ἡμῶν τῆς νῦν ἁμαρτίας, εἰ ἄρα ἡμάρτηται, ἀντιθεῖναι τὴν τότε προθυμίαν[/c] ([p][i]Thuc.[/i][/p] 3, 56).
	• [i]when you throw money into one side of the scale it at once carries with it and weighs down the judgment to its own side:[/i] [p][i]P.[/i][/p] [c]ὅταν ἐπὶ θάτερα ὥσπερ εἰς τρυτάνην ἀργύριον προσενέγκῃς οἴχεται φέρον καὶ καθείλκυκε τὸν λογισμὸν ἐφʼ αὑτό[/c] ([p][i]Dem.[/i][/p] 60).
	• [i]that he may not strengthen either party by throwing his weight into the scale:[/i] [p][i]P.[/i][/p] [c]ὅπως μηδετέρους προσθέμενος ἰσχυροτέρους ποιήση[/c]ͅ ([p][i]Thuc.[/i][/p] 8, 87).
	• [i]you throw in a weight too small to turn the scale in favour of your friends:[/i] [p][i]V.[/i][/p] [c]σμικρὸν τὸ σὸν σήκωμα προστίθης φίλοις[/c] ([p][i]Eur.[/i][/p], [i]Her.[/i] 690).
scale
	[p]v. trans.[/p]
	• [i]weigh:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c]; see [i]weigh.[/i]
	• [i]scale down:[/i] see [i]reduce.[/i]
	• [i]climb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν, ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [c]ἐπεμβαίνειν[/c], ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c] [p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]βαίνειν, ἐπ[v]ι[/v][/c] ([p]acc.[/p]).
scalene
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σκαληνός[/c] ([p][i]Plat.[/i][/p]).
scaling
	[p]subs.[/p]
	• [i]to prevent the scaling of our walls:[/i] [p][i]V.[/i][/p] [c]ἀμύνειν τειχέων προσαμβάσεις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 744).
	• [i]he is planning the scaling of our towers:[/i] [p][i]V.[/i][/p] [c]ἐκεῖνος προσβάσεις τεκμαίρεται πύργων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 181).
	• [i]scaling ladder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῖμαξ, ἡ[/c], or use [p][i]V.[/i][/p] [c]κλ[u]ί[/u]μ[v]α[/v]κος προσαμβ[v]ά[/v]σεις, κλ[u]ί[/u]μ[v]α[/v]κων προσαμβ[v]ά[/v]σεις[/c].
scalp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]ποδέρειν[/c] ([p][i]Hdt.[/i][/p]).
scalp
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]πόδερμα[/c] ([p][i]Hdt.[/i][/p] [c]τό[/c]), [p][i]V.[/i][/p] [c]χειρόμακτρον τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]stripped of his scalp in Scythian fashion:[/i] [p][i]V.[/i][/p] [c]Σκυθιστὶ χειρόμακτρον ἐκκεκαρμένος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
scalpel
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τομεύς, ὁ[/c].
scaly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λεπιδωτός[/c] ([p][i]Hdt.[/i][/p]).
scamp
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c] ; see [i]rascal.[/i]
scamp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισύρειν[/c].
scamper
	[p]v. intrans.[/p]
	see [i]run.[/i]
scan
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐπισκοπεῖν, ἀθρεῖν, [v]ἀ[/v]ναθρεῖν, θεωρεῖν, θεᾶσθαι, [v]ἀ[/v]ποβλέπειν (εἰς[/c], or [c]πρός[/c], [p]acc.[/p]), [c]προσβλέπειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπιβλέπειν (πρός[/c], or [c]ἐπί[/c], [p]acc.[/p]).
scandal
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ, ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]calumny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c], [p][i]P.[/i][/p] [c]βασκανία, ἡ, βλασφημία, ἡ[/c].
	• [i]gossip:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά, λεσχαί, αἱ[/c].
	• [i]woman is a creature that loves scandal:[/i] [c]φιλόψογον δὲ χρῆμα θηλειῶν ἔφυ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 198).
scandalise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]be scandalised at:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]).
scandalous
	[p]adj.[/p]
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, ἐπονείδιστος, [v]ἀ[/v]νάξιος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός[/c].
	• [i]calumnious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]βλάσφημος, σ[u]υ[/u]κοφαντικός[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]). [i]Scandalously,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, [v]ἀ[/v]ναξίως[/c], [p][i]P.[/i][/p] [c]ἐπονειδίστως[/c].
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, πονηρῶς[/c].
	• [i]calumniously:[/i] [p][i]P.[/i][/p] [c]διαβόλως, σ[u]υ[/u]κοφαντικῶς[/c].
scant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, σπαρνός[/c].
	• [i]little, slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος, βραχύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
scantily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
	• [i]here and there:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
scantiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
	• [i]lack, dearth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]scantiness of population:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
scanty
	[p]adj.[/p]
	see [i]scant.[/i]
scape
	[p]v. trans. and intrans.[/p]
	see [i]escape.[/i]
scape goat
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό, φαρμ[v]α[/v]κός, ὁ[/c].
	• [i]i am ready to die as a scape goat for my country:[/i] [p][i]V.[/i][/p] [c]θνήσκειν ἕτοιμος πατρίδος ἐκλυτήριον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 969).
scar
	[p]subs.[/p]
	• [i]mark of a wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐλή, ἡ[/c], [p][i]V.[/i][/p] [c]σήμαντρον, τό[/c].
	• [i]crag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρα, ἡ, κρημνός, ὁ[/c], [p][i]V.[/i][/p] [c]λέπ[v]α[/v]ς, τό, σπ[v]ι[/v]λ[v]ά[/v]ς, ἡ, ἀγμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκόπελος, ὁ[/c].
scar
	[p]v. trans.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν[/c] ; see [i]wound.[/i]
	• [i]scarred:[/i] [p][i]V.[/i][/p] [c]ἐσφρ[u]α[/u]γισμένος[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1372).
scarce
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
scarce
	[p]adv.[/p]
	see [i]scarcely.[/i]
scarcely
	[p]adv.[/p]
	• [i]barely, with difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]recently, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρτ[v]ι[/v], [v]ἀ[/v]ρτίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔναγχος[/c] ; see [i]just.[/i]
	• [i]equivalent to not:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
scarcity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]want:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c] ; see [i]want.[/i]
scare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν. τ[v]α[/v]ράσσειν, ἐκπλήσσειν, διαπτοεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταπλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c].
	• [i]scare away[/i] ([i]birds[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσοβεῖν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]σοβεῖν[/c].
scare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, ἔκπληξις, ἡ, δεῖμα, τό, δέος, τό[/c]; [i]fear.[/i]
scared
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]περιδεής, περίφοβος, φοβερός[/c].
scarf
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταινία, ἡ[/c].
scarlet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λουργής[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φοινικοῦς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φοιν[u]ι[/u]κόβαπτος, πορφ[v]υ[/v]ροῦς[/c] ; see [i]red.[/i]
scarlet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορφύρα, ἡ[/c] ; see [i]purple.[/i]
scarp
	[p]v. trans.[/p]
	• [i]dig:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν[/c].
scathe
	[p]subs.[/p]
	see [i]harm.[/i]
scathless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, [v]ἀ[/v]θῷος, ἀκραιφνής[/c].
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς[/c] ; see [i]unharmed.[/i]
scatter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκεδαννύναι, διασκεδανν[v]ύ[/v]ναι, [v]ἀ[/v]ποσκεδαννύναι[/c].
	• [i]be scattered:[/i] [p][i]P.[/i][/p] [c]ἀποσκίδνασθαι[/c] ([p][i]Thuc.[/i][/p] 6, 98).
	• [i]spread about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c] ([p][i]Thuc.[/i][/p] 2, 27), [c]διασπείρειν[/c].
	• [i]cast about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι, δι[v]α[/v]φέρειν, διασπείρειν[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c] (not used, metaphorically in [p][i]P.[/i][/p]).
	• [i]my feathered shafts and bow are scattered on the ground:[/i] [p][i]V.[/i][/p] [c]πτερωτά τʼ ἔγχη τόξα τʼ ἔσπαρται πέδω[/c]ͅ ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1098).
	• [i]break up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λύειν[/c].
	• [i]rout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν[/c].
	• [i]scatter to the winds:[/i] [p]Met.[/p], [p][i]V.[/i][/p] [c]σκεδαννύναι, [v]ἀ[/v]ποσκεδαννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασκεδανν[v]ύ[/v]ναι[/c], [p][i]Ar.[/i][/p] [c]ἐκσκεδαννύναι[/c].
	• [i]scatter over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τασκεδαννύναι (τί τινος[/c]).
	[p]V. intrans.[/p] Use passive of verbs given.
scattered
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]διεσπασμένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορ[v]ά[/v]ς[/c].
	• [i]in scattered groups:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
scaur
	[p]subs.[/p]
	see [i]scar.[/i]
scene
	[p]subs.[/p]
	• [i]sight, view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ, θέα, ἡ, θέ[u]α[/u]μα, τό[/c] ; see [i]sight.[/i]
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c].
	• [i]painting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ, γράμμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ζωγράφημα, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, εἰκών, ἡ[/c].
	• [i]in a theatre:[/i] [p][i]P.[/i][/p] [c]σκηνή, ἡ[/c].
	• [i]night fell upon the scene:[/i] [p][i]P.[/i][/p] [c]νὺξ ἐπεγένετο τῶ[/c]ͅ [c]ἔργω[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 25).
	• [i]he made his way not to the scene of action but to the armed men in the procession:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐπὶ τὸ γενόμενον ἀλλʼ ἐπὶ τοὺς πομπέας ὁπλίτας[/c] . . . [c]ἐχώρησε[/c] ([p][i]Thuc.[/i][/p] 6, 58).
scenery
	[p]subs.[/p]
	• [i]country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c].
	• [i]sight, view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ, θέα, ἡ, θέ[u]α[/u]μα, τό[/c] ; see [i]sight.[/i]
	• [i]in a play:[/i] [p][i]P.[/i][/p] [c]σκηνή, ἡ[/c].
scent
	[p]subs.[/p]
	• [i]power of smelling:[/i] [p][i]P.[/i][/p] [c]ὄσφρησις, ἡ[/c].
	• [i]smell, perfume:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c].
	• [i]sweet scent:[/i] [p][i]P.[/i][/p] [c]εὐωδία, ἡ[/c].
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c].
	• [i]on the scent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἴχνος[/c].
	• [i]having a keen scent,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔρ[u]ι[/u]ς[/c].
	• [i]scents, essences:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύρον, τό[/c].
scent
	[p]v. trans.[/p]
	• [i]anoint with ointment:[/i] [p][i]Ar.[/i][/p] [c]μ[v]υ[/v]ρίζειν, μ[v]υ[/v]ροῦν[/c].
	• [i]perceive by smell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσφραίνεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]scent out, track out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]νηλ[v]α[/v]τεῖν[/c] ; see [i]track.[/i]
	• [i]i scent out a despotism such as Hippias set up:[/i] [p][i]Ar.[/i][/p] [c]ὀσφραίνομαι τῆς Ἱππίου τυραννίδος[/c] ([p][i]Lys.[/i][/p] 619).
	• [i]have an inkling of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c]. ([p]acc.[/p]).
scented
	[p]adj.[/p]
	see [i]fragrant.[/i]
sceptic
	[p]adj.[/p]
	see [i]sceptical.[/i]
	• [i]the sceptics:[/i] [p][i]P.[/i][/p] [c]οἱ σκεπτικοί[/c] (late).
sceptical
	[p]adj.[/p]
	• [i]incredulous:[/i] [p][i]P.[/i][/p] [c]ἄπιστος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
sceptically
	[p]adv.[/p]
	• [i]incredulously:[/i] [p][i]P.[/i][/p] [c]ἀπίστως[/c].
	• [i]suspiciously:[/i] [p][i]P.[/i][/p] [c]ὑπόπτως[/c].
scepticism
	[p]subs.[/p]
	• [i]incredulity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c].
sceptre
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκῆπτρον, τό[/c], or [p]pl.[/p] (in [p][i]P.[/i][/p] only used in referense to tragedy as [p][i]Dem.[/i][/p] 418. or in a quotation from Homer as [p][i]Plato.[/i][/p], [i]Gorg.[/i] 526[sup]C[/sup]).
	• [i][/i][p]Met.[/p], [i]kingly power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό[/c], [p][i]V.[/i][/p] [c]σκῆπτρον, τό[/c], or [p]pl.[/p], [c]θρόνος, ὁ[/c], or [p]pl.[/p]; see [i]rule.[/i]
schedule
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
schedule
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]πογράφειν[/c].
scheme
	[p]subs.[/p]
	• [i]plan:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βουλή, ἡ, βούλευμα, τό, ἔννοια, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ί[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c] ; see [i]undertaking.[/i]
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]ά[/v]νημα, τό, πόρος, ὁ, μηχ[v]α[/v]νή, ἡ, τέχνημα, τό, σόφισμα, τό[/c].
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ, ἐπιβούλευμα, τό[/c].
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]intrigue:[/i] [p][i]P.[/i][/p] [c]κατασκεύασμα, τό[/c].
	• [i]conspiracy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νωμοσία, ἡ[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ[/c] ; see [i]outline.[/i]
scheme
	[p]v. trans.[/p]
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, βουλεύειν[/c] ; see [i]devise.[/i]
	• [i]scheme for:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλεύειν (τί τινι[/c]).
	Absol., [i]form plots:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]α[/v]φεῖν[/c].
	• [i]be cunning:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]I A.[/i] 744).
	• [i]conspire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι[/c].
	• [i]scheme against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύειν[/c] ([p]dat.[/p]).
	• [i]scheme with, intrigue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
schemer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλευτής, ὁ[/c].
	• [i]conspirator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωμότης, ὁ[/c], or use [p]adj.[/p] [i]scheming.[/i]
scheming
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίβουλος[/c], [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c].
scheming
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κατασκευασμός, ὁ, ἐπιβούλευσ[v]ι[/v]ς, ἡ[/c].
schism
	[p]subs.[/p]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]factious body:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
schismatic
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]στασιαστικός, στασιωτικός[/c].
scholar
	[p]subs.[/p]
	• [i]pupil:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c], [p][i]P.[/i][/p] [c]φοιτητής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίδευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]learned man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ, σοφός, ὁ[/c].
scholarly
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πεπαιδευμένος, φιλόσοφος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
	Of things: [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
scholarship
	[p]subs.[/p]
	• [i]education:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c].
	• [i]literature, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]learning:[/i] [p][i]P.[/i][/p] [c]πολυμαθία, ἡ[/c].
school
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διδασκαλεῖον, τό[/c].
	• [i]go to school,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φοιτᾶν, εἰς διδασκάλου φοιτᾶν[/c].
	• [i]where did you go to school as a boy?[/i] [p][i]Ar.[/i][/p] [c]παῖς ὢν ἐφοίτας ἐς τίνος διδασκάλου[/c]; ([i]Eg.[/i] 1235).
	• [i]attend school with another,[/i] [p]v.[/p]:[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφοιτᾶν[/c].
	• [i]slave who took boys to school:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
	• [i]wrestling-school:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίστρα, ἡ[/c].
	• [i]school of philosophers, etc., the school of Protagoras:[/i] [p][i]P.[/i][/p] [c]οἱ ἀμφὶ Πρωταγόραν[/c] ([p][i]Plat.[/i][/p]).
	• [i]in a word I say that our city taken as a whole is the school of Greece:[/i] [p][i]P.[/i][/p] [c]συνελὼν[/c] . . . [c]λέγω τὴν[/c] . . . [c]πᾶσαν πόλιν τῆς Ἑλλάδος παίδευσιν εἶναι[/c] ([p][i]Thuc.[/i][/p] 2, 41).
school
	[p]v. trans.[/p]
	• [i]teach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, παιδεύειν[/c] ; see [i]educate.[/i]
	• [i]chasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]), [c]σωφρονίζειν[/c].
	• [i]control:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c].
school-fellow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συμφοιτητής, ὁ, συμμαθητής, ὁ[/c].
schooling
	[p]subs.[/p]
	• [i]education:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c].
	• [i]instruction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
	• [i]chastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθέτημα, τό, νουθέτησις, ἡ[/c].
school-master
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c], [p][i]P.[/i][/p] [c]γραμματιστής, ὁ[/c].
school-mistress
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ἡ[/c].
school-room
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παιδαγωγεῖον, τό[/c].
schooner
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήρης, ἡ[/c].
science
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
	• [i]a particular branch of knowledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ά[/v]θημα, τό[/c].
scientific
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] [c]ἐπιστήμων[/c].
	• [i]loving science:[/i] [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
	Of things, [i]connected with science:[/i] [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
	• [i]skilful:[/i] [p][i]P.[/i][/p] [c]τεχνικός[/c].
scientifically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιστημόνως[/c].
	• [i]philosophically:[/i] [p][i]P.[/i][/p] [c]φιλοσόφως[/c].
	• [i]skilfully:[/i] [p][i]P.[/i][/p] [c]τεχνικῶς[/c].
scimiter
	[p]subs.[/p]
	Use [i]sword.[/i]
scintilla
	[p]subs.[/p]
	• [i]had he had a jot[/i] or [i]scintilla of evidence for the charges he trumped up against me would he have allowed this?[/i] [p][i]P.[/i][/p] [c]ἆρʼ ἂν εἴ γʼ εἶχε στιγμὴν ἢ σκιὰν τούτων ὧν κατεσκεύαζε κατʼ ἐμοῦ τοῦτʼ ἂν εἴασε[/c] ([p][i]Dem.[/i][/p] 552).
scintillate
	[p]v. trans.[/p]
	see [i]sparkle.[/i]
scintillation
	[p]subs.[/p]
	see [i]sparkle, brightness.[/i]
scion
	[p]subs.[/p]
	• [i]offspring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκγονος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρνος, τό[/c], [p][i]V.[/i][/p] [c]θ[v]ά[/v]λος, τὸ, βλάστημα, τό, φ[v]υ[/v]τόν, τό, ῥίζωμα, τό, φ[u]ί[/u]τ[u]υ[/u]μα, τό[/c] ; see [i]child.[/i]
scissors
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]λ[v]ί[/v]δες, αἱ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
scoff
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν, τωθάζειν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
	• [i]scoff at:[/i] use verbs given with [p]acc.[/p]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν (εἰς[/c], [p]acc.[/p] or [p]acc.[/p] alone), [c]ἐφυβρίζειν[/c] ([p]acc.[/p], [p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p]) (rare [p][i]P.[/i][/p]); see [i]insult.[/i]
	• [i]laugh at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν (ἐπ[v]ί[/v][/c], [p]dat.[/p] or [p]dat.[/p] alone), [c]κ[v]α[/v]τ[v]α[/v]γελᾶν[/c] ([p]gen.[/p]), [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐγγελᾶν[/c] ([p]dat.[/p] or [c]κ[v]α[/v]τ[v]ά[/v][/c], [p]gen.[/p]), [c]δι[v]α[/v]γελᾶν[/c] ([p]acc.[/p]), [c]ἐγκ[v]α[/v]τιλλώπτειν[/c] ([p]dat.[/p]).
scoff
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c] ; see [i]scoffing.[/i]
scoffer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c], [p][i]V.[/i][/p] [c]γελαστής, ὁ, ἐγγελαστής, ὁ[/c].
scoffing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κέρτομος[/c].
scoffing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
scold
	[p]v. trans.[/p]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ([p]acc.[/p]); see [i]blame.[/i]
	• [i]abuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν, κ[v]α[/v]κῶς λέγειν, λοιδορεῖν[/c], [p][i]P.[/i][/p] [c]κακίζειν[/c] ; see [i]abuse.[/i]
scold
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]φιλολοίδορος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λαίτιος[/c].
scolding
	[p]subs.[/p]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμψ[v]ι[/v]ς, ἡ, ψόγος, ὁ[/c] ; see [i]blame.[/i]
	• [i]abuse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λοιδορία, ἡ[/c] ; see [i]abuse.[/i]
	• [i]reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c].
scoop
	[p]v. trans.[/p]
	• [i]shovel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]chisel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[u]ί[/u]λη, ἡ[/c].
scoop
	[p]v. trans.[/p]
	• [i]dig:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκάπτειν, ὀρύσσειν[/c].
	• [i]scoop out, hollow out:[/i] [p][i]P.[/i][/p] [c]κοιλαίνειν[/c].
	• [i]scooped out:[/i] [p][i]P.[/i][/p] [c]ἐξεγλυμμένος[/c] ([p][i]Plat.[/i][/p]) ([c]ἐκγλύφειν[/c]).
scope
	[p]subs.[/p]
	• [i]purpose:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]outside the scope of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]).
	• [i]permission, licence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]opportunity, occasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, [v]ἀ[/v]φορμή, ἡ[/c], or [p]pl.[/p]
	• [i]i found no course open save to bear my pain, but much scope for this, my son:[/i] [p][i]V.[/i][/p] [c]ηὕρισκον οὐδὲν πλὴν ἀνιᾶσθαι παρόν, τούτου δὲ πολλὴν εὐμάρειαν, ὦ τέκνον[/c]. ([p][i]Soph.[/i][/p], [i]Phil.[/i] 283).
scorch
	[p]v. trans.[/p]
	• [i]parch, dry up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηραίνειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.,[/i] [p][i]Plat.[/i][/p] in [p]pass.[/p]), [c]σ[v]υ[/v]ναυαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.,[/i] [p][i]Plat.[/i][/p] in [p]pass.[/p]), [p][i]P.[/i][/p] [c]ἀποξηραίνειν[/c],[p][i]Ar.[/i][/p] [c]στ[v]α[/v]θεύειν[/c].
	• [i]scorch all round[/i] ([i]of lightning[/i]): [p][i]Ar.[/i][/p] [c]περιφλύειν[/c].
	• [i]burn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ά[/u]ειν, θερμαίνειν[/c] ; see [i]burn.[/i]
	• [i]scorched by the sun's bright flame:[/i] [p][i]V.[/i][/p] [c]στ[v]α[/v]θευτὸς ἡλίου φοίβη[/c]ͅ [c]φλογί[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 22).
scorching
	[p]adj.[/p]
	• [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]fiery:[/i] [p][i]V.[/i][/p] [c]πυρπόλος, αἰθ[v]α[/v]λοῦς[/c] ; see [i]fiery.[/i]
scorching-heat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό[/c].
score
	[p]subs.[/p]
	• [i]account:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθμος, ὁ[/c].
	• [i]on the score of, as far as concerns:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕνεκα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]οὕνεκα[/c] ([p]gen.[/p]) ([i]And.[/i] 759).
	• [i]yes, on that score fortune favours you:[/i] [p][i]V.[/i][/p] [c]μάλιστα τοὐκείνου μὲν εὐτυχεῖς μέρος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 989).
	• [i]so he encouraged them thus on the score of money:[/i] [p][i]P.[/i][/p] [c]χρήμασι μὲν οὖν οὕτως ἐθάρσυνεν αὐτούς[/c] ([p][i]Thuc.[/i][/p] 2, 13).
	• [i]put down to one's score:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τί τινι[/c], or [c]τι εἴς τινα[/c]); [i]impute.[/i]
	• [i]a score:[/i] see [i]twenty.[/i]
score
	[p]v. trans.[/p]
	• [i]score a point, victory, etc.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]in argument:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν τι[/c].
scorn
	[p]subs.[/p]
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περηφανία, ἡ, μεγαλαυχία, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ, φρόνησις, ἡ[/c].
	• [i]contempt:[/i] [p][i]P.[/i][/p] [c]καταφρόνησις, ἡ, ὀλιγωρία, ἡ, [v]ὑ[/v]περοψία, ἡ[/c].
	• [i]an object of scorn, a disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c], [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ[/c].
scorn
	[p]trans.[/p]
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [i]a[/i] [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτύειν[/c].
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]).
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μάζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]τ[u]ι[/u]μάζειν, [v]ἀ[/v]τίζειν[/c] ; see [i]dishonour.[/i]
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]); see [i]reject.[/i]
	• [i]scorn to do a thing:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀξιοῦν[/c] ([p]infin.[/p]).
scornful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c]ὀλίγωρος, [v]ὑ[/v]περήφανος, μεγαλόφρων, [v]ὑ[/v]περοπτικός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος, ὑψηλόφρων, ὑψήγορος, σεμνόστομος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]scornful of:[/i] [p][i]P.[/i][/p] [c][v]ὑ[/v]περοπτικός[/c] ([p]gen.[/p]), [c]ὀλίγωρος[/c] ([p]gen.[/p]).
scornfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καταφρονητικῶς, [v]ὑ[/v]περηφάνως, ὀλιγώρως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπως, ὑψ[v]ι[/v]κόμπως[/c].
scorpion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκορπίος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]φαλάγγιον, τό[/c], [p][i]Ar.[/i][/p] [c]φ[v]ά[/v]λαγξ, ἡ[/c].
scotch
	[p]v. trans.[/p]
	see [i]wound.[/i]
scot-free
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θῷος, ἀζήμιος[/c], [p][i]P.[/i][/p] [c]ἀπαθής, ἀτιμώρητος[/c], [p][i]V.[/i][/p] [c]γεγηθώς, ἄκλαυτος[/c] ; see [i]with impunity,[/i] under [i]impunity.[/i]
	• [i]let off scot-free:[/i] [p][i]P.[/i][/p] [c][v]ἀ[/v]θῷόν (τινα) παριέναι[/c].
scoundrel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστ[u]ι[/u]γί[u]α[/u]ς, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κοῦργος[/c].
scour
	[p]v. trans.[/p]
	• [i]clean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]θαίρειν, κ[v]α[/v]θαίρειν[/c] ; see [i]clean.[/i]
	• [i]overrun[/i] . [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, διέρχεσθαι, ἐπέρχεσθαι[/c]; see [i]traverse.[/i]
scourge
	[p]subs.[/p]
	• [i]whip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάστιξ, ἡ[/c], [p][i]V.[/i][/p] [c]μ[v]ά[/v]ραγνα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, σκηπτός, ὁ[/c] ([p][i]Dem.[/i][/p] 292), [p][i]V.[/i][/p] [c][u]ἄ[/u]τη, ἡ, πῆμα, τό, δήλημα, τό, μάστιξ, ἡ[/c].
	• [i]of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ, [v]ἀ[/v]λάστωρ, ὁ[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, λῦμα, τό, [u]ἄ[/u]τη, ἡ[/c] ; see [i]curse.[/i]
	• [i]plague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό, λοιμός, ὁ[/c].
	• [i]vengeance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τ[u]ι[/u]μωρία, ἡ[/c] ; see [i]vengeance.[/i]
scourge
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c] ; see [i]beat.[/i]
	• [i]punish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, τ[u]ι[/u]μωρεῖσθαι[/c] (rare in [p]act.[/p]); see [i]punish.[/i]
scourging
	[p]subs.[/p]
	• [i]blows:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c].
scouring
	[p]subs.[/p]
	see [i]off-scouring.[/i]
scout
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 100 and 103), [c]κατάσκοπος, ὁ[/c], [p][i]V.[/i][/p] [c]ὀπτήρ, ὁ, κ[v]α[/v]τοπτήρ, ὁ, κ[v]α[/v]τόπτης, ὁ, προὐξερευνητὴς ὁδοῦ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
scout
	[p]v. trans.[/p]
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]); see [i]reject.[/i]
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c] ; see [i]despise, disregard.[/i]
	• [i]reconnoitre:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν, κ[v]α[/v]τοπτεύειν[/c] ([p][i]Xen.[/i][/p]).
scouting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c].
scowl
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὀφρύων νέφος, τό, στυγνὴ ὀφρ[u]ύ[/u]ς, ἡ, σύστ[v]α[/v]σις φρενῶν, ἡ, τὸ σ[v]υ[/v]νεστὸς φρενῶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σκυθρωπόν[/c] ; see [i]frown.[/i]
scowl
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c].
	• [i]scowl on:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]); see [i]frown.[/i]
scowling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός, σ[v]υ[/v]νωφρυωμένος[/c].
scramble
	[p]v. intrans.[/p]
	• [i]jostle:[/i] [p][i]Ar.[/i][/p] [c]ὠστίζεσθαι[/c].
	• [i]every man is scrambling for a front seat:[/i] [p][i]Ar.[/i][/p] [c]εἰς τὴν προεδρίαν πᾶς ἀνὴρ ὠστίζεται[/c] ([i]Ach.[/i] 42).
	• [i]by pushing and scrambling he got round unobserved:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς καὶ μόλις περιελθὼν ἔλαθε[/c] ([p][i]Thuc.[/i][/p] 4, 36).
	• [i]scramble up:[/i] see [i]climb.[/i]
scramble
	[p]subs.[/p]
	• [i]jostling:[/i] [p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
	• [i]confusion:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
	• [i]competition:[/i] [p][i]P.[/i][/p] [c]φιλονεικία[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, [v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c].
	• [i]rush:[/i] [p][i]P.[/i][/p] [c]ἐπιδρομή, ἡ[/c].
scrap
	[p]subs.[/p]
	• [i]fragment:[/i] [p][i]V.[/i][/p] [c]θραῦσμα, τό, σπ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]γή, ἡ[/c] ; see [i]fragment.[/i]
	• [i]morsel:[/i] [p][i]P.[/i][/p] [c]ψωμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]piece cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c], [i]Ar,[/i] [c]τόμος, ὁ[/c].
	• [i]scraps:[/i] [p][i]P.[/i][/p] [c]περιτμήματα, τά[/c].
	• [i]one who picks up scraps of gossip:[/i] [p][i]P.[/i][/p] [c]σπερμολόγος, ὁ[/c].
scrape
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξεῖν[/c].
	• [i]shave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρεῖν[/c].
	• [i]scrape away:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]μᾶν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]δι[v]α[/v]μᾶσθαι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 26).
	• [i]scrape together[/i] ([i]a livelihood, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγειν[/c].
scrape
	[p]subs.[/p]
	• [i]difficulty, trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]trouble.[/i]
	• [i]what a scrape I have got myself into:[/i] [p][i]Ar.[/i][/p] [c]εἰς οἷʼ ἐμαυτὸν εἰσεκύλισα πράγματα[/c] ([i]Thesm.[/i] 651, cf. 766).
scraper
	[p]subs.[/p]
	• [i]strigil:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ψήκτρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στλεγγ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
scrapings
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κνίσματα, τά[/c].
	• [i]filings:[/i] [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]νήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
scratch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κνῆν[/c].
	• [i]scratch oneself:[/i] [p][i]P.[/i][/p] [c]κνῆσθαι[/c].
	• [i]wound on the surface:[/i] [p][i]P.[/i][/p] [c]ἐπιτέμνειν[/c] ; see [i]wound.[/i]
	• [i]scratch out:[/i] see [i]erase.[/i]
scratch
	[p]subs.[/p]
	• [i]surface wound:[/i] [p][i]P.[/i][/p] [c]ἐπιτομή, ἡ[/c] ; see [i]wound.[/i]
	• [i]scratching:[/i] [p][i]P.[/i][/p] [c]κνῆσις, ἡ[/c].
scream
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν[/c]) (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [c]φθέγγεσθαι, ὀλολύζειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νακρ[v]α[/v]γεῖν[/c] ([p]2nd aor.[/p] [c]ἀνακράζειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, λάσκειν, ἀ[u]υ[/u]τεῖν[/c], [p][i]V.[/i][/p] [c]ἰώζειν, αὔειν, [v]ἀ[/v]νολολύζειν, φωνεῖν, θωύσσειν, ἐξορθιάζειν, ὀρθιάζειν, κλάζειν[/c].
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]κλάζειν[/c].
scream
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ, ὀλολ[u]υ[/u]γή, ἡ[/c] (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ, ἀ[u]υ[/u]τή, ἡ, ἰ[u]υ[/u]γή, ἡ, ἰυγμός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βό[u]α[/u]μα τό[/c].
	• [i]voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθέγμ[v]α[/v], τό[/c] (rare [p][i]P.[/i][/p]); see [i]voice.[/i]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό, φθόγγος, ὁ[/c], [p][i]V.[/i][/p] [c]φθογγή, ἡ, βοή, ἡ, κλαγγή, ἡ[/c].
	• [i]shouting, din:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]V.[/i][/p] [c]κέλ[v]α[/v]δος, ὁ[/c].
screech
	[p]subs. and v. intrans.[/p]
	see [i]scream.[/i]
screech-owl
	[p]subs.[/p]
	Use [i]owl.[/i]
screen
	[p]subs.[/p]
	• [i]p[/i] [c]προκάλυμμα, τό, παραφράγματα, τα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c].
	[p]Met.[/p], [i]cloak:[/i] [p][i]P.[/i][/p] [c]προκάλυμμα, τό, παραπέτασμα, τό[/c].
	• [i]pretext, excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό, πρόβλημα, τό[/c].
	• [i]defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ; see [i]defence.[/i]
screen
	[p]v. trans.[/p]
	• [i]put as a screen in front:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκ[v]α[/v]λύπτεσθαί (τί τινος[/c] or [p][i]P.[/i][/p] [c]τι πρό τινος[/c]).
	• [i]hide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, [v]ἀ[/v]ποκρύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]), [c]ἀμπέχειν, ἀμπίσχειν, σ[v]υ[/v]ναμπέχειν[/c] ; see [i]hide.[/i]
	• [i]defend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]).
	• [i]protect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ; see [i]protect.[/i]
	• [i]cloak:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστέλλεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπηλυγάζεσθαι[/c], [p][i]V.[/i][/p] [c]περιστέλλειν[/c] (or [p]mid.[/p]); see [i]cloak.[/i]
	([i]We saw[/i]) [i]the king himself holding his hand over his face to screen his eyes:[/i] [p][i]V.[/i][/p] [c]ἄνακτα δʼ αὐτὸν ὀμμάτων ἐπίσκιον χεῖρʼ ἀντέχοντα κρατός[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1650).
screw
	[p]subs.[/p]
	• [i]peg in a musical instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλλοψ, ὁ[/c].
screw up
	[p]v. trans.[/p]
	• [i]screw up a musical instrument:[/i] [p][i]P.[/i][/p] [c]ἐπιτείνειν, στρεβλοῦν[/c].
scribble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
scribbler
	[p]subs.[/p]
	• [i]clerk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
	• [i]author:[/i] [p][i]P.[/i][/p] [c]λογοποιός, ὁ[/c].
scribe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
	• [i]writer:[/i] [p][i]P.[/i][/p] [c]λογοποιός, ὁ, λογογράφος, ὁ[/c].
scrip
	[p]subs.[/p]
	• [i]wallet:[/i] [p][i]Ar.[/i][/p] [c]πήρα, ἡ[/c] ; see [i]bag.[/i]
scrivener
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
scroll
	[p]subs.[/p]
	• [i]book:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίβλος, ἡ[/c], [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί βίβλων, αἱ[/c].
scrub
	[p]v. trans.[/p]
	• [i]sponge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγίζειν[/c] ; see [i]clean, rub.[/i]
scrub
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ δ[v]α[/v]σύ[/c] ([p][i]Xen.[/i][/p]).
	• [i]thicket:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c].
	• [i]bush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
	• [i]brushwood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c].
	• [i]covered with scrub, brushwood,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς[/c] ([p][i]Thuc.[/i][/p] 4, 29), [p][i]P.[/i][/p] [c]λοχμώδης[/c] ([p][i]Thuc.[/i][/p] 3, 107).
scruple
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθύμιον, τό[/c].
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c]. [i]Causing scruples,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθύμιος[/c].
	• [i]the Athenians and the greater number bade the generals wait because they had scruples[/i] ([i]about going[/i]): [c]οἱ Ἀθηναῖοι οἵ τε πλείους ἐπισχεῖν ἐκέλευον τοὺς στρατηγοὺς ἐνθύμιον ποιούμενοι[/c] ([p][i]Thuc.[/i][/p] 7, 50).
	• [i]have scruples about[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c], ([p]infin.[/p]), [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]part.[/p]); see [i]scruple,[/i] [p]v.[/p]
scruple
	[p]v. intrans.[/p]
	(With [p]infin.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]V.[/i][/p] [c]αἰδεῖσθαι, ἅζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 600).
scrupulous
	[p]adj.[/p]
	• [i]pious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής[/c].
	• [i]keeping one's oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔορκος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός[/c] ; see [i]trustworthy.[/i]
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]inclined to hesitate:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
scrupulously
	[p]adv.[/p]
	• [i]piously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς[/c].
	• [i]trustworthily:[/i] [p][i]P.[/i][/p] [c]πιστῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
scrupulousness
	[p]subs.[/p]
	• [i]piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c].
	• [i]trustworthiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, τὸ πιστόν[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]feeling of shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
scrutinise
	[p]v. trans.[/p]
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, ζητεῖν, σκοπεῖν, διασκοπεῖν, [v]ἀ[/v]ναθρεῖν, θεᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναζητεῖν[/c] ; see [i]examine.[/i]
	• [i]search:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c], [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c], [p][i]P.[/i][/p] [c]διερευνᾶν[/c].
	• [i]look closely at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν (εἰς[/c], [p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν, εἰς[/c] ([p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]).
scrutiniser
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δοκιμαστής, ὁ[/c].
scrutiny
	[p]subs.[/p]
	• [i]official scrutiny:[/i] [p][i]P.[/i][/p] [c]δοκιμασία, ἡ[/c].
	• [i]serve in the cavalry without undergoing the proper scrutiny:[/i] [p][i]P.[/i][/p] [c]ἀδοκίμαστος ἱππεύειν[/c].
	• [i]examination of accounts:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθ[u]υ[/u]να, ἡ[/c].
	• [i]examination:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ. ζήτησις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
scud
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]).
scuffle
	[p]subs.[/p]
	• [i]strife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c].
	• [i]jostling:[/i] [p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
scull
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]α[/u]νίον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), or use [i]head.[/i]
	• [i]it crushed the suture of his scull:[/i] [p][i]V.[/i][/p] [c]ῥαφὰς ἔρρηξεν ὀστέων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1159).
scullion
	[p]subs.[/p]
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] ; see [i]servant.[/i]
sculptor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγαλματοποιός, ὁ, ἀνδριαντοποιός, ὁ[/c].
sculpture
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνδριαντοποιία, ἡ[/c].
	• [i]carved work:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
sculpture
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλύφειν[/c].
scum
	[p]subs.[/p]
	• [i]foam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 83[sup]D[/sup]).
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
	• [i]lees:[/i] [p][i]Ar.[/i][/p] [c]τρύξ, ἡ[/c].
	[p]Met.[/p], [i]of worthless people:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περίτριμμα, τό, κ[v]ά[/v]θαρμα, τό[/c].
scurrility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λοιδορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπήρεια, ἡ, βλασφημία, ἡ, βασκανία, ἡ[/c] ; see [i]abuse.[/i]
scurrilous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]βλάσφημος[/c], [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c] ; see [i]abusive.[/i]
scurrilously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαβόλως[/c] ; see [i]abusively.[/i]
scurry
	[p]subs. and v. intrans.[/p]
	see [i]rush.[/i]
scurvily
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, φαύλως, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς[/c].
scurvy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, φαῦλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
scuttle
	[p]v. trans.[/p]
	• [i]a ship:[/i] [p][i]P.[/i][/p] [c]διακόπτειν πλοίου ἔδαφος[/c] ([p][i]Dem.[/i][/p] 883).
	[p]V. intrans.[/p] [i]Run away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c].
scymetar
	[p]subs.[/p]
	Use [i]sword.[/i]
scythe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394).
	• [i]scythemaker:[/i] [p][i]Ar.[/i][/p] [c]δρεπ[v]α[/v]νουργός, ὁ[/c].
scythed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δρεπανηφόρος[/c] ([p][i]Xen.[/i][/p]).
sea
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]λασσα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόντος, ὁ[/c] (used in [p][i]P.[/i][/p] in geographical designations e. g., [c]ὁ Εὔξεινος πόντος[/c], rarely otherwise), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἅλς[/c], [p][i]V.[/i][/p] [c]ἅλμη, ἡ[/c].
	• [i]open sea, high sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c].
	[p]Met.[/p], [i]sea[/i] ([i]of difficulties, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 293[sup]A[/sup]), [c]πέλ[v]α[/v]γος, τό[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 338[sup]A[/sup]), [p][i]V.[/i][/p] [c]κλύδων, ὁ[/c].
	• [i]of the sea,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]λάσσιος[/c], [p][i]V.[/i][/p] [c]πελ[v]ά[/v]γιος, [v]ἅ[/v]λιος[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 774), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόντιος, ἐν[v]ά[/v]λιος[/c].
	• [i]in the open sea:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελ[v]ά[/v]γιος[/c], [p][i]P.[/i][/p] [c]μετέωρος[/c].
	• [i]at sea, be at sea:[/i] [p][i]P.[/i][/p] [c]θαλασσεύειν[/c].
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c] ; see [i]be at a loss,[/i] under [i]loss.[/i]
	• [i]die at sea:[/i] [p][i]V.[/i][/p] [c]ἐν[v]ά[/v]λιος θ[v]α[/v]νεῖν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1066).
	• [i]by the sea,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]παραθαλάσσιος, ἐπιθαλάσσιος, ἐπιθαλασσίδιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]λιος, π[v]ά[/v]ρ[v]α[/v]λος, ἀκταῖος[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπάκτιος, π[v]α[/v]ράκτιος[/c].
	• [i]command the sea,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]θαλασσοκρατεῖν[/c].
	• [i]commanding the sea,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]θαλασσοκράτωρ[/c].
	• [i]convey by sea,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦν[/c] ; see [i]convey.[/i]
	• [i]defeat sea:[/i] [p][i]P.[/i][/p] [c]καταναυμαχεῖν[/c] ([p]acc.[/p]).
	• [i]go by sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦσθαι[/c].
	• [i]put to sea,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι, [v]ἀ[/v]παίρειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγεσθαι, ἀναγωγὴν ποιεῖσθαι, ἀναπλεῖν, αἴρειν[/c].
	• [i]putting out to sea,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀναγωγή, ἡ[/c] ; [i]against an enemy:[/i] [p][i]P.[/i][/p] [c]ἐπαναγωγή, ἡ[/c].
	• [i]supreme at sea,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ναυκράτωρ, θαλασσοκράτωρ[/c].
	• [i]be supreme at sea,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]θαλασσοκρατεῖν[/c].
	• [i]when the Greeks took more readily to the sea:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ οἱ Ἕλληνες μᾶλλον ἐπλώϊζον[/c] ([p][i]Thuc.[/i][/p] 1, 13). [i]Tossed by the sea,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]θ[v]α[/v]λασσόπλαγκτος[/c].
sea-board
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ παραλία, ἡ παραθαλασσία[/c]; see [i]coast.[/i]
sea-coast
	[p]subs.[/p]
	see [i]coast.[/i]
seafarer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύτης, ὁ[/c] [i],[/i] see [i]sailor.[/i]
seafaring
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]ναύπορος[/c].
	• [i]connected with the sea[/i] (of a people): [p][i]P.[/i][/p] [c]θαλάσσιος[/c] ([p][i]Thuc.[/i][/p] 1, 142).
	• [i]seafaring folk:[/i] [p][i]V.[/i][/p] [c]ἐν[v]ά[/v]λιος λεώς, ὁ, ναυτ[v]ι[/v]κὸς λεώς, ὁ[/c].
sea-fight
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναυμαχία, ἡ[/c].
	• [i]engage in a sea fight,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυμ[v]α[/v]χεῖν[/c], [p][i]P.[/i][/p] [c]διαναυμαχεῖν[/c].
	• [i]defeat in a sea fight:[/i] [p][i]P.[/i][/p] [c]καταναυμαχεῖν[/c] ([p]acc.[/p]).
sea-girt
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]περίρρ[v]υ[/v]τος[/c] (once: [p][i]P. Thuc.[/i][/p] 4, 64), [c][v]ἁ[/v]λίρροθος, ἀμφίκλυστος, [v]ἁ[/v]λίστονος[/c].
sea-going
	[p]adj.[/p]
	see [i]seafaring.[/i]
seal
	[p]v. trans.[/p]
	• [i]mark, brand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν[/c].
	• [i]stamp with a seal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημαίνειν[/c] (or [p]mid.[/p]).
	• [i]set seal on:[/i] [p][i]P.[/i][/p] [c]ἐπισφραγίζεσθαι[/c] ([p]dat.[/p]).
	• [i]help in sealing:[/i] [p][i]P.[/i][/p] [c]συσσημαίνεσθαι[/c] ([p]acc.[/p]).
	• [i]seal up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]σημαίνεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]παρασημαίνεσθαι[/c], [p][i]V.[/i][/p] [c]σφρ[u]α[/u]γίζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]) ([p]acc.[/p]), [c][v]ἀ[/v]ποσφρ[u]α[/u]γίζεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]σφρ[u]α[/u]γῖδα ἐπ[v]ι[/v]βάλλειν[/c] ([p]dat.[/p]).
	• [i]sealed up:[/i] [p][i]V.[/i][/p] [c]κατεσφραγισμένος, ἐσφρ[u]α[/u]γισμένος[/c].
	[p]Met.[/p], [i]seal the lips:[/i] [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c], [p][i]V.[/i][/p] [c]ἐγκλῄειν στόμα, ἐγκλῄειν γλῶσσαι[/c].
	• [i]my doom is sealed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλωλα[/c]; see [i]be undone.[/i]
seal
	[p]subs.[/p]
	([i]Animal[/i]): [p][i]Ar.[/i][/p] [c]φώκη, ἡ[/c].
	• [i]die for impressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφρ[u]α[/u]γ[u]ί[/u]ς, ἡ[/c].
	• [i]impression of a seal:[/i] [p][i]V.[/i][/p] [c]σφρ[u]ά[/u]γισμα, τό, σήμαντρα, τά, σημαντήριον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ([p][i]Dem.[/i][/p] 1035).
	• [i]small sea:[/i] [p][i]Ar.[/i][/p] [c]σφρ[u]α[/u]γ[u]ί[/u]διον, τό[/c].
	• [i]break seal:[/i] [p][i]V.[/i][/p] [c]σημαντήριον διαφθείρειν[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
seal-ring
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφρ[u]α[/u]γ[u]ί[/u]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δακτύλιος, ὁ[/c].
seam
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]α[/v]φή, ἡ[/c] ; see also [i]scar.[/i]
seam
	[p]v. trans.[/p]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν[/c].
	• [i]seamed with scars:[/i] [p][i]V.[/i][/p] [c]σημάντροισιν ἐσφραγισμένος[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1372).
seaman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύτης, ὁ[/c] ; see [i]sailor.[/i]
	• [i]of seamen,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c].
seamanship
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτ[v]ι[/v]λία, ἡ[/c], [p][i]P.[/i][/p] [c]ἡ ναυτική, τὸ ναυτικόν[/c].
seaport
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ι[/v]μήν, ὁ[/c], [p][i]P.[/i][/p] [c]ἐπίνειον, τό[/c] ; see [i]harbour.[/i]
sear
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός[/c] ; see [i]withered, parched.[/i]
sear
	[p]v. trans.[/p]
	• [i]wither:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τισχναίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]wither, parch.[/i]
	• [i]blunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
search
	[p]v. trans.[/p]
	• [i]examine[/i] ([i]a place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρευνᾶν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1174), [p][i]Ar.[/i][/p] [c]μ[v]α[/v]τεύειν[/c].
	• [i]every side has been searched:[/i] [p][i]V.[/i][/p] [c]πᾶν ἐστίβηται πλεῦρον[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 874).
	• [i]seek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν, ἐρευνᾶν[/c], [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, σκοπεῖν, διασκοπεῖν[/c].
	• [i]seek for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [c]ἐρευνᾶν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιζητεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθήκειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν[/c] ([p]acc.[/p]), [c]μαστεύειν[/c] ([p]acc.[/p]), [c]μεταστείχειν[/c] ([p]acc.[/p]), [c]μετοίχεσθαι[/c] ([p]acc.[/p]).
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξιχνεύειν[/c] ([p]acc.[/p]); see [i]track.[/i]
	• [i]search beforehand:[/i] [p][i]V.[/i][/p] [c]προὐξερευνᾶν[/c] ([p]acc.[/p]).
search
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζήτησις, ἡ, ζήτημα, τό[/c], [p][i]V.[/i][/p] [c]ἔρευνα, ἡ[/c].
	• [i]make search for:[/i] [p][i]V.[/i][/p] [c]ἔρευναν ἔχειν[/c] ([p]gen.[/p]).
	• [i]in search of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]why send you not someone in search of the man?[/i] [p][i]V.[/i][/p] [c]πῶς[/c] . . . [c]ἀνδρὸς κατὰ ζήτησιν οὐ πέμπεις τινά[/c]; ([p][i]Soph.[/i][/p], [i]Trach.[/i] 54).
searcher
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζητητής, ὁ[/c], [p][i]V.[/i][/p] [c]μαστήρ, ὁ[/c].
searching
	[p]adj.[/p]
	• [i]keen:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]minute, exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]searching of heart, repentance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]repentance.[/i]
seared
	[p]adj.[/p]
	• [i]blunted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c].
sea-room
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]want of sea-room:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
sea-shore
	[p]subs.[/p]
	see [i]shore.[/i]
sea-sick
	[p]adj.[/p]
	• [i]be sea-sick,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτιᾶν[/c].
season
	[p]subs.[/p]
	• [i]division of the year:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c].
	• [i]convenient time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ, ὥρα, ἡ[/c].
	• [i]season of marriage:[/i] [p][i]V.[/i][/p] [c]γάμων ἀκμή, ἡ[/c].
	• [i]the fruits of the season:[/i] [p][i]P.[/i][/p] [c]τὰ ὡραῖα[/c].
	• [i]in season:[/i] see [i]seasonably.[/i]
	• [i]out of season:[/i] see [i]unseasonably.[/i]
season
	[p]v. trans.[/p]
	• [i]spice:[/i] [p][i]P.[/i][/p] [c]ἡδύνειν[/c].
	• [i]accustom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c] ; see [i]accustom.[/i]
	• [i]season[/i] ([i]wood[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηραίνειν[/c].
seasonable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος, αἴσιος[/c].
	• [i]fitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμετρος, πρέπων, προσήκων[/c] ; see [i]fitting.[/i]
	• [i]mature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c].
seasonably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εὐκαίρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρίως[/c] ([p][i]Xen.[/i][/p]), [c]καιρῶ[/c]ͅ, [c]ἐν καιρῶ[/c]ͅ, [c]εἰς καιρόν, εἰς δέον, ἐν τῶ[/c]ͅ [c]δέοντι, ἐν κ[v]α[/v]λῶ[/c]ͅ, [c]εἰς κ[v]α[/v]λόν[/c], [p][i]V.[/i][/p] [c]πρὸς καιρόν, πρὸς τὸ καίριον, ἐν δέοντι[/c].
	• [i]in the nick of time:[/i] [p][i]V.[/i][/p] [c]εἰς ἀρτ[v]ί[/v]κολλον, εἰς ἀκρ[u]ι[/u]βές[/c].
	• [i]fittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμέτρως, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c] ; see [i]fitly.[/i]
seasoned
	[p]adj.[/p]
	• [i]of wood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c] ; see [i]experienced.[/i]
	• [i]our navy was at first in fine condition both as regards the seasoned nature of the ships and the health of the crews:[/i] [p][i]P.[/i][/p] [c]τὸ ναυτικὸν ἡμῶν τὸ μὲν πρῶτον ἤκμαζε καὶ τῶν νεῶν τῆ[/c]ͅ [c]ξηρότητι καὶ τῶν πληρωμάτων τῆ[/c]ͅ [c]σωτηρία[/c]ͅ ([p][i]Thuc.[/i][/p] 7, 12).
seasoning
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἥδυσμα, τό, ὄψον, τό[/c].
seat
	[p]subs.[/p]
	• [i]something to sit on:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]θᾶκος, ὁ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]θ[u]ά[/u]κημα, τὸ[/c].
	• [i]chair:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίφρος, ὁ[/c].
	• [i]seat of state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόνος, ὁ[/c].
	• [i]seats in the theatre reserved for Senators:[/i] [p][i]Ar.[/i][/p] [c]βουλευτ[v]ι[/v]κόν, τό[/c].
	• [i]allot seats in a theatre:[/i] [p][i]P.[/i][/p] [c]θέαν κατανέμειν[/c] ([p][i]Dem.[/i][/p] 234).
	• [i]front seat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προεδρία, ἡ[/c] .
	• [i]bench:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c].
	• [i]seat for rowers:[/i] [p][i]V.[/i][/p] [c]ζ[v]υ[/v]γά, τά, σέλμ[v]α[/v]τα, τά, ἑδώλια, τά[/c].
	• [i]place, position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c].
	• [i]about the seat of the liver:[/i] [p][i]P.[/i][/p] [c]περὶ τὴν τοῦ ἥπατος ἕδραν[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 67[sup]B[/sup]).
	• [i]abode:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστροφή, ἡ, ἤθη, τά. ἑδώλια, τά[/c] ; see [i]dwelling, house.[/i]
	• [i]seat of worship:[/i] [p][i]V.[/i][/p] [c]ἕδη, τά[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]temple.[/i]
	• [i]seat of the oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]χρηστήριον, τό[/c], or [p]pl.[/p]
seat
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c], [p][i]V.[/i][/p] [c]ἵζειν, ἱδρ[u]ύ[/u]ειν, ἐξιδρ[u]ύ[/u]ειν[/c].
	• [i]seat on the throne:[/i] [p][i]P.[/i][/p] [c]εἰς τὸν θρόνον ἐγκαθίζειν (τινά[/c]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 553[sup]C[/sup]).
	• [i]seat beside one:[/i] [p][i]P.[/i][/p] [c]συμπαρακαθίζεσθαι (τινά[/c]).
	• [i]seat at meals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c] ([p]acc.[/p]).
	• [i]hold, have room for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]).
	• [i]be seated:[/i] see [i]sit.[/i]
seated
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἑδραῖος[/c] (rare [p][i]P.[/i][/p]).
	• [i]seated on a car:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c][v]ἀ[/v]πήνης ἐμβεβώς[/c].
	• [i]seated on a colt:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]πώλου βεβώς[/c].
sea-tossed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θ[v]α[/v]λασσόπλαγκτος[/c].
sea-urchin
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐχῖνος θαλάσσιος, ὁ[/c] ([p][i]Plat.[/i][/p]).
sea-washed
	[p]adj.[/p]
	see [i]sea-girt.[/i]
see-water
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅλμη, ἡ[/c].
see-weed
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φυκία, τά[/c].
sea-worthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλώϊμος[/c].
secede
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c].
secession
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
seclude
	[p]v. trans.[/p]
	see [i]shut out, hide.[/i]
secluded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
seclusion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
second
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύτερος[/c].
	• [i]second to, inferior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c] ([p]gen.[/p]), [c]ἥσσων[/c] ([p]gen.[/p]), [c]χείρων[/c] ([p]gen.[/p]).
	• [i]second thoughts:[/i] [p][i]V.[/i][/p] [c]ὕστεραι γνῶμαι, δεύτεραι φροντ[v]ί[/v]δες[/c].
	• [i]a second time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύτερον, τὸ δεύτερον[/c] ; see [i]again.[/i]
	• [i]in the second place:[/i] see [i]secondly.[/i]
	• [i]at second hand, speak at second hand:[/i] [p][i]V.[/i][/p] [c]λέγειν κλύων ἄλλων[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 847; cf. also [p][i]Eur.[/i][/p], Or. 532-533).
	• [i]hear at second hand:[/i] [p][i]V.[/i][/p] [c]λόγους ἄλλων κλύειν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 266), or [c]παρʼ ἀγγέλων ἄλλων[/c] [c][v]ἀ[/v]κούειν[/c] ([p][i]Soph.[/i][/p], [i]O.
	R. 6[/i]).
	• [i]having Ischander to play second fiddle:[/i] [p][i]P.[/i][/p] [c]Ἴσχανδρον ἔχων[/c] . . . [c]δευτεραγωνιστήν[/c] ([p][i]Dem.[/i][/p] 344).
	• [i]second cousin:[/i] see under [i]cousin.[/i]
	• [i]second prize:[/i] [p][i]P.[/i][/p] [c]δευτερεῖα, τά[/c].
second
	[p]v. trans.[/p]
	• [i]help on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	With personal object: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρεῖναι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[v]α[/v]γωνίζεσθαι, π[v]α[/v]ρ[v]α[/v]γίγνεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]); see [i]help.[/i]
	• [i]speak on behalf of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συναγορεύειν[/c] ([p]dat.[/p]), [c]συνειπεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]they were incensed against those of the orators who had seconded the expedition:[/i] [p][i]P.[/i][/p] [c]χαλεποὶ ἦσαν τοῖς συμπροθυμηθεῖσι τῶν ῥητόρων τὸν ἔκπλουν[/c] ([p][i]Thuc.[/i][/p] [i]8, 1[/i]).
	• [i]the sailors sang a hymn to second the prayers of the maiden:[/i] [p][i]V.[/i][/p] [c]ναῦται δʼ ἐπηυφήμησαν εὐχαῖσιν κόρης παιᾶνα[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 1403).
second
	[p]subs.[/p]
	see [i]moment.[/i]
secondary
	[p]adj.[/p]
	• [i]subordinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργος[/c], [p][i]V.[/i][/p] [c]δεύτερος[/c].
	([i]Treat[/i]) [i]as secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν π[v]α[/v]ρέργω[/c]ͅ ([c]ποιεῖσθαι[/c], or [c]τ[v]ί[/v]θεσθαι[/c]) ([p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον ποιεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 63).
	• [i]all else that a woman may suffer is secondary:[/i] [p][i]V.[/i][/p] [c]τὰ μὲν γὰρ ἄλλα δεύτερʼ ἂν πάσχοι γυνή[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 372).
	• [i]secondary to:[/i] [p][i]P.[/i][/p] [c]ὕστερος πρός[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), or use [p]prep.[/p], [c]ὄπισθε(ν[/c]) ([p]gen.[/p]).
	• [i]second best:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύτερος[/c].
seconder
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁ συνειπών[/c] [i],[/i] see also [i]helper.[/i]
secondly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεύτερον, τό δεύτερον, εἶτα, ἐπειτα[/c].
second-rate
	[p]adj.[/p]
	see [i]inferior.[/i]
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνάξιος[/c].
secrecy
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κρυπτόν[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
secret
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόρρητον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κρυπτόν[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 1140), [p][i]V.[/i][/p] [c]ἄρρητα, τά[/c].
	• [i]mystery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητα, τά[/c].
	• [i]be in the secret,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νειδέναι[/c].
	• [i]it was no secret:[/i] [p][i]P.[/i][/p] [c]οὐκ ἦν ἀφανῆ[/c] ([p][i]Dem.[/i][/p] 231).
secret
	[p]adj.[/p]
	• [i]not to be divulged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c].
	• [i]not to be meddled with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ([p][i]Plat.[/i][/p]).
	• [i]clandestine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φανής, λαθραῖος, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρύφιος, σκότιος[/c], see [i]stealthy.[/i]
	• [i]keep secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c] ([p]acc.[/p]), [c]σιωπᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]σιωπᾶν[/c] ([p]acc.[/p]).
	• [i]in secret:[/i] see [i]secretly.[/i]
secretary
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
secrete
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν[/c] ; see [i]hide.[/i]
secretive
	[p]adj.[/p]
	• [i]reticent:[/i] [p][i]P.[/i][/p] [c]κρυψίνους[/c] ([p][i]Xen.[/i][/p]).
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπηλός[/c].
secretiveness
	[p]subs.[/p]
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
secretly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀφανῶς, κρύφα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v]. ἀδήλως ἤχθοντο[/c] ([p][i]Thuc.[/i][/p] 1, 92).
sect
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σύστασις, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σις, ἡ[/c],
	• [i]the sect of, the followers of:[/i] use [p][i]P.[/i][/p] [c]οἱ ἀμφί[/c] ([p]acc.[/p]).
	• [i]belong to the sect of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν τὰ[/c] ([p]gen.[/p]).
sectarian
	[p]adj.[/p]
	• [i]factious:[/i] [p][i]P.[/i][/p] [c]σταστικός, στασιωτικός[/c].
section
	[p]subs.[/p]
	• [i]part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c].
	• [i]piece cut off:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
secular
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβηλος[/c] (rare [p][i]P.[/i][/p]).
	As opposed to [c]ἱερός[/c], [i]sacred,[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅσιος[/c].
secure
	[p]v. trans.[/p]
	• [i]render safe:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]secure for oneself:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦσθαι[/c].
	• [i]strengthen:[/i] [p][i]P.[/i][/p] [c]κρατύνειν[/c].
	• [i]occupy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
	• [i]fasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν[/c] ; see [i]fasten.[/i]
	• [i]make fast:[/i] see [i]bind.[/i]
	• [i]make firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπεδοῦν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]obtain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι, λαμβ[v]ά[/v]νειν, φέρεσθαι, κομίζεσθαι, εὑρίσκεσθαι[/c]; see [i]obtain.[/i]
	• [i]secure as helper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]παρασκευάζειν (τί τινι), περιποιεῖν (τί τινι[/c]).
	• [i]secure a person an opportunity:[/i] [p][i]P.[/i][/p] [c]ἐξουσίαν τινὶ παρασκευάζειν[/c].
	• [i]this service secured you the victory over the Æginetans:[/i] [p][i]P.[/i][/p] [c]ἡ εὐεργεσία αὕτη[/c] . . . [c]πάρεσχεν ὑμῖν Αἰγινητῶν ἐπικράτησιν[/c] ([p][i]Thuc.[/i][/p] 1, 41).
	• [i]secure the independence of the rest:[/i] [p][i]P.[/i][/p] [c]τῶν ἄλλων μετελθεῖν τὴν ἐλευθερίαν[/c] ([p][i]Thuc.[/i][/p] 1, 124).
	• [i]trusting to the hoplites on deck to secure them the victory:[/i] [p][i]P.[/i][/p] [c]πιστεύοντες τοῖς ἐπὶ τοῦ καταστρώματος ὁπλίταις εἰς τὴν νίκην[/c] ([p][i]Thuc.[/i][/p] 1, 49).
	• [i]having secured the opening of the gates long before:[/i] [p][i]P.[/i][/p] [c]ἐκ πολλοῦ τεθεραπευκότες τὴν ἄνοιξιν τῶν πυλῶν[/c] ([p][i]Thuc.[/i][/p] 4, 67).
secure
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c].
	• [i]free from risk:[/i] [p][i]P.[/i][/p] [c]ἀκίνδυνος[/c].
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, ἀσφ[v]α[/v]λής, βέβαιος, ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]free from fear:[/i] [p][i]V.[/i][/p] [c]ἕκηλος[/c].
	• [i]strong[/i] ([i]of places[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχ[v]υ[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἐχυρός, καρτερός[/c] ; see [i]strong.[/i]
	• [i]firm:[/i] [p][i]V.[/i][/p] [c]ἐμπεδος[/c] ; see [i]firm.[/i]
securely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]without danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κινδ[u]ύ[/u]νως[/c].
security
	[p]subs.[/p]
	• [i]safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτηρία, ἡ, ἀσφ[v]ά[/v]λεια, ἡ[/c].
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c].
	• [i]give security[/i] or [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστιν δ[v]ι[/v]δόναι, πιστ[/c][c purple][c]ὰ[/c][/i][/p] [c]δ[v]ι[/v]δόναι[/c].
	• [i]bail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγυή, ἡ[/c] ; see [i]bail.[/i]
	• [i]something a mortgaged:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό, σύμβολον, τό[/c], [p][i]P.[/i][/p] [c]ὑποθήκη, ἡ[/c].
	• [i]give security,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c], [p][i]P.[/i][/p] [c]κατεγγυᾶσθαι[/c].
	• [i]give security for a person:[/i] [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c] ([p]acc.[/p]). [c]διεγγυᾶν[/c] ([p]acc.[/p]).
	• [i]seize as security:[/i] [p][i]P.[/i][/p] [c]κατεγγυᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεχ[v]υ[/v]ράζειν[/c] (or [p]mid.[/p]).
	• [i]leaving the pay still due as security:[/i] [p][i]P.[/i][/p] [c]ὑπολιπόντες εἰς ὁμηρείαν τὸν προσοφειλόμενον μισθόν[/c] ([p][i]Thuc.[/i][/p] 8, 45).
	• [i]give as security for a mortgage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c].
	• [i]hostage:[/i] see [i]hostage.[/i]
	• [i]one who gives security for another:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυητής, ὁ[/c].
	• [i]on good security:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἔγγυος[/c].
sedan
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φορεῖον, τό[/c].
	• [i]i came home in a sedan:[/i] [p][i]P.[/i][/p] [c]φοράδην ἦλθον οἰκάδε[/c] ([p][i]Dem.[/i][/p] 1263).
sedate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]shy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c], [p][i]P.[/i][/p] [c]αἰσχυντηλός[/c].
	• [i]dignified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
sedately
	[p]adv.[/p]
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c] (rare [p][i]P.[/i][/p]).
	• [i]modestly:[/i] [p][i]P.[/i][/p] [c]αἰσχυντηλῶς[/c].
	• [i]with dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
sedateness
	[p]subs.[/p]
	• [i]quiet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]modesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
sedentary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑδραῖος[/c] ([p][i]Plat.[/i][/p]).
sedge
	[p]subs.[/p]
	• [i]rush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόναξ, ὁ[/c], [p][i]Ar.[/i][/p] [c]σχοῖνος, ὁ[/c] or [c]ἡ[/c].
sediment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑποστάθμη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of wine:[/i] [p][i]Ar.[/i][/p] [c]τρύξ, ἡ[/c].
sedition
	[p]subs.[/p]
	• [i]rebellion:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]στασιασμός, ὁ[/c].
	• [i]revolution:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c].
	• [i]political stir:[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ[/c].
seditious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στασιαστικός, στασιωτικός[/c].
	• [i]be seditious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]νεωτερίζειν[/c].
seditiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]στασιαστικῶς[/c].
seditiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]contentiousness:[/i] [p][i]P.[/i][/p] [c]φιλονεικία, ἡ[/c].
	• [i]desire for revolution:[/i] [c]νεωτερισμός, ὁ[/c].
seduce
	[p]v. trans.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]bribe:[/i] [p][i]P.[/i][/p] [c]διαφθείρειν, δεκάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ; see [i]bribe.[/i]
	• [i]turn away from allegiance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]παραιρεῖσθαι[/c].
	• [i]take away by stealth:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν[/c].
	• [i]if they should endeavour by more pay to seduce the mercenaries among your sailors:[/i] [p][i]P.[/i][/p] [c]εἰ χρημάτων μισθῶ[/c]ͅ [c]μείζονι πειρῷντο ὑμῶν ὑπολαβεῖν τοὺς ξένους τῶν ναυτῶν[/c] ([p][i]Thuc.[/i][/p] 1, 143).
	• [i]deceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]γειν, [v]ἀ[/v]π[v]α[/v]τᾶν[/c] ; see [i]deceive.[/i]
	• [i]debauch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λωβᾶσθαι[/c], [p][i]P.[/i][/p] [c]καταισχύνειν[/c], [p][i]V.[/i][/p] [c]αἰσχύνειν, διολλύναι[/c].
seducer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c], [p][i]V.[/i][/p] [c]αἰσχυντήρ, ὁ[/c].
seduction
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]enticement:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγή, ἡ[/c] ; see [i]enticement.[/i]
seductive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπαγωγός, ἐφολκός, προσαγωγός[/c] ; see [i]charming.[/i]
seductively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c] ; see [i]charmingly.[/i]
seductiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c] ; see [i]charm.[/i]
sedulous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c], [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]πονος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πρόθ[u]υ[/u]μος[/c].
	• [i]persevering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
sedulously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c], [p][i]P.[/i][/p] [c]σπουδαίως[/c].
	• [i]preservingly:[/i] [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
sedulousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοπονία, ἡ, φιλεργία, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]practice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c].
see
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]ἐφορᾶν, κ[v]α[/v]θορᾶν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]προσορᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εἰσορᾶν[/c] (or [p]mid.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]behold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, θεᾶσθαι, θεωρεῖν, ἀθρεῖν[/c], [p][i]V.[/i][/p] [c]προσλεύσσειν, προσδέρκεσθαι, εἰσδέρκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεύσσειν, δέρκεσθαι, ἐποπτεύειν[/c] ; see [i]look.[/i]
	• [i]perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, μανθ[v]ά[/v]νειν, αἰσθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπαισθ[v]ά[/v]νεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]καταμανθάνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταισθ[v]ά[/v]νεσθαι[/c].
	• [i]reflect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐπισκοπεῖν, φροντίζειν, νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]).
	[p]Absol.[/p], [i]have sight:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν[/c].
	• [i]see about, attend to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]see after:[/i] see [i]see about.[/i]
	• [i]see at a glance:[/i] [p][i]P.[/i][/p] [c]συνορᾶν[/c].
	• [i]see from a distance:[/i] [p][i]V.[/i][/p] [c]ἐξορᾶν[/c], also an [p]aor.[/p], [c]ἐξ[v]α[/v]π[v]ι[/v]δεῖν[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1648).
	• [i]see in[/i] (a person or thing): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνορᾶν (τί τινι[/c] or [c]ἔν τινι[/c]).
	• [i]see off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπέμπειν[/c].
	• [i]see through:[/i] [p][i]P.[/i][/p] [c]διορᾶν[/c]. [p]Met.[/p], [i]understand.[/i]
	• [i]see to:[/i] see [i]attend to.[/i]
	• [i]see to it that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]), [p][i]P.[/i][/p] [c]ἐπιμέλεσθαι ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]), [c]πράσσειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]); see [i]mind.[/i]
	• [i]see to it that we die nobly:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ὅπως θανούμεθα κάλλιστα[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 321).
see
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δού[/c]; see [i]behold.[/i]
seed
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
	[p]Met.[/p], [i]offspring:[/i] [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό, σπορά, ἡ[/c] ; see [i]offspring.[/i]
	• [i]generative seed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπορά, ἡ[/c].
	• [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, πηγή, ἡ, ῥίζ[v]α[/v], ἡ[/c].
	• [i]germ:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c].
	• [i]family race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, σπορά, ἡ[/c] [i],[/i] see [i]race.[/i]
seedling
	[p]subs.[/p]
	• [i]plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
seed-time
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σπόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπορά, ἡ, [v]ἄ[/v]ροτος, ὁ[/c].
seeing
	[p]conj.[/p]
	• [i]seeing that:[/i] see [i]since.[/i]
seek
	[p]v. trans.[/p]
	• [i]search for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c] ([p]acc.[/p]), [c]ἐρευνᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξερευνᾶν[/c] ([p]acc.[/p]).
	• [i]seek for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [c]ἐρευνᾶν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιζητεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθήκειν[/c] ([p]acc.[/p]), [c]μ[v]α[/v]τεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]μαστεύειν[/c] ([p]acc.[/p]), [c]μεταστείχειν[/c] ([p]acc.[/p]), [c]μετοίχεσθαι[/c] ([p]acc.[/p]).
	• [i]seek after, seek to get:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρεύειν[/c] ([p]acc.[/p]), [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]); see also [i]desire.[/i]
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν[/c] ([p][i]Plat.[/i][/p]); see [i]track.[/i]
	• [i]have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι πρός[/c] ([p]acc.[/p]), or [c]εἰς[/c], ([p]acc.[/p]).
	With [p]infin.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν, μαστεύειν[/c].
	• [i]be eager[/i] (with [p]infin.[/p]):[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, σπουδάζειν, προθ[u]υ[/u]μεῖσθαι[/c]; see under [i]eager.[/i]
	• [i]they will come seeking a union that may not be sought:[/i] [p][i]V.[/i][/p] [c]ἥξουσι θηρεύοντες οὐ θηρασίμους γάμους[/c] ([p][i]Æsch.[/i][/p], [i]P.
	V.[/i] 858).
seeker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζητητής, ὁ[/c], [p][i]V.[/i][/p] [c]μαστήρ, ὁ[/c].
seeking
	[p]subs.[/p]
	see [i]search.[/i]
	• [i]it is not of my seeking:[/i] [p][i]P.[/i][/p] [c]οὔ μοι βουλομένω[/c]ͅ [c]ἐστί[/c].
seem
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c].
	As opposed to [i]reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
	• [i]seem to[/i] (with [p]infin.[/p]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐοικέναι[/c].
	• [i]as it seems:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε[/c].
	• [i]it seems good[/i] ([i]to[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]it seems good to me also:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδοκεῖ μοι[/c].
seeming
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δοκεῖν[/c].
	• [i]to all seeming:[/i] see [i]seemingly.[/i]
seeming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c].
seemingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἔοικε[/c].
	As opposed to [i]truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
seemliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ, τὸ κόσμιον, τό πρέπον, τό προσῆκον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c], [p][i]P.[/i][/p] [c]εὐσχημοσύνη, ἡ[/c].
	• [i]comeliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμορφία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c] ; see [i]comeliness.[/i]
seemly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, εὐσχήμων, πρέπων, προσήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]ἐπεικώς, προσεικώς, συμπρεπής[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c].
	• [i]comely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, εὐειδής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὔμορφος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c] ; see [i]comely.[/i]
seen
	[p]adj.[/p]
	see [i]visible.[/i]
seer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάντ[v]ι[/v]ς, ὁ[/c] ; see [i]prophet.[/i]
seer-craft
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντ[v]ι[/v]κή, ἡ[/c] ; see [i]prophecy.[/i]
seethe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕψειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
segment
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τμῆμ[v]α[/v], τό[/c].
seize
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν, συμμάρπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν, μάρπτειν[/c].
	• [i]carry off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαρπάζειν, ἐξαρπάζειν, ἁρπάζειν, σ[v]υ[/v]ναρπάζειν, [v]ἀ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναρπάζειν[/c] ; see [i]carry off.[/i]
	• [i]take hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάζυσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάζυσθαι[/c] ([p]gen.[/p]).
	• [i]arrest, apprehend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν, σ[v]υ[/v]ναρπάζειν[/c] ([p][i]Lys.[/i][/p]).
	• [i]seize a place, occupy it:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]seize property for payment:[/i] [p][i]P.[/i][/p] [c]ἐπιλαμβάνεσθαι[/c] ([p]gen.[/p]).
	• [i]i have my property seized:[/i] [p][i]Ar.[/i][/p] [c]τὰ χρήματʼ ἐνεχυράζομαι[/c] ([i]Nub.[/i] 241).
	• [i]seize as a pledge:[/i] [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σιάζειν[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]grasp[/i] ([i]meaning, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]καταλαμβάνειν[/c] ; see [i]grasp.[/i]
	• [i]of desire seizing a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπίπτειν[/c] ([p]dat.[/p]).
	• [i]of disease seizing a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]ἐμπίπτειν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιπίπτειν[/c] ([p]dat.[/p]).
seizure
	[p]subs.[/p]
	• [i]carrying off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], or [p]pl.[/p]
	• [i]occupation:[/i] [p][i]P.[/i][/p] [c]κατάληψις, ἡ[/c].
	• [i]arrest:[/i] [p][i]P.[/i][/p] [c]σύλληψις, ἡ[/c] ; see [i]arrest.[/i]
	• [i]distraint:[/i] [p][i]P.[/i][/p] [c]ἐνεχυρασία, ἡ[/c].
	• [i]attack[/i] ([i]of disease[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c], [p][i]P.[/i][/p] [c]καταβολή, ἡ, ἀντίληψις, ἡ[/c].
	• [i]right of seizure in war:[/i] [p][i]P.[/i][/p] [c]σῦλαι, αἱ[/c], or [c]σῦλα, τά[/c].
seldom
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ι[/v]γ[v]ά[/v]κ[v]ι[/v]ς[/c], [p][i]P.[/i][/p] [c]σπανίως[/c].
select
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]), [c]αἱρεῖσθαι, ἐκκρ[u]ί[/u]νειν, προκρ[u]ί[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκλέγειν[/c] (or [p]mid.[/p]), [c][v]ἀ[/v]πολέγειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιλέγεσθαι[/c].
	• [i]elect to office:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c].
select
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκκρ[v]ι[/v]τος, ἐξαίρετος[/c], [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c], [p][i]P.[/i][/p] [c]ἐκλεκτός, ἀπόλεκτος[/c].
	• [i]select troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογ[v]ά[/v]δες, οἱ[/c].
selection
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c], [p][i]P.[/i][/p] [c]ἐκλογή, ἡ[/c].
	• [i]selection to office:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ[/c].
	• [i]selection by lot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλήρωσις, ἡ[/c].
self
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	• [i]by oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτὸς καθʼ αὑτόν[/c].
	• [i]of itself:[/i] [p][i]P.[/i][/p] [c]ἀπὸ ταὐτομάτου[/c].
	• [i]come to oneself:[/i] [p][i]V.[/i][/p] [c]ἐν αὑτῶ[/c]ͅ [c]γίγνεσθαι[/c]; see [i]recover.[/i]
	• [i]consider each point by itself:[/i] [p][i]P.[/i][/p] [c]ἕκαστον ἐφʼ ἑαυτοῦ σκοπεῖν[/c] ([p][i]Dem.[/i][/p] 370).
self-abasement
	[p]subs.[/p]
	• [i]shame:[/i] [p][i]P.[/i][/p] [c]κατήφεια, ἡ[/c].
self-command
	[p]subs.[/p]
	see [i]selfcontrol.[/i]
self-complacency
	[p]subs.[/p]
	• [i]vanity:[/i] [p][i]P.[/i][/p] [c]χαυνότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
self-complacent
	[p]adj.[/p]
	• [i]vain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαῦνος[/c] ([p][i]Plat.[/i][/p]).
self-conceit
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαυνότης, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]conceit.[/i]
self-confidence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c]; see [i]boldness.[/i]
self-confident
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς[/c] ; see [i]bold.[/i]
self-confidently
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρ[v]α[/v]σέως[/c] ; see [i]boldly.[/i]
self-conscious
	[p]adj.[/p]
	• [i]shy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c].
self-consciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
self-contained
	[p]adj.[/p]
	• [i]self-sufficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐταρκής[/c].
self-control
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
self-controlled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐγκρατής[/c].
self-defence
	[p]subs.[/p]
	• [i]kill in self-defence:[/i] [p][i]P.[/i][/p] [c]ἀποκτείνειν ἀμυνόμενος[/c] ([p][i]Dem.[/i][/p] 636).
self-denial
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν[/c].
self-detected
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αὐτόφωρος[/c].
self-evident
	[p]adj.[/p]
	• [i]a self-evident proposition:[/i] [p][i]P.[/i][/p] [c]ἀξίωμα, τό[/c] ([p][i]Aristotle[/i][/p]).
self-importance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
self-important
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
self-imposed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος, αὐθαίρετος[/c] ; see [i]voluntary.[/i]
self-indulgence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]intemperance:[/i] [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c].
self-indulgent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]intemperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c] ; see [i]intemperate.[/i]
	• [i]be self-indulgent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν[/c], [p][i]V.[/i][/p] [c]χλ[u]ί[/u]ειν[/c].
self-inflicted
	[p]adj.[/p]
	• [i]self-inflicled death:[/i] [p][i]V.[/i][/p] [c]αὐτόχειρ σφ[v]α[/v]γή, ἡ[/c] ; see [i]suicide.[/i]
selfish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
	• [i]personal, private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
	• [i]for selfish ends:[/i] [p][i]P.[/i][/p] [c]διʼ ἴδια κέρδη[/c].
selfishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
selfishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]selfish act:[/i] [p][i]P.[/i][/p] [c]πλεονέκτημα, τό[/c].
self-opiniationed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]be self-opiniated,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αὐθαδίζεσθαι, ἀπαυθαδίζεσθαι[/c].
self-possessed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐντρεχής[/c].
self-reliance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
self-reliant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύς[/c] ; see [i]bold.[/i]
self-respect
	[p]subs.[/p]
	• [i]modesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
self-restraint
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
self-satisfied
	[p]adj.[/p]
	see [i]self-complacent.[/i]
self-seeker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονέκτης, ὁ[/c].
self-seeking
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
self-seeking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
self-sown
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αὐτόσπορος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
self-sufficiency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐτάρκεια, ἡ[/c].
self-sufficient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐταρκής[/c].
self-summoned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]αὐτόκλητος[/c].
self-will
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c], [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
self-willed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c], [p][i]V.[/i][/p] [c]αὐτόβουλος[/c].
sell
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πωλεῖν[/c], ([p]aor.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδόσθαι[/c], [p]perf.[/p], [p][i]P.[/i][/p] [c]πεπρακέναι[/c], [p]pass.[/p] also [p][i]P.[/i][/p] [c]πιπράσκεσθαι[/c], [p]aor.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]α[/u]θῆναι[/c], [p]perf.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπρᾶσθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περν[v]ά[/v]ναι[/c], (found in [p]pres. part.[/p] [c]περνάς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 271), [p]3rd sing. pres. pass.[/p] [c]πέρναται[/c] ([p][i]Ar.[/i][/p], [i]Eq.[/i] 176).)
	• [i]traffic in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν, [v]ἀ[/v]πεμπολᾶν, διεμπολᾶν[/c], [p][i]V.[/i][/p] [c]ὁδᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐξοδᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
seller
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρατήρ, ὁ[/c].
	• [i]in compounds:[/i] use [c]πώλης[/c], [i]e. g., perfume seller:[/i] [p][i]P.[/i][/p] [c]μυροπώλης, ὁ[/c].
selling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶσις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
semblance
	[p]subs.[/p]
	• [i]appearance as opposed to reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόκησις, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
	• [i]under semblance of:[/i] [p][i]P.[/i][/p] [c]ἐπὶ προφάσει[/c] ([p]gen.[/p]).
	• [i]image:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c] ; see [i]image, appearance.[/i]
seminary
	[p]subs.[/p]
	Use [i]school.[/i]
senate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ[/c].
	• [i]senate house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλευτήριον, τό[/c].
	• [i]spartan senate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γερουσία, ἡ[/c].
	• [i]resolution of the senate:[/i] [p][i]P.[/i][/p] [c]προβούλευμα, τό[/c].
senator
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλευτής, ὁ[/c].
	• [i]be a senator,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]βουλεύειν[/c].
	• [i]seats in the theatre reserved for senators:[/i] [p][i]Ar.[/i][/p] [c]βουλευτ[v]ι[/v]κόν, τό[/c].
senatorial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βουλευτικός[/c].
send
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, [v]ἀ[/v]ποστέλλειν[/c], [p][i]V.[/i][/p] [c]στέλλειν, ἰάλλειν, πορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c].
	• [i]hurl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, [v]ἀ[/v]φ[u]ι[/u]έναι[/c]; see [i]hurl.[/i]
	• [i]send across:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πέμπειν, περαιοῦν[/c].
	• [i]send against:[/i] [p][i]P.[/i][/p] [c]ἐπιπέμπειν (τί τινι[/c]).
	• [i]send away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπέμπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
	• [i]dismiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c]; see [i]dismiss.[/i]
	• [i]send away in secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκπέμπειν[/c].
	• [i]send along the coast:[/i] [p][i]P.[/i][/p] [c]παραπέμπειν[/c].
	• [i]send back:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
	• [i]send before:[/i] see [i]send in advance.[/i]
	• [i]send for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]πέμπεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]πέμπειν[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 30; [i]6, 88[/i]; [i]7, 42,[/i] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πέμπεσθαι[/c] ([p]acc.[/p]), [c]στέλλειν[/c] ([p]acc.[/p]), [c]στέλλεσθαι[/c] ([p]acc.[/p]).
	• [i]send someone for:[/i] [p][i]V.[/i][/p] [c]πέμπεσθαί τινα (ἐπ[v]ί[/v][/c], [p]acc.[/p]).
	• [i]send for from[/i] ([i]a place[/i]): [p][i]V.[/i][/p] [c]ἐκπέμπειν[/c] ([p]acc.[/p]), [c]ἐκπέμπεσθαι[/c] ([p]acc.[/p]).
	• [i]send for reinforcements:[/i] [p][i]P.[/i][/p] [c]ἐπιμεταπέμπεσθαι[/c] ([p]absol.[/p]).
	• [i]send forth:[/i] see [i]send out.[/i]
	• [i]emit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]ἐξ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]προπέμπειν, ἐκπέμπειν, ἐξ[v]α[/v]ν[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c].
	• [i]send in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπέμπειν[/c].
	• [i]send in addition:[/i] [p][i]P.[/i][/p] [c]ἐπιπέμπειν, προσεπιστέλλειν[/c].
	• [i]send in advance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπέμπειν[/c], [p][i]P.[/i][/p] [c]προαποστέλλειν, προαποπέμπειν[/c].
	• [i]send in answer[/i] [i]or exchange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πέμπειν[/c].
	• [i]send out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπέμπειν, [v]ἀ[/v]ποστέλλειν[/c] ; see [i]send away.[/i]
	• [i]send out[/i] ([i]on an expedition[/i]): use also [p][i]V.[/i][/p] [c]ἐξορμᾶν[/c].
	• [i]send over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πέμπειν[/c].
	• [i]send round:[/i] [p][i]P.[/i][/p] [c]περιπέμπειν[/c].
	• [i]send round word:[/i] [p][i]P.[/i][/p] [c]περιαγγέλλειν[/c].
	• [i]send to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσπέμπειν[/c].
	• [i]send up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πέμπειν[/c] (also of sending up country).
	• [i]throw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]send forth.[/i]
	• [i]send upon:[/i] [p][i]P.[/i][/p] [c]ἐπιπέμπειν (τί τινι[/c]).
	• [i]send with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπέμπειν (τινά τινι[/c]), [p][i]P.[/i][/p] [c]συναποστέλλειν (τινά τινι[/c]).
	• [i]send word, send a message:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστέλλειν[/c].
	• [i]announce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν[/c] ; see [i]announce.[/i]
sender
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πομπός, ὁ[/c].
	• [i]sender of blessings:[/i] [p][i]V.[/i][/p] [c]πομπὸς[/c] . . . [c]τῶν ἐσθλῶν[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 147).
sending
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c], [p][i]P.[/i][/p] [c]πέμψις, ἡ[/c].
	• [i]at the sending of Eurystheus:[/i] [p][i]V.[/i][/p] [c]Εὐρυσθέως πομπαῖσι[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 580).
seneschal
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
senile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c].
senility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρας, τό[/c].
senior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβ[u]ύ[/u]τερος[/c].
	• [i]be senior,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεύειν[/c].
seniority
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρεσβεύειν[/c].
	• [i]rights of seniority:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρεσβεῖον, τό[/c], or [p]pl.[/p]
sensation
	[p]subs.[/p]
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c].
	• [i]feeling:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]object of wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
	• [i]astonishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, θαῦμα, τὸ[/c].
sensational
	[p]adj.[/p]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός[/c] ; see [i]extraordinary.[/i]
sense
	[p]subs.[/p]
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c], [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]the senses:[/i] [p][i]P.[/i][/p] [c]αἰσθήσεις, αἱ[/c].
	• [i]good sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, φρόνησις, ἡ, εὐβουλία, ἡ[/c] ; see [i]wisdom.[/i]
	• [i]understanding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ, γνώμη, ἡ, σύνεσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]a person of sense:[/i] use [i]sensible[/i] [p]adj.[/p]
	• [i]have sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦν ἔχειν[/c].
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]O.
	R.[/i] 938), [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c].
	• [i]take in a certain sense,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐκλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]ὑπολαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]lose one's senses, faint:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]faint.[/i]
	• [i]be mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, π[v]α[/v]ραφρονεῖν[/c] ; see under [i]mad.[/i]
	• [i]out of one's senses:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἔκφρων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης, ἔμπληκτος[/c] ; see [i]mad.[/i]
	• [i]in one's senses:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων, ἔννους[/c], [p][i]V.[/i][/p] [c]φρενήρης, ἀρτίφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [i]Be in one's senses,[/i] [p]v.[/p]:[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν, εὖ φρονεῖν[/c], [p][i]P.[/i][/p] [c]ἐντὸς αὑτοῦ εἶναι[/c] ([p][i]Dem.[/i][/p] 913); see [i]be sane,[/i] under [i]sane.[/i]
	• [i]come to one's senses,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννους γίγνεσθαι[/c].
senseless
	[p]adj.[/p]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, [v]ἀ[/v]μ[v]α[/v]θής, σκαιός, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
	• [i]foolish[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης, ἠλ[v]ί[/v]θιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 537), [c][v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]βουλος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c], [p][i]V.[/i][/p] [c]κενόφρων[/c].
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
	• [i]become senseless, faint:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]faint.[/i]
senselessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθως, ἀφρόνως[/c], [p][i]P.[/i][/p] [c]ἠλιθίως, μώρως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, εὐηθ[v]ι[/v]κῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως, [v]ἀ[/v]σύνετα[/c].
senselessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ, [v]ἀ[/v]μ[v]α[/v]θία, ἡ, ἀφροσύνη, ἡ, [v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀβελτερία, ἡ, ἠλιθιότης, ἡ, εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
sensibility
	[p]subs.[/p]
	• [i]feeling:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]quickness to perceive:[/i] [p][i]P.[/i][/p] [c]εὐαισθησία, ἡ[/c].
sensible
	[p]adj.[/p]
	• [i]in one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμφρων, ἔννους[/c], [p][i]V.[/i][/p] [c]φρενήρης, ἀρτίφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be sensible,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν, εὖ φρονεῖν, ὀρθῶς φρονεῖν[/c]:see [i]sane.[/i]
	• [i]prudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, ἔμφρων, εὔβουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, ἔμφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]be sensible,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
	• [i]be sensible of:[/i] see [i]perceive.[/i]
	• [i]noticeable:[/i] use [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
sensibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]P.[/i][/p] [c]ἐμφρόνως, νουνεχόντως[/c], [p][i]V.[/i][/p] [c]φρονούντως, σεσωφρονισμένως[/c].
sensitive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐαίσθητος[/c].
	• [i]impressionable, tender:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
	• [i]being already less sensitive to the grief they each felt at their domestic losses:[/i] [p][i]P.[/i][/p] [c]ὧν περὶ τὰ οἰκεῖα ἕκαστος ἤλγει ἀμβλύτεροι ἤδη ὄντες[/c] ([p][i]Thuc.[/i][/p] 2, 65).
	• [i]easily angered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c] ; see [i]quick to anger,[/i] under [i]angry.[/i]
sensitiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐαισθησία, ἡ[/c].
	• [i]tenderness:[/i] [p][i]P.[/i][/p] [c]ἁπαλότης, ἡ[/c].
	• [i]quickness of temper:[/i] [p][i]V.[/i][/p] [c]ὀξ[v]υ[/v]θ[u]υ[/u]μία, ἡ[/c].
sensual
	[p]adj.[/p]
	• [i]of the body, sensual pleasures:[/i] [p][i]P.[/i][/p] [c]αἱ τοῦ σώματος ἡδοναί[/c].
	• [i]self-indulgent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c].
	• [i]intemperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]V.[/i][/p] [c]μάργος[/c] ; see [i]wanton.[/i]
sensualist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be a sensualist,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c] ; see [i]wanton.[/i]
sensuality
	[p]subs.[/p]
	• [i]self-indulgence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c] ([i]Plat[/i]).
	• [i]intemperance:[/i] [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ[/c].
	• [i]wantonness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c] ; see [i]wantonness.[/i]
sensually
	[p]adv.[/p]
	• [i]intemperately:[/i] [p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
sensuous
	[p]adj.[/p]
	• [i]affecting the senses like a spell:[/i] [p][i]V.[/i][/p] [c]κηλητήριος, θελκτήριος[/c].
sentence
	[p]subs.[/p]
	• [i]grammatically:[/i] [p][i]P.[/i][/p] [c]ῥῆμα, τό[/c].
	• [i]legal decision:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]διάγνωσις, ἡ, διάκρισις, ἡ[/c] ; see [i]decision.[/i]
	• [i]condemnation:[/i] [p][i]P.[/i][/p] [c]κατάγνωσις, ἡ[/c].
	• [i]sentence of death:[/i] [p][i]V.[/i][/p] [c]ψῆφος ὀλεθρία[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 198).
	• [i]sentence of condemnation:[/i] [p][i]P.[/i][/p] [c]ἡ καθαιροῦσα ψῆφος[/c] ([p][i]Lys.[/i][/p] [i]I[/i]33).
	• [i]pass sentence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον δι[v]α[/v]φέρειν, δ[v]ι[/v]κάζειν, δι[v]α[/v]γιγιγνώσκειν[/c], [p][i]P.[/i][/p] [c]διαδικάζειν[/c].
	• [i]pass sentence against:[/i] see [i]condemn.[/i]
sentence
	[p]v. trans.[/p]
	• [i]condemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]γιγνώσκειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κατακρίνειν[/c] ([p]gen.[/p]), [c]καταψηφίζεσθαι[/c] ([p]gen.[/p]); see [i]condemn.[/i]
sententious
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]Ar.[/i][/p] [c]γνωμότ[v]υ[/v]πος[/c].
sententiously
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]talk sententiously:[/i] [p][i]P.[/i][/p] [c]σεμνολογεῖσθαι[/c], [p][i]V.[/i][/p] [c]σεμνομ[u]υ[/u]θεῖν[/c].
sententiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
sentient
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰσθητικός[/c].
sentiment
	[p]subs.[/p]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξ[v]α[/v], ἡ, δόξασμα, τό[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό[/c].
	• [i]word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c] ; see [i]word.[/i]
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶκτος, ὁ, ἔλεος, ὁ[/c].
sentimental
	[p]adj.[/p]
	• [i]soft, tender:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]full of pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοικτίρμων[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεήμων[/c].
	• [i]amatory:[/i] [p][i]P.[/i][/p] [c]ἐρωτικός[/c].
sentinel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ, φρουρός, ὁ[/c].
	• [i]stand sentinel,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προφ[v]υ[/v]λάσσειν[/c].
sentry
	[p]subs.[/p]
	see [i]sentinel.[/i]
separable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χωριστός[/c] ([p][i]Aristotle[/i][/p]).
separate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν, σχίζειν, διείργειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]δι[v]α[/v]λαμβ[v]ά[/v]νειν, διαιρεῖν, δαστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]χωρίζειν[/c] ([p][i]Plat.[/i][/p]), [c]διασπᾶν[/c], [p][i]V.[/i][/p] [c]νοσφ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] of [c]νοσφίζεσθαι[/c]), [p][i]P.[/i][/p] [c]διασχίζειν[/c] ; see [i]part, cut.[/i]
	• [i]cut off:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβάνειν,διαλαμβ[v]ά[/v]νειν[/c].
	• [i]separate off:[/i] [p][i]P.[/i][/p] [c]ἀφορίζεσθαι[/c].
	• [i]distinguish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορίζειν, κρ[u]ί[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c].
	• [i]be separated, be apart:[/i] [p][i]P.[/i][/p] [c]διέχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c].
	[p]V. intrans.[/p] [i]Go different ways:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζεσθαι, [v]ἀ[/v]φίστασθαι, διίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νεσθαι[/c].
	• [i]when we separated:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ ἀπηλλάγημεν[/c] ([p][i]Dem.[/i][/p] 1169).
	• [i]break up[/i] ([i]of a meeting, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]εσθαι[/c] ([p][i]Eur.[/i][/p], [i]I.
	A.[/i] 495).
	• [i]fork[/i] ([i]of a road, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζεσθαι[/c].
	• [i]separate from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποζεύγνυσθαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 1375).
separate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κεχωρισμένος[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
separately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς, δ[v]ί[/v]χ[v]α[/v][/c].
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἰ[/v]δία[/c]ͅ.
	• [i]each by itself:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
separation
	[p]subs.[/p]
	• [i]separating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαίρεσις, ἡ[/c], [p][i]P.[/i][/p] [c]χωρισμός, ὁ[/c].
	• [i]parting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]breaking up:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
september
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]Βοηδρομιών, ὁ[/c].
sepulchral
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπικήδειος[/c], [p][i]V.[/i][/p] [c]κήδειος, ἐπ[v]ι[/v]τύμβιος[/c].
	[p]Met.[/p], [i]of a voice:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
sepulchre
	[p]subs.[/p]
	• [i]tomb:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τύμβος, ὁ, χῶμα, τό[/c] (rare [p][i]P.[/i][/p]); see [i]tomb.[/i]
sepulture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]φος, ὁ, τ[v]α[/v]φή, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φαί, αἱ[/c]; see [i]burial.[/i]
sequel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, τέλος, τό, τελευτή, ἡ, ἔργον, τό[/c].
	• [i]result:[/i] [p][i]P.[/i][/p] [c]τὸ ἀποβαῖνον[/c] ; see [i]result.[/i]
sequence
	[p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]in sequence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
sequestered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]lonely.[/i]
sequestrate
	[p]v. trans.[/p]
	• [i]confiscate:[/i] [p][i]P.[/i][/p] [c]δημεύειν, δημοσιοῦν, δημοσιεύειν[/c] ([p][i]Xen.[/i][/p]).
sequestration
	[p]subs.[/p]
	• [i]confiscation:[/i] [p][i]P.[/i][/p] [c]δήμευσις, ἡ[/c].
serene
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] [c]ἠρεμαῖος, ἀτρεμής[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός, εὐήνεμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήνεμος[/c].
	• [i]free from care:[/i] [p][i]V.[/i][/p] [c]ἕκηλος[/c].
serenely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]); see [i]quietly.[/i]
serenity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]calm.[/i]
serf
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θής, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενέστης, ὁ[/c] ; see [i]slave.[/i]
	• [i]be a serf,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θητεύειν[/c].
	• [i]put up with the living of a serf:[/i] [p][i]V.[/i][/p] [c]θῆσσαν τράπεζαν αἰνέσαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 2).
serfdom
	[p]subs.[/p]
	see [i]slavery.[/i]
seriatim
	[p]adj.[/p]
	• [i]each point by itself:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕκαστα[/c].
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
series
	[p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]row:[/i] [p][i]P.[/i][/p] [c]στίχος, ὁ[/c].
	• [i]in a series:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
serious
	[p]adj.[/p]
	• [i]earnest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἔντονος, σύντονος[/c] ; see also [i]eager.[/i]
	• [i]be serious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c].
	• [i]important:[/i] [p][i]P.[/i][/p] [c]διάφορος[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]look serious:[/i] [p][i]V.[/i][/p] [c]σεμνὸν βλέπειν[/c].
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
	• [i]difficult to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]of a wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος[/c] ([p][i]Xen.[/i][/p]).
	• [i]heavy, severe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c].
seriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c] ; see [i]eagerly.[/i]
	• [i]to speak not seriously but in jest:[/i] [p][i]P.[/i][/p] [c]εἰπεῖν οὐ σπουδάζων ἀλλὰ παίζων[/c].
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]dangerously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
	• [i]be seriously wounded:[/i] [p][i]P.[/i][/p] [c]πολλ[/c][c purple][c]ὰ[/c][/i][/p] [c]τραυματίζεσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 12).
	• [i]he took the war seriously:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐκ παρέργου τὸν πόλεμον ἐποιεῖτο[/c] ([p][i]Thuc.[/i][/p] 7, 27).
seriousness
	[p]subs.[/p]
	• [i]earnestness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]gravity, importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
sermon
	[p]subs.[/p]
	• [i]instruction:[/i] [p][i]P.[/i][/p] [c]διδαχή, ἡ[/c] ; see [i]instruction.[/i]
	• [i]exhortation:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ[/c] [i],[/i] see [i]exhortation.[/i]
serpent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχιδνα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ὄφ[u]ι[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[v]ά[/v]κων, ὁ, ἑρπετόν, τό[/c], [p][i]P.[/i][/p] [c]ἔχις, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δρ[v]ά[/v]καινα, ἡ[/c].
	• [i]changed into a serpent:[/i] use [p][i]V.[/i][/p] [c]ἐκδρ[v]α[/v]κοντωθείς[/c].
serpentine
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑλικτός[/c].
serrated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πριονωτός[/c] ([p][i]Aristotle[/i][/p]).
serried
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντεταγμένος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τεταγμένος[/c].
	• [i]thronging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, ἁθρόος[/c].
servant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, οἰκέτης, ὁ, δι[u]ά[/u]κονος, ὁ[/c], [p][i]V.[/i][/p] [c]λάτρ[v]ι[/v]ς, ὁ[/c] or [c]ἡ, οἰκεύς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ[/c] ([p]pl.[/p], also [p][i]V.[/i][/p] [c]θέρ[v]α[/v]πες, οἱ[/c]), [c][v]ἀ[/v]κόλουθος, ὁ[/c]. [p][i]V.[/i][/p] [c]πρόσπολος, ὁ[/c] or [c]ἡ, ὀπ[u]ά[/u]ων, ὁ, ὀπ[u]α[/u]δός, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρόπολος, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] [c]ἀμφ[v]ί[/v]πολος, ὁ[/c] or [c]ἡ[/c].
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δμώς, ὁ[/c].
	• [i]servant who attends on boys:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
	• [i]maid-servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτις, ἡ[/c], [p][i]P.[/i][/p] [c]θεράπαινα, ἡ, θεραπαινίς, ἡ[/c], [p][i]V.[/i][/p] [c]οἰκέτ[v]ι[/v]ς, ἡ, πρόσπολος, ἡ, λάτρ[v]ι[/v]ς, ἡ[/c].
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δούλη, ἡ[/c], [p][i]V.[/i][/p] [c]δμώη, ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δμω[v]ί[/v]ς, ἡ[/c].
	• [i]be a servant,[/i] [p]v.[/p]: see [i]serve.[/i]
serve
	[p]v. trans.[/p]
	• [i]wait on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c]δι[u]α[/u]κονεῖν[/c] ([p]dat.[/p]), [c]λατρεύειν[/c] ([p]dat.[/p]) ([p][i]Isoc.[/i][/p]), [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσπολεῖν[/c] ([p]dat.[/p])
	• [i]be a slave to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεύειν[/c] ([p]dat.[/p]), [c]θητεύειν[/c] ([p]dat.[/p]).
	• [i]serve the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λατρεύειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]θεραπεύειν[/c] ([p]acc.[/p]); see [i]worship.[/i]
	• [i]help, assist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ἐπωφελεῖν[/c] ([p]acc.[/p]), [c]ἐπαρκεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c]ἐξ[v]υ[/v]πηρετεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πουργεῖν[/c] ([p]dat.[/p]); see [i]hel[/i]p.
	• [i]benefit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργετεῖν, εὖ ποιεῖν, εὖ δρᾶν[/c] ; see [i]benefit.[/i]
	• [i]minister, supply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p]); see [i]supply.[/i]
	• [i]treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p])
	• [i]repay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι, [v]ἀ[/v]μ[u]ύ[/u]νεσθαι, ἀντ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c].
	• [i]serve at table:[/i] see [i]serve up.[/i]
	• [i]serving his own illegal ends:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ἑαυτοῦ παρανομία[/c]ͅ [c]ἐξυπηρετῶν[/c] ([p][i]Lys.[/i][/p] 122).
	• [i]serve in an office:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρχὴν ἄρχειν[/c].
	• [i]serve in turn:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δουλεύειν[/c] ([p]dat.[/p]).
	• [i]absolutely, be a servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν, δι[u]α[/u]κονεῖν[/c].
	• [i]be a slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεύειν, θητεύειν[/c].
	• [i]serve in the army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]).
	• [i]serve in a jury:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δικάζειν[/c].
	• [i]be enough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν, ἐξαρκεῖν[/c] ; see [i]suffice.[/i]
	• [i]serve as an example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα ἔχειν[/c].
	• [i]evils serve as an example to the good:[/i] [p][i]V.[/i][/p] [c]τὰ γὰρ κακὰ παραδεῖγμα τοῖς ἐσθλοῖσιν[/c] . . . [c]ἔχει[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1084).
	• [i]serve for, do instead of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] [c]τινος εἶναι[/c] ([p][i]Thuc.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c], [p][i]P.[/i][/p] [c]διαμετρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκμετρεῖν[/c] (or [p]mid.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]requite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μείβεσθαι, [v]ἀ[/v]μ[u]ύ[/u]νεσθαι, ἀντ[v]α[/v]μ[u]ύ[/u]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c]; see also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]gen.[/p]).
	• [i]help towards a result:[/i] [p][i]P.[/i][/p] [c]προφέρειν (εἰς[/c], [p]acc.[/p]).
	• [i]serve up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c] (also [p][i]Ar.[/i][/p] in [p]mid.[/p]).
service
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διακονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πηρεσία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λατρεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]θερ[v]α[/v]πεία, ἡ, θερ[v]ά[/v]πευμα, τό[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 633), [c]ὑπηρέτημα, τό[/c], [p][i]V.[/i][/p] [c]λατρεύμ[v]α[/v]τα, τα, δούλευμα, τό[/c].
	• [i]benefit, favour:[/i] [p][i]P.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ, ὠφέλεια, ἡ[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό, ὑπούργημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφέλημα, τό[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πουργία, ἡ[/c].
	• [i]worship of the gods:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ, θεράπευμα, τό, λατρεία, ἡ[/c].
	• [i]overseer of the religious services:[/i] [p][i]P.[/i][/p] [c]τῆς πρὸς τοὺς θεούς ἐπιμελείας[/c] . . . [c]προστάτης[/c] ([p][i]Dem.[/i][/p] 618).
	• [i]ritual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p], [c]τέλος, τό[/c], or [p]pl.[/p]
	• [i]use,[/i] [i]employment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]duty, function:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό, χρεία, ἡ[/c] ([p][i]Dem.[/i][/p] 319), [p][i]V.[/i][/p] [c]χρέος, τό, τέλος, τό[/c].
	• [i]it is the future[/i] [i]or the present that requires the services of a counsellor:[/i] [p][i]P.[/i][/p] [c]τὸ μέλλον ἢ τὸ παρὸν τὴς τοῦ συμβούλου τάξιν ἀπαιτεῖ[/c] ([p][i]Dem.[/i][/p] 292).
	• [i]be at any one's service:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος εἶναι[/c] ([p]dat.[/p]).
	• [i]secure the services of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαί (τινι[/c]).
	• [i]service in the army:[/i] [p][i]P.[/i][/p] [c]στρατεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιά, ἡ[/c].
	• [i]be of an age for service:[/i] [p][i]P.[/i][/p] [c]ἐν τῆ[/c]ͅ [c]ἡλικία[/c]ͅ [c]εἶναι[/c].
	• [i]foreign service:[/i] [c]ἔξοδος ἔκδημος, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 10), [c]ἔκδημοι στρατεῖαι, αἱ[/c] ([p][i]Thuc.[/i][/p] 1, 15).
	• [i]evasion of service:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]α[/v]τεία, ἡ[/c].
	• [i]evading service,[/i] [i]or exempt from it:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστρ[v]ά[/v]τευτος[/c].
	• [i]fit for service[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] [c]πλώϊμος[/c].
	• [i]in active service[/i] ([i]of ships[/i]): [p][i]P.[/i][/p] [c]ἐνεργός[/c].
serviceable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσ[v]ι[/v]μος, χρηστός, σύμφορος, πρόσφορος, ἐπ[v]ι[/v]τήδειος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος, προὔργου[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελήσ[v]ι[/v]μος[/c].
serviceably
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔργου[/c], [p][i]P.[/i][/p] [c]συμφόρως, χρησίμως, ὠφελίμως, συμφερόντως[/c].
servile
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δούλειος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δουλ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δουλοπρεπής, ἀνδραποδώδης[/c], [p][i]V.[/i][/p] [c]δούλιος[/c].
	• [i]flattering:[/i] [p][i]P.[/i][/p] [c]κολακευτικός[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] [c]ἀνελεύθερος[/c].
servilely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνδραποδώδως[/c].
servility
	[p]subs.[/p]
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c].
	• [i]flattery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ[/c], [p][i]P.[/i][/p] [c]κολακεία, ἡ[/c].
	• [i]baseness:[/i] [p][i]P.[/i][/p] [c]ἀνελευθερία, ἡ[/c].
serving-man
	[p]subs.[/p]
	see [i]servant.[/i]
serving-woman
	[p]subs.[/p]
	see [i]maid servant.[/i]
servitor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ[/c].
servitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c] ; see [i]slavery.[/i]
sesame
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σήσ[v]α[/v]μον, τό[/c] ([p][i]Xen.[/i][/p]).
session
	[p]subs.[/p]
	• [i]meeting:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c] ; see [i]sitting.[/i]
	• [i]be in session:[/i] [p][i]P.[/i][/p] [c]καθῆσθαι, συνεδρεύειν[/c].
set
	[p]subs.[/p]
	• [i]faction, clique[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]arrangement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς. ἡ[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀριθμός, ὁ[/c].
	• [i]class:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό[/c].
	• [i]set[/i] ([i]of sun[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσ[v]ι[/v]ς, ἡ, δυσμαί, αἱ[/c]; see [i]sunset.[/i]
	• [i]set back, failure:[/i] [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c] ; see [i]failure.[/i]
	• [i]set off:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀντάξιος[/c] ; see [i]compensating,[/i] under [i]compensate,[/i] [p]v.[/p]
set
	[p]adj.[/p]
	• [i]stationary:[/i] [p][i]P.[/i][/p] [c]στάσιμος[/c].
	• [i]fixed, appointed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
	• [i]resolute:[/i] [p][i]P.[/i][/p] . [i]and[/i] [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]be set on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μεῖσθαι[/c] ([p]infin.[/p]), [c]σπουδάζειν[/c] ([p]infin.[/p]); see [i]be eager,[/i] under [i]eager.[/i]
	• [i]set speech:[/i] [p][i]P.[/i][/p] [c]συνεχὴς ῥῆσις, ἡ[/c] ; see also [i]harangue.[/i]
	• [i]on set terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
	• [i]of set purpose:[/i] see [i]on purpose,[/i] under [i]purpose.[/i]
set
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι, ἱστ[v]ά[/v]ναι[/c].
	• [i]make to sit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c], [p][i]V.[/i][/p] [c]ἵζειν, ἱδρ[u]ύ[/u]ειν, ἐξιδρ[u]ύ[/u]ειν[/c].
	• [i]appoint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c] (or [p]mid.[/p]), [c]τάσσειν, προστάσσειν[/c].
	• [i]lay down[/i] ([i]limits, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
	• [i]set[/i] ([i]as a task[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι (τί τινι), προστ[v]ι[/v]θέναι (τί τινι), προστάσσειν (τί τινι), ἐπ[v]ι[/v]τάσσειν (τί τινι), ἐπ[v]ι[/v]βάλλειν (τί τινι), προσβάλλειν (τί τινι[/c]).
	• [i]set to music:[/i] [p][i]P.[/i][/p] [c]ἐντείνειν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 326[sup]B[/sup]).
	• [i]words set to music:[/i] [p][i]P.[/i][/p] [c]λόγος[/c] [i][c]ἀ[/c]ͅ[/i][c]δόμενος[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 398[sup]D[/sup]).
	• [i]set[/i] ([i]in a particular direction[/i]): use [i]guide.[/i]
	• [i]i set you in the track that is best:[/i] [p][i]V.[/i][/p] [c]ἐς τὸ λῷστον ἐμβιβάζω σʼ ἴχνος[/c] ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 856).
	• [i]set an example:[/i] [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c].
	• [i]set one's heart on:[/i] see [i]desire.[/i]
	• [i]to obtain that on which you have set your hearts:[/i] [p][i]P.[/i][/p] [c]κατασχεῖν ἐφʼ ἃ ὥρμησθε[/c] ([p][i]Thuc.[/i][/p] [i]6, 9[/i]).
	• [i]be set on[/i] ([i]a thing[/i]): see [i]desire.[/i]
	[p]V. intrans.[/p] [i]Of the sun:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύνειν, δύεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Pol.[/i] 269[sup]A[/sup]), [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
	• [i]becume fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι[/c].
	• [i]set about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]). [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]). [c]αἵρεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ναιρεῖσθαι[/c] ([p]acc.[/p]); see [i]undertake.[/i]
	• [i]set against, plant against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν (τί τινι[/c]).
	• [i]match one against another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τάσσειν (τινά τινι[/c], or [c]τινα πρός τινα[/c]).
	[p]Met.[/p], [i]make hostile:[/i] [p][i]P.[/i][/p] [c]ἐκπολεμεῖν[/c].
	• [i]set one thing in the balance against another:[/i] [p][i]P.[/i][/p] [c]ἀντιτάσσεσθαι (τί τινι[/c], or [c]τι πρός τι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινος[/c]).
	• [i]set apart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπολαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 451); see [i]set aside, separate.[/i]
	• [i]set aside:[/i] [p][i]P.[/i][/p] [c]χωρὶς τίθεσθαι, ἀποχωρίζειν[/c].
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] ; see also [i]reject, disregard.[/i]
	• [i]set at defiance:[/i] see [i]defy.[/i]
	• [i]set at naught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]παρορᾶν[/c] ([p]acc.[/p]), [c]ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]κηδεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
	• [i]set before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c].
	• [i]set on table:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]set down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]set down[/i] ([i]to anyone's account[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τί τινι[/c], or [c]τι εἴς τινα[/c]); see [i]impute.[/i]
	• [i]set eyes on:[/i] see [i]behold.[/i]
	• [i]set foot on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]acc.[/p], [p]gen.[/p] or [p]dat.[/p]), [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]acc.[/p], [p]gen.[/p] or [p]dat.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]set forth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c].
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι, ἐπεξέρχεσθαι[/c]; see [i]narrate[/i]; [p]v. intrans.[/p]: see [i]set out.[/i]
	• [i]set in, begin,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]begin.[/i]
	• [i]set off, be equivalent to:[/i] [p][i]P.[/i][/p] [c]ἀντάξιος εἶναι[/c] ([p]gen.[/p]); see also [i]balance.[/i]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c] ; see [i]adorn[/i]; [p]v. intrans.[/p]: see [i]set out.[/i]
	• [i]set on, urge against anyone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ι[/u]έναι (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σείειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐπιπέμπειν (τί τινι[/c]); see also [i]encourage, launch against.[/i]
	• [i]put on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι[/c].
	• [i]set on fire:[/i] see [i]burn.[/i]
	• [i]set on foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c]; see [i]institute.[/i]
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]); see [i]begin.[/i]
	• [i]set on table:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c] (also [p][i]Ar.[/i][/p] in [p]mid.[/p]).
	• [i]set out, expose, put out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c]; [p]v. intrans.[/p]: [i]start:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [v]ἀ[/v]φορμᾶν, [v]ἀ[/v]φορμᾶσθαι, ἐξορμᾶν, ἐξορμᾶσθαι, [v]ἀ[/v]παίρειν[/c], [p][i]V.[/i][/p] [c]στέλλεσθαι, [v]ἀ[/v]ποστέλλεσθαι[/c]; see [i]start.[/i]
	• [i]set over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]set right:[/i] see [i]correct.[/i]
	• [i]set round:[/i] [p][i]P.[/i][/p] [c]περιιστάναι[/c].
	• [i]set sail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι, [v]ἀ[/v]παίρειν[/c], [p][i]P.[/i][/p] [c]ἐπανάγεσθαι[/c]; see under [i]sail.[/i]
	• [i]set the fashion of, be the first to introduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]).
	• [i]set to, he set the army to the work of fighting:[/i] [p][i]P.[/i][/p] [c]καθίστη εἰς πόλεμον τὸν στρατόν[/c] ([p][i]Thuc.[/i][/p] 2, 75).
	• [i]the servants all set their hands to work:[/i] [p][i]V.[/i][/p] [c]δμῶες πρὸς ἔργον πάντες ἵεσαν χέρας[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 799).
	• [i]set to work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργου ἔχεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 49); see also [i]begin.[/i]
	• [i]every man set to work:[/i] [p][i]V.[/i][/p] [c]πᾶς ἀνὴρ ἔσχεν πόνον[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 309).
	• [i]they set to and fought:[/i] [p][i]P.[/i][/p] [c]καταστάντες ἐμάχοντο[/c] ([p][i]Thuc.[/i][/p] 1, 49).
	• [i]set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι, [v]ἀ[/v]νιστ[v]ά[/v]ναι, ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]): ([i]a trophy[/i]) [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι, [v]ἀ[/v]νιστ[v]ά[/v]ναι[/c].
	([i]Temple, altar, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρ[u]ύ[/u]ειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιδρύεσθαι[/c].
	• [i]set up in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιστ[v]ά[/v]ναι (τί τινι[/c]), [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιδρ[u]ύ[/u]ειν (τί τινι[/c]).
	• [i]they are setting up a brazen statue to Philip:[/i] [p][i]P.[/i][/p] [c]Φίλιππον χαλκοῦν ἵστασι[/c] ([p][i]Dem.[/i][/p] 425).
	• [i]be set up[/i] ([i]of a statue[/i]): [p][i]P.[/i][/p] [c]ἀνακεῖσθαι[/c].
	• [i]appoint[/i] ([i]as a government, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c]; see [i]appoint.[/i]
	• [i]set up in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιστ[v]ά[/v]ναι (τί τινι[/c]).
	• [i]help to set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
	• [i]bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[v]ι[/v]θέναι[/c]; see [i]introduce.[/i]
	• [i]set up a shout:[/i] [p][i]V.[/i][/p] [c]κραυγὴν ἱστ[v]ά[/v]ναι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1529), [c]κραυγὴν τ[v]ι[/v]θέναι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1510), [p][i]P.[/i][/p] [c]κραυγῆ[/c]ͅ [c]χρῆσθαι[/c] ([p][i]Thuc.[/i][/p] [i]2, 4[/i]).
	• [i]set up as, pretend to be:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]infin.[/p]).
	• [i]set up in[/i] ([i]business[/i]): [p][i]P.[/i][/p] [c]κατασκευάζεσθαι[/c] (with [p]acc.[/p] of [i]the business[/i]).
	• [i]set upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]acc.[/p] and [p]dat.[/p]); see [i]set on.[/i]
	• [i]attack:[/i] see [i]attack.[/i]
settings
	[p]subs.[/p]
	• [i]metal surrounding a stone in a ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφενδόνη, ἡ[/c].
	• [i]environment:[/i] use [p][i]P.[/i][/p] [c]τὰ περιόντα[/c].
	• [i]setting of the sun:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσ[v]ι[/v]ς, ἡ, δυσμαί, αἱ[/c].
settle
	[p]v. trans.[/p]
	• [i]establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι, ἱστ[v]ά[/v]ναι[/c]; see [i]establish.[/i]
	• [i]plant, make to dwell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκίζειν, ἱδρ[u]ύ[/u]ειν, κ[v]α[/v]θιδρ[u]ύ[/u]ειν, κ[v]α[/v]τοικίζειν[/c].
	• [i]settle[/i] ([i]a person[/i]) [i]in a place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θιστ[v]ά[/v]ναι (τινά τινι[/c]).
	• [i]settle[/i] ([i]colonies, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τοικίζειν, οἰκίζειν, κτίζειν[/c] ; see [i]found.[/i]
	• [i]confirm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν. ἐπ[v]ι[/v]κ[u]υ[/u]ροῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαιοῦν[/c] ; see [i]confirm.[/i]
	• [i]bring to an end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, περαίνειν[/c] ; see [i]end.[/i]
	• [i]decide determine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]γιγνώσκειν[/c] ; see [i]decide.[/i]
	• [i]settle[/i] ([i]differences[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ[/c] or [c]κ[v]α[/v]λῶς τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]λύεσθαι, κατατίθεσθαι, διαλύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]εσθαι[/c].
	• [i]settle[/i] ([i]matters[/i]) [i]to one's liking:[/i] [p][i]V.[/i][/p] [c]τ[v]ι[/v]θέναι κ[v]α[/v]τὰ γνώμην[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 737).
	• [i]put in order:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν[/c].
	• [i]reduce to order by force of arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάταστρέφεσθαι[/c].
	• [i]settle[/i] ([i]an account[/i]), [i]pay:[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c].
	[p]V. intrans.[/p] [i]Become settled:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θίστασθαι[/c].
	• [i]establish oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρύεσθαι, κ[v]α[/v]τοικίζεσθαι, κ[v]α[/v]θιδρ[u]ύ[/u]εσθαι[/c]; see [i]dwell.[/i]
	• [i]settle in a place:[/i] [p][i]P.[/i][/p] [c]ἐνοικίζεσθαι[/c] ([p]mid.[/p]) ([p]absol.[/p]).
	• [i]the disease settled on the stomach:[/i] [p][i]P.[/i][/p] [c]ἡ νόσος εἰς τὴν καρδίαν ἐστήριξε[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]the poison of hatred settling on the heart:[/i] [p][i]V.[/i][/p] [c]δυσφρὼν ἰὸς καρδίαν προσήμενος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 834). [i]Of a bird[/i] or [i]insect, etc.:[/i] [p][i]P.[/i][/p] [c]ἵζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕζεσθαι[/c]. [i]Settle on[/i] . [p][i]P.[/i][/p] [c]ἐνίζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]προσιζ[v]ά[/v]νειν (πρός[/c], [p]acc.[/p]), [c]προσίζειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] [c]ἐφέζεσθαι[/c] ([p]dat.[/p]).
	• [i]sink to the bottom, subside:[/i] [p][i]P.[/i][/p] [c]ἱζάνειν, ἵζεσθαι[/c].
	[p]Met.[/p], [i]come to an agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c].
	• [i]it is settled:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]ρ[u]α[/u]ρε[/c].
	• [i]i have settled, resolved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ μοι, δέδοκταί μοι[/c].
	• [i]settle down:[/i] use [i]settle.[/i]
	• [i]grow calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]greece was still subject to migrations and colonisations so that it was unable to settle down and increase:[/i] [p][i]P.[/i][/p] [c]ἡ Ἑλλὰς ἔτι μετανίστατό τε καὶ κατῳκίζετο ὥστε μὴ ἡσυχάσασα αὐξηθῆναι[/c] ([p][i]Thuc.[/i][/p] 1, 12).
	• [i]they settled down to a state of war:[/i] [p][i]P.[/i][/p] [c]καταστάντες ἐπολέμουν[/c] ([p][i]Thuc.[/i][/p] [i]2, 1[/i]).
	• [i]settle on:[/i] see under [i]settle.[/i]
	• [i]agree upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]settle with, agree with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]pay off:[/i] [p][i]P.[/i][/p] [c]διαλύειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 866).
	• [i]it is natural to suppose that he settled with Aphobus in the presence of these same witnesses:[/i] [p][i]P.[/i][/p] [c]εἰκὸς[/c] . . . [c]τοῦτον[/c] . . . [c]τῶν αὐτῶν τούτων παρόντων διαλύσασθαι πρὸς Ἄφοβον[/c] ([p][i]Dem.[/i][/p] 869, cf. also 987).
settled
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θεστηκώς[/c] ; see also [i]calm.[/i]
settlement
	[p]subs.[/p]
	• [i]establishment of a colony[/i] ([i]etc.[/i]): [p][i]P.[/i][/p] [c]κτίσις, ἡ, οἴκισις, ἡ, κατοίκισις, ἡ[/c].
	• [i]colony:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποικία[/c].
	• [i]settlement of Athenian citizens abroad:[/i] [p][i]P.[/i][/p] [c]κληρουχία, ἡ[/c].
	• [i]sojourn in a foreign land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικία, ἡ[/c].
	• [i]setting in order:[/i] [p][i]P.[/i][/p] [c]διακόσμησις, ἡ[/c].
	• [i]settlement[/i] ([i]of disputes, etc.[/i]): [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
	• [i]of debts:[/i] [p][i]P.[/i][/p] [c]διάλυσις, ἡ[/c].
	• [i]subjugation by force of arms:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, σύνθημα, τό, συνθῆκαι, αἱ[/c], [p][i]P.[/i][/p] [c]ὁμολογια, ἡ[/c].
	• [i]confirmation:[/i] [p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
settler
	[p]subs.[/p]
	• [i]colonist:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]ποικος, ὁ[/c] or [c]ἡ, ἔποικος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]οἰκήτωρ, ὁ[/c] ; see also [i]inhabitant.[/i]
	• [i]fellow settler:[/i] [p][i]P.[/i][/p] [c]σύνοικος, ὁ[/c].
	• [i]settler in a foreign country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c].
	• [i]coloniser:[/i] [p][i]P.[/i][/p] [c]οἰκιστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτίστωρ, ὁ[/c].
	• [i]be a settler in a foreign country,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
	• [i]athenian recepient of land abroad:[/i] [p][i]P.[/i][/p] [c]κληροῦχος, ὁ[/c].
seven
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v][/c].
	• [i]with seven gates:[/i] [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v]π[v]υ[/v]λος[/c].
	• [i]with seven mouths[/i] or [i]openings:[/i] [p][i]V.[/i][/p] [c]ἑπτάστομος[/c].
	• [i]the seven openings in the walls:[/i] [p][i]V.[/i][/p] [c]ἑπτ[v]α[/v]τειχεῖς ἔξοδοι, αἱ[/c].
	• [i]a host led by seven spearmen:[/i] [p][i]V.[/i][/p] [c]στόλος ἑπτ[v]ά[/v]λογχος, ὁ[/c].
	• [i]seven times[/i], [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑπτ[v]ά[/v]κις[/c].
	• [i]with seven towers,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v]πυργος[/c].
	• [i]seven years old:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑπτέτης[/c].
seventh
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕβδομος[/c].
seventy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑβδομήκοντα[/c].
sever
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν, [v]ἀ[/v]ποσχίζειν[/c].
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν[/c] ; see [i]separate.[/i]
	• [i]break off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν, δι[v]α[/v]τέμνειν[/c] ; see [i]cut.[/i]
	• [i]cut off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτέμνειν[/c], [p][i]V.[/i][/p] [c]θερίζειν, [v]ἀ[/v]π[v]α[/v]μᾶν[/c].
	• [i]severing the neck from the body:[/i] [p][i]V.[/i][/p] [c]τράχηλον σώματος χωρὶς τεμών[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 241).
	• [i]divide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]be severed from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
several
	[p]adj.[/p]
	• [i]some few:[/i] [p][i]P.[/i][/p] [c]ὀλίγοι τινές[/c].
	• [i]theg sailed away to their several cities:[/i] [p][i]P.[/i][/p] [c]ἀπέπλευσαν[/c] . . . [c]ὡς ἕκαστοι κατὰ πόλεις[/c] ([p][i]Thuc.[/i][/p] 1, 89).
severally
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
severance
	[p]subs.[/p]
	• [i]cutting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]parting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλ[v]α[/v]γή, ἡ[/c].
	• [i]separation:[/i] [p][i]P.[/i][/p] [c]χωρισμός, ὁ[/c].
	• [i]breaking off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
severe
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]ς, πικρός, σκληρός, σχέτλιος, ἀγνώμων, β[v]α[/v]ρύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]cruel.[/i]
	• [i]take severe measures against:[/i] [p][i]P.[/i][/p] [c]νεώτερόν τι ποιεῖν (εἰς[/c], [p]acc.[/p]); see [i]violent.[/i]
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]solemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]stubbornly contested:[/i] [p][i]P.[/i][/p] [c]καρτερός, ἰσχυρός[/c].
	• [i]of natural phenomena:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]of weather:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]a severe season:[/i] [p][i]P.[/i][/p] [c]χαλεπὴ ὥρα[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 344[sup]D[/sup]).
	• [i]hard to bear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός[/c], [p][i]P.[/i][/p] [c]ἀφόρητος[/c], [p][i]V.[/i][/p] [c]δ[v]ύ[/v]σοιστος, δύσφορος, [v]ἄ[/v]φερτος[/c] ; see [i]intolerable.[/i]
	• [i]terrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]grievous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c] ; [i]grievous.[/i]
severed
	[p]adj.[/p]
	• [i]cut off:[/i] [p][i]V.[/i][/p] [c]τομαῖος[/c].
	• [i]severed at the neck:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λαιμότμητος[/c].
severely
	[p]adv.[/p]
	• [i]harshly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]τραχέως, σκληρῶς, σχετλίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]terribly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]solemnly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v][/c].
	• [i]exceedingty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]be severely wounded:[/i] [p][i]P.[/i][/p] [c]πολλὰ τραυμ[v]α[/v]τίζεσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 12).
severity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]κρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύτης, ἡ[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
sew
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν[/c].
	• [i]sew up:[/i] [p][i]P.[/i][/p] [c]συρράπτειν[/c].
	• [i]sew up a wound:[/i] [p][i]P.[/i][/p] [c]ῥάπτειν[/c].
sewing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥαφή, ἡ[/c].
sex
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γένος, τό[/c], [p][i]Ar.[/i][/p] [c]φῦλον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]the male sex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἄρσενες, τὸ ἄρσεν[/c].
	• [i]the female sex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θῆλυ[/c], [p][i]P.[/i][/p] [c]θήλεια φύσις, ἡ[/c], [p][i]V.[/i][/p] [c]θῆλυς σπορά, ἡ, τὸ θῆλυ γένος[/c].
	• [i]of the male sex,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρσην[/c].
	• [i]of the female sex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῆλυς[/c], [p][i]V.[/i][/p] [c]θηλύσπορος[/c].
	• [i]great is your glory if you do not fall below the standart of your sex:[/i] [p][i]P.[/i][/p] [c]τῆς[/c] . . . [c]ὑπαρχούσης φύσεως μὴ χείροσι γενέσθαι ὑμῖν μεγάλη ἡ δόξα[/c] ([p][i]Thuc.[/i][/p] 2, 45).
	• [i]sparing neither age nor sex:[/i] see [p][i]Thuc.[/i][/p] 7, 29.
sexual
	[p]adj.[/p]
	• [i]sexual intercourse:[/i] [p][i]P.[/i][/p] [c]συνουσία, ἡ, ἀφροδίσια, τά[/c].
shabbily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς[/c].
shabbiness
	[p]subs.[/p]
	• [i]of appearance:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσχλαινία, ἡ[/c].
	• [i]of conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c].
shabby
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]of conduct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος πονηρός[/c].
shackle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέδη, ἡ[/c] ; see [i]fetter.[/i]
shackle
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποδίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ποδίζειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.,[/i] and [p][i]Xen.[/i][/p]); see [i]bind.[/i]
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμποδὼν εἶναι[/c] ([p]dat.[/p]).
shade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιά, ἡ[/c].
	• [i]darkness, gloom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c] [i],[/i] see [i]darkness.[/i]
	• [i]covering:[/i] [p][i]P.[/i][/p] [c]στέγασμα, τό[/c].
	• [i]phantom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἴδωλον, τό, εἰκών, ἡ. φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
	• [i]the shades, the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]ά[/v]τω, οἱ κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]οἱ νέρτεροι, οἱ ἐνέρτεροι, οἱ κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]χθονός[/c] ; see [i]dead.[/i]
	• [i]the land of shades:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c].
	• [i]in the shade,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπίσκιος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος[/c] ; see [i]shady.[/i]
	• [i]throw into the shade, eclipse,[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφέρειν[/c] ([p]gen.[/p]), [c]προὔχειν[/c] ([p]gen.[/p]); see [i]sur[/i][p]pass.[/p]
	• [i]bring down, humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
shade
	[p]v. trans.[/p]
	• [i]overshadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συσκιάζειν[/c], [p][i]P.[/i][/p] [c]ἐπισκοτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]σκιάζειν, σκοτοῦν[/c] ([p]pass.[/p] used in [p][i]Plat.[/i][/p]).
	([i]We saw[/i]) [i]the king himself holding his hand before his face to shade his eyes:[/i] [c]ἄνακτα δʼ αὐτὸν ὀμμάτων ἐπίσκιον χεῖρʼ ἀντέχοντα κρατός[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1650).
shaded
	[p]adj.[/p]
	see [i]shady.[/i]
	• [i]shaded with pines:[/i] [p][i]V.[/i][/p] [c]πεύκαισι συσκιάζων[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1052).
shading
	[p]adj.[/p]
	• [i]overshadowing:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος[/c], [p][i]V.[/i][/p] [c]σκιώδης, ἐπῆλυξ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
shadow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιά, ἡ[/c].
	[p]Met.[/p], [i]of one reduced to a shadow:[/i] [p][i]V.[/i][/p] [c]σκιά, ἡ, εἴδωλον, τό[/c].
	• [i]we old men are nought but sound and shape and creep about like shadows of a dream:[/i] [p][i]V.[/i][/p] [c]γέροντες οὐδέν ἐσμεν ἄλλο πλὴν ψόφος καὶ σχῆμ[/c]ʼ· [c]ὀνείρων δʼ ἕρπομεν μιμήματα[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]jot, tittle:[/i] see [i]jot.[/i] [i]Fight with shadows,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σκιαμαχεῖν[/c].
shadow forth
	[p]v. trans.[/p]
	• [i]adumbrate:[/i] [p][i]P.[/i][/p] [c]σκιαγραφεῖν[/c].
	• [i]portend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, σημαίνειν[/c] ; see [i]portend.[/i]
shadowing
	[p]adj.[/p]
	see [i]overshadowing.[/i]
shadowy
	[p]adj.[/p]
	• [i]faint, dim:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c].
	• [i]spectral:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκιοειδής[/c].
	• [i]shadowy spectres:[/i] [p][i]P.[/i][/p] [c]σκιοειδῆ φαντάσματα[/c] ([p][i]Plat.[/i][/p]).
	• [i]dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c], [p][i]P.[/i][/p] [c]σκοτώδης[/c] ; see [i]dark.[/i]
	• [i]vague, ill-defined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος[/c] ; see [i]obscure.[/i]
shady
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύσκιος[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίσκιος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος, [v]ὑ[/v]πόσκιος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος[/c].
	• [i]dark with leaves:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μελάμφυλλος[/c].
shaft
	[p]subs.[/p]
	• [i]shaft of a spear:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]μαξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]shaft of a carriage:[/i] [p][i]P.[/i][/p] [c]ῥυμός, ὁ[/c] ([p][i]Hdt.[/i][/p]); see [i]pole.[/i]
	• [i]weapon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]); see [i]dart.[/i]
	• [i]arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόξευμα, τό, οἰστός, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἰός, ὁ, ἄτρακτος, ἡ, πτερόν, τό[/c] ; see [i]arrow.[/i]
shaggy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ά[/v]σιος, δ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]δάσκιος, εὖθριξ, δαυλός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]with shaggy beard:[/i] [p][i]Ar.[/i][/p] [c]δ[v]α[/v]σ[v]υ[/v]πώγων[/c].
	• [i]with shaggy breast:[/i] [p][i]V.[/i][/p] [c]δ[v]α[/v]σύστερνος[/c].
	• [i]become shaggy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]δ[v]α[/v]σύνεσθαι[/c].
shake
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c],[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]νάσσειν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]νάσσειν[/c], [p][i]P.[/i][/p] [c]διασείειν[/c].
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν, [v]ἀ[/v]ν[v]α[/v]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]νάσσειν[/c].
	• [i]shake one's, head:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]νεύειν[/c].
	• [i]affect, overcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c], [p][i]P.[/i][/p] [c]κατακλᾶν[/c].
	• [i]shake a person's resolution:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν τινά[/c]; see [i]dissuade.[/i]
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν[/c] ; see [i]upset.[/i]
	• [i]the trident that shakes the earth:[/i] [p][i]V.[/i][/p] [c]γῆς τ[v]ι[/v]νάκτειρα τρίαινα, ἡ[/c].
	• [i]shake down:[/i] [p][i]P.[/i][/p] [c]κατασείειν[/c].
	• [i]shake in front of one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσείειν[/c].
	• [i]shake off:[/i] [p]lit.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσείεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτ[v]ι[/v]νάσσειν[/c] ; see [i]throw.[/i]
	[p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσείεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 484[sup]A[/sup]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, ἐκβάλλειν[/c].
	• [i]shake out:[/i] [p][i]Ar.[/i][/p] [c]ἐκσείειν[/c] (in [p]pass.[/p]).
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c] ; see [i]quake.[/i]
shaking
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
shaking
	[p]subs.[/p]
	• [i]trembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c].
	• [i]shaking with cold:[/i] [p][i]P.[/i][/p] [c]ῥῖγος, τό[/c] ; see [i]quaking.[/i]
shaky
	[p]adj.[/p]
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
shallop
	[p]subs.[/p]
	see [i]boat.[/i]
shallow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ β[v]α[/v]θύς[/c].
	• [i]shallow-brained:[/i] see [i]foolish.[/i]
shallowness
	[p]subs.[/p]
	• [i]shallowness of mind:[/i] [p][i]P.[/i][/p] [c]βραχύτης γνώμης, ἡ[/c].
shallows
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχέα, τά, τέναγος, τὸ[/c].
sham
	[p]adj.[/p]
	• [i]pretended:[/i] [p][i]P.[/i][/p] [c]προσποιητός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]ποιητός[/c].
	• [i]spurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
sham
	[p]subs.[/p]
	• [i]pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα, τό, πρόβλημα, τό[/c].
	• [i]excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σις, ἡ, σκῆψις, ἡ[/c].
	• [i]forgery:[/i] [p][i]P.[/i][/p] [c]πλάσμα, τό[/c].
sham
	[p]v. trans.[/p]
	• [i]feign:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c].
shamble
	[p]v. intrans.[/p]
	Use [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].
shame
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ. αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]P.[/i][/p] [c]κατήφεια, ἡ[/c] ([p][i]Thuc.[/i][/p] 7, 75).
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]δοξία, ἡ, ὄνειδος, τό, αἰσχύνη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]feel shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνεσθαι[/c]; see [i]be ashamed,[/i] under [i]ashamed.[/i]
	• [i]feel shame before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]acc.[/p]), [c]αἰσχύνεσθαι[/c] ([p]acc.[/p]), [c]κ[v]α[/v]ταισχύνεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιδεῖσθαι[/c] ([i]acc[/i]).
	• [i]put to shame:[/i] see [i]shame,[/i] [p]v.[/p]
	• [i]think it a shame:[/i] [p][i]P.[/i][/p] [c]δεινὸν ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δειν[/c][c purple][c]ὰ[/c][/i][/p] [c]ποιεῖν[/c].
	• [i]it is a shame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρόν ἐστι, δεινόν ἐστι[/c].
shame
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
shame-faced
	[p]adj.[/p]
	• [i]modest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδοῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]αἰσχυντηλός, αἰδήμων[/c] ([p][i]Xen.[/i][/p]).
	• [i]ashamed:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τηφής[/c].
shame-facedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς, αἰδημόνως[/c] ([p][i]Xen.[/i][/p]).
shame-facedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
shameful
	[p]adj.[/p]
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, ἐπονείδιστος, κ[v]α[/v]κός, [v]ἀ[/v]νάξιος[/c].
	• [i]unseemly:[/i] [p][i]V.[/i][/p] [c]ἀεικής, αἰκής[/c].
	• [i]ignominious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, [v]ἄ[/v]τ[u]ι[/u]μος[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]).
	• [i]unbecoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]V.[/i][/p] [c]δυσπρεπής[/c].
shamefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, [v]ἀ[/v]ναξίως[/c], [p][i]P.[/i][/p] [c]ἐπονειδίστως[/c].
	• [i]ignominiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]τ[v]ί[/v]μως, ἀκλεῶς[/c], [p][i]V.[/i][/p] [c]δυσκλεώς[/c].
shameless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος, θρ[v]α[/v]σύς[/c], [p][i]V.[/i][/p] [c]πάντολμος, παντότολμος[/c].
shamelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως[/c].
	• [i]behave shamelessly,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντεῖν[/c].
shamelessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ, ὕβρ[v]ι[/v]ς, ἡ, θρ[v]ά[/v]σος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναισχυντία, ἡ[/c].
shank
	[p]subs.[/p]
	Use [i]leg.[/i]
shanty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ[/c], [p][i]P.[/i][/p] [c]καλύβη, ἡ, κλισίον, τό[/c].
shape
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶδος, τό, [v]ἰ[/v]δέα, ἡ, μορφή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σχέσ[v]ι[/v]ς, ἡ, σχῆμα, τό, φύσ[v]ι[/v]ς, ἡ, τύπος, ὁ[/c], [p][i]V.[/i][/p] [c]μόρφωμα, τό[/c].
	• [i]appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c].
	• [i]phantom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, φάντασμα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]phantom.[/i]
shape
	[p]v. trans.[/p]
	• [i]mould:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]τυποῦν[/c] ([p][i]Plat.[/i][/p]).
	• [i]contrive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι, τεκταίνεσθαι[/c]; [i]contrive.[/i]
	• [i]shape[/i] ([i]with a chisel[/i]): [p][i]Ar.[/i][/p] [c]τ[v]υ[/v]κίζειν[/c].
	• [i]shape[/i] ([i]the mind[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν[/c] ; see [i]instruct.[/i]
shapeless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄμορφος[/c].
	• [i]formless:[/i] [p][i]P.[/i][/p] [c]ἀσχημάτιστος[/c].
shapeliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμορφία, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]beauty.[/i]
shapely
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔμορφος[/c] ; see [i]beautiful.[/i]
shard
	[p]subs.[/p]
	see [i]sherd.[/i]
share
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό, μοῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]μόριον, τό[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]χος, τό[/c].
	• [i]partnership:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετουσία, ἡ[/c].
	• [i]have equal share in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἰσομοιρεῖν[/c] ([p]gen.[/p]).
	• [i]you have no share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ σοὶ μέτεστι[/c] ([p]gen.[/p]).
	• [i]without a share in,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀκοινώνητος[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄμμορος[/c] ([p]gen.[/p]).
	• [i]take your share of our trouble in turn:[/i] [p][i]V.[/i][/p] [c]ἀντιλάζου καὶ πόνων ἐν τῶ[/c]ͅ [c]μέρει[/c] ([p][i]Eur.[/i][/p], [i]Or..[/i] 452).
	• [i]ask for a share in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεταιτεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]take a share in[/i] ([i]by way of assisting[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συμπράσσειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]); see [i]share,[/i] [p]v.[/p]
share
	[p]v. trans.[/p]
	• [i]give a share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]).
	• [i]share a thing with another[/i] ([i]give another a share of[/i]): [p][i]P.[/i][/p] [c]ἐπικοινωνεῖν (τινί τι[/c], or [c]τινί τινος[/c]).
	• [i]share by lot:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]λαγχ[v]ά[/v]νειν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]).
	• [i]take a share in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνεῖν[/c] ([p]gen.[/p]), [c]κοινοῦσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]μετέχειν[/c], ([p]gen.[/p]), [c]μετ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]συμμετέχειν[/c] ([p]gen.[/p] also [p][i]Plat.[/i][/p] [p]absol.[/p] but rare [p][i]P.[/i][/p]), [c]σ[v]υ[/v]ναίρεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]συμμετίσχειν[/c] ; see also [i]aid.[/i]
	• [i]share another's feelings:[/i] [p][i]P.[/i][/p] [c]συμπάσχειν[/c] ([p]absol.[/p]); see [i]sympathise.[/i]
sharer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνός, ὁ[/c] or [c]ἡ[/c].
	• [i]fellow-worker:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεργός, ὁ[/c] or [c]ἡ, συλλήπτωρ, ὁ[/c], [p][i]V.[/i][/p] [c]συνεργ[v]ά[/v]της, ὁ[/c], [p]fem.[/p], [c]σ[v]υ[/v]νεργ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]συναγωνιστής, ὁ[/c] ; see [i]partner.[/i]
sharing
	[p]subs.[/p]
	• [i]receiving a share:[/i] [p][i]P.[/i][/p] [c]μετάληψις, ἡ[/c].
	• [i]giving a share:[/i] [p][i]P.[/i][/p] [c]μετάδοσις, ἡ[/c] ([p][i]Xen.[/i][/p]).
sharing in
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοχος[/c] ([p]gen.[/p]).
sharp
	[p]adj.[/p]
	• [i]for cutting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὀξύθηκτος, θηκτός, συντεθηγμένος, τεθηγμένος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]ς, ὀξύστομος[/c].
	• [i]stinging[/i] ([i]of taste[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]giving pain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδ[v]υ[/v]νηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c].
	• [i]bitter[/i] ([i]of words, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]V.[/i][/p] [c]τεθηγμένος[/c].
	• [i]of sight:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]of wits:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]), see [i]clever.[/i]
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γ[v]ύ[/v]ς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρθιος, πικρός, δι[v]ά[/v]τορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτονος[/c].
	• [i]quick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v]ς[/c] ; see [i]quick.[/i]
	• [i]getting more than one's share:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
sharpen
	[p]v. trans.[/p]
	• [i]whet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κονᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θήγειν[/c].
	• [i]point:[/i] [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ποξ[u]ύ[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]aggravate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀξ[u]ύ[/u]νειν[/c] ; see [i]aggravate.[/i]
sharpened
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]θηκτός, τεθηγμένος, συντεθηγμένος[/c] ; see [i]shar[/i]p.
sharper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονέκτης, ὁ[/c].
sharply
	[p]adv.[/p]
	• [i]painfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]keenly:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c].
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]loudly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v][/c], [p][i]V.[/i][/p] [c]τορῶς[/c].
	• [i]cleverly:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c] ; see [i]cleverly.[/i]
	• [i]angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διʼ ὀργῆς[/c] ; see [i]angrily.[/i]
	• [i]quickly:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c].
	• [i]trickily:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
sharpness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c] ; see [i]anger.[/i]
	• [i]of sight[/i] [i]or wits:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
	• [i]over-sharpness:[/i] [p][i]P.[/i][/p] [c]περίνοια, ἡ[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
	• [i]sharp-practice:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
sharp-practice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]piece of sharp-practice:[/i] [p][i]P.[/i][/p] [c]πλεονέκτημα, τό[/c].
sharp-sighted
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]be sharp-sighted,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξὺ βλέπειν[/c].
sharp-witted
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]clever.[/i]
shatter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγν[v]ύ[/v]ναι[/c] ([p][i]P.[/i][/p] generally compounded), [c][v]ἀ[/v]πορρηγύναι, κ[v]α[/v]ταρρηγνύναι, κ[v]α[/v]ταγνύναι, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] and [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἀγνύναι, δι[v]α[/v]π[v]α[/v]λ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]διαθραύειν[/c].
	• [i]be shattered:[/i] use [p]pass.[/p] of verbs given, also [p][i]V.[/i][/p] [c]διαρραίεσθαι[/c].
	• [i]shatter the health of a person:[/i] [p][i]P.[/i][/p] [c]διαθρύπτειν (τινά[/c]).
shave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρεῖν[/c].
	• [i]cut the hair:[/i] [p][i]P.[/i][/p] [c]κείρειν[/c].
	• [i]cut off one's own hair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκείρεσθαι[/c].
	• [i]shaved:[/i] [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρήκης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεκαρμένος[/c].
	• [i]with head shaved:[/i] [p][i]V.[/i][/p] [c]κρᾶτʼ ἀπεσκυθισμένη[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1026).
	([i]You see[/i]) [i]my head and hair shaved with the razor:[/i] ([c]ὁρᾶς) κρᾶτα πλόκαμόν τʼ ἐσκυθισμένον ξυρῶ[/c]ͅ ([p][i]Eur.[/i][/p], [i]El.[/i] 241).
	• [i]wont you look ridiculous with only one-half of your face shaved?[/i] [p][i]Ar.[/i][/p] [c]οὔκουν καταγέλαστος δῆτʼ ἔσει τὴν ἡμίκραιραν τὴν ἑτέραν ψιλὴν ἔχων[/c]; ([i]Thesm.[/i] 226).
	• [i]shave off:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποξ[v]υ[/v]ρεῖν[/c].
	• [i]graze, touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]),
	• [i]always just shaving past in their ships:[/i] [p][i]P.[/i][/p] [c]ἐν χρῶ[/c]ͅ [c]ἀεὶ παραπλέοντες[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]have narrow shave:[/i] see [i]narrow escape,[/i] under [i]narrow.[/i]
shaven
	[p]adj.[/p]
	see [i]shaved,[/i] under [i]shave.[/i]
shaver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουρεύς, ὁ[/c].
shavings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
shawl
	[p]subs.[/p]
	Use [i]cloak.[/i]
sheaf
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δράγμα, τό[/c] ([p][i]Xen.[/i][/p]).
shear
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρειν, τέμνειν[/c] ; see also [i]shorn.[/i]
	• [i]shear[/i] ([i]sheep[/i]): [p][i]Ar.[/i][/p] [c]πεκτεῖν[/c].
	[p]Met.[/p], [i]fleece:[/i] [p][i]Ar.[/i][/p] [c]πεκτεῖν[/c].
	• [i]you have shorn off your hair:[/i] [p][i]V.[/i][/p] [c]κόμας ἀπέθρισας[/c] ([p]1st aor.[/p] of [c]ἀποθερίζειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1188).
	• [i]a lock of shorn hair:[/i] [p][i]V.[/i][/p] [c]κουρὰ τρ[v]ι[/v]χός, ἡ[/c].
shearing
	[p]subs.[/p]
	• [i]close-shearing of the hair:[/i] [p][i]V.[/i][/p] [c]κουρὰ ξ[v]υ[/v]ρήκης, ἡ[/c].
shears
	[p]subs.[/p]
	Use [i]knife, scissors.[/i]
sheath
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολεός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαί, αἱ[/c].
sheathe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, περ[v]ι[/v]βάλλειν[/c] ; see [i]cover.[/i]
	• [i]sheathe your body in armour:[/i] [p][i]V.[/i][/p] [c]πυκάζου τεύχεσιν δέμας σέθεν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 90).
shed
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καλύβη, ἡ, κλισίον, τό[/c].
shed
	[p]v. trans.[/p]
	• [i]distribute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι[/c]; see [i]scatter.[/i]
	• [i]emit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι, ἐξ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]shed feathers:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτερορρυεῖν[/c].
	• [i]shed[/i] ([i]tears[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]χεῖν, λείβειν, προ[u]ι[/u]έναι, ἐκβάλλειν, ἐλαύνειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 96), [c][v]ἀ[/v]ποδ[v]ι[/v]δόναι, ἐξ[v]α[/v]ν[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἀφιέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	• [i]nor did I shed tears from my eyes:[/i] [c]οὔτʼ ἀπʼ ὀμμάτων ἔσταξα πηγάς[/c] ([p][i]Eur.[/i][/p], [i]H.[/i] [i]F[/i] 1354).
	• [i]shed tears over:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν δάκρ[v]υ[/v][/c] ([p]gen.[/p]).
	[p]Met.[/p], see [i]lament.[/i]
	• [i]shed tears, weep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]ειν[/c] ; see [i]wee[/i]p.
	• [i]shed blood:[/i] [p][i]V.[/i][/p] [c]αἷμα χεῖν, αἷμα ἐκχεῖν, αἷμα πράσσειν[/c].
	In prose use [i]kill.[/i]
	• [i]my mother's blood has been shed by me:[/i] [p][i]V.[/i][/p] [c]εἴργασται δʼ ἐμοὶ μητρῷον αἷμα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 284).
shed
	[p]adj.[/p]
	• [i]of blood:[/i] [p][i]V.[/i][/p] [c]χ[v]υ[/v]τός[/c].
sheen
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]flash, brightness.[/i]
sheeny
	[p]adj.[/p]
	• [i]bright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]bright.[/i]
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
sheep
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόβ[v]α[/v]τον, τό[/c] (rare [p]sing.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶς, ὁ[/c] or [c]ἡ, βοτόν, τό[/c].
	• [i]flock of sheep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίμνη, ἡ, ποίμνιον, τό, βοσκήμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]νομεύμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῆλα, τά, βοτά, τά[/c].
	• [i]of sheep,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μήλειος[/c].
	• [i]sacrifice sheep,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μηλοσφ[v]α[/v]γεῖν[/c].
	• [i]sheep dog:[/i] [p][i]V.[/i][/p] [c]κύων βοτήρ, ὁ[/c].
sheep-fold
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σταθμός, ὁ, αὔλιον, τό[/c] (also [p][i]Xen.[/i][/p]), [c]σηκός, ὁ, ἔπαυλα, τά[/c].
sheepish
	[p]adj.[/p]
	see [i]shy.[/i]
sheepishly
	[p]adv.[/p]
	see [i]shyly.[/i]
sheepishness
	[p]subs.[/p]
	see [i]shyness.[/i]
sheep-rearing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]μηλοτρόφος[/c].
sheep-pen
	[p]subs.[/p]
	see [i]sheep-fold.[/i]
sheep-seller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]προβ[v]α[/v]τοπώλης, ὁ[/c].
sheep-skin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀρν[v]α[/v]κ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
sheer
	[p]adj.[/p]
	• [i]precipitous:[/i] [p][i]P.[/i][/p] [c]ἀπότομος[/c] ([p][i]Plat.[/i][/p]), [c]ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]ὑψηλόκρημνος, αἰπ[v]ύ[/v]νωτος, ὀκρ[v]ί[/v]ς, αἰπ[v]ύ[/v]ς, αἰπεινός[/c].
	• [i]a sheer crag:[/i] [p][i]V.[/i][/p] [c]λισσὰς πέτρα, ἡ[/c].
	• [i]absolute:[/i] [p][i]P.[/i][/p] [c]εἰλικρινής, ἁπλοῦς, ἄκρατος[/c].
sheet
	[p]subs.[/p]
	• [i]for beds:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρώμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]χλαῖνα, ἡ, φ[v]ά[/v]ρος, τό, φᾶρος, τό, εἷμα, τό, στρωτὰ φ[v]ά[/v]ρη, τά[/c]. [i]Linen[/i] . [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]νον, τό[/c].
	• [i]winding sheet:[/i] [p][i]P.[/i][/p] [c]ἐντάφιον, τό[/c], [p][i]V.[/i][/p] [c]φᾶρος, τό, φ[v]ά[/v]ρος, τό, πέπλος, ὁ[/c].
	• [i]the rope that regulates the sail:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πούς, ὁ[/c].
	• [i]pages of a letter:[/i] [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ, διαπτ[v]υ[/v]χαί, αἱ[/c]; see [i]page.[/i]
	• [i]sheet of water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c].
	• [i]sheets of rain:[/i] [p][i]P.[/i][/p] [c]πολὺς ὑετός[/c].
shelf
	[p]subs.[/p]
	• [i]shelf of rock:[/i] [p][i]V.[/i][/p] [c]χοιρ[v]ά[/v]ς, ἡ[/c] ; see [i]ridge.[/i]
shell
	[p]subs.[/p]
	• [i]shell of an egg:[/i] [p][i]V.[/i][/p] [c]ὄστρ[v]α[/v]κον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]λεπ[v]ί[/v]ς, ἡ[/c].
	• [i]a white egg-shell:[/i] [p][i]V.[/i][/p] [c]τεῦχος νεοσσῶν λευκόν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 258).
	• [i]having just come out of the shell:[/i] [p][i]V.[/i][/p] [c]ἄρτι γυμνὸς ὀστρ[v]ά[/v]κων[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]of a tortoise:[/i] [p][i]Ar.[/i][/p] [c]δέρμ[v]α[/v], τό[/c].
	• [i]of a fish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄστρειον, τό[/c].
	• [i]husk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λέμμ[v]α[/v], τό[/c] ; see [i]husk.[/i]
	• [i]shell trumpet:[/i] [p][i]V.[/i][/p] [c]κόχλος, ὁ[/c].
	[p]Met.[/p], [i]cover, case:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔλυτρον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύτος, τό[/c].
	• [i]shell fish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄστρειον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόγχη, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]μῦς, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]κόγχος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
shelter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκέπη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σκέπασμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]i have a secure shelter in this rock:[/i] [p][i]V.[/i][/p] [c]ἐν τῇδε πέτρα[/c]ͅ [c]στέγνʼ ἔχω σκηνώματα[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 324).
	• [i]want of shelter:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστέγαστον[/c].
	• [i]a shelter for the purple fishers:[/i] [p][i]V.[/i][/p] [c]πορφ[v]υ[/v]ρευτ[v]ι[/v]καὶ στέγαι[/c] ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 263).
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, σωτηρία, ἡ[/c].
	• [i]shelter from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόβλημα, τό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ([p]gen.[/p]), [c]ῥύμα, τό[/c] ([p]gen.[/p]), [c]ἔπαλξις, ἡ[/c] ([p]gen.[/p]), [c]ἀλκή, ἡ προβολή, ἡ[/c] ([p]gen.[/p]).
	• [i]place of refuge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]γή, ἡ, [v]ἀ[/v]ποστροφή, ἡ[/c], [p][i]V.[/i][/p] [c]πύργον, ὁ[/c].
	• [i]fly for shelter,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φεύγειν[/c].
	• [i]place to lodge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]ξενόστ[v]α[/v]σις, ἡ[/c].
	[p]Met.[/p], [i]take shelter behind:[/i] [p][i]P.[/i][/p] [c]προβάλλεσθαί, τι, προτείνεσθαί, τι[/c] ([p]Lit.[/p], [i]put something before as an excuse[/i]).
	• [i]under shelter of:[/i] see [i]under cover of,[/i] under [i]cover.[/i]
shelter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]σκεπάζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]protect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c] ; see [i]protect.[/i]
	• [i]shelter oneself behind:[/i] see [i]take shelter behind,[/i] under [i]shelter.[/i]
sheltered
	[p]adj.[/p]
	• [i]under shelter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόστεγος[/c], [p][i]V.[/i][/p] [c][v]ὕ[/v]παυλος[/c].
	• [i]a sheltered haven:[/i] [p][i]V.[/i][/p] [c]λιμὴν εὐήνεμος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 749).
sheltering
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]στεγνός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]a sheltering rock:[/i] [p][i]V.[/i][/p] [c]πέτρα ἐπῆλυξ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 680).
shelve
	[p]v. trans.[/p]
	• [i]put aside:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	[p]V. intrans.[/p] See [i]slope.[/i]
shelving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπικλινής[/c].
shepherd
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιμήν, ὁ, νομεύς, ὁ[/c], [p][i]V.[/i][/p] [c]ποιμ[u]ά[/u]νωρ, ὁ[/c].
shepherd
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιμαίνειν, νέμειν[/c], [p][i]P.[/i][/p] [c]νομεύειν[/c], [p][i]V.[/i][/p] [c]προσνέμειν, φέρβειν[/c].
	[p]Met.[/p], see [i]tend.[/i]
sherd
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄστρ[v]α[/v]κον, τό[/c].
sheriff
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήμαρχος, ὁ[/c].
shew
	[p]v. trans.[/p]
	see [i]show.[/i]
shield
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]ά[/v]κος, τό, κύκλος, ὁ[/c].
	• [i]small shield:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέλτη, ἡ[/c].
	• [i]wicker shield:[/i] [p][i]P.[/i][/p] [c]γέρρον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][u]ἰ[/u]τέα, ἡ, [v]ἴ[/v]τ[v]υ[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]soldiers armed with wicker shields:[/i] [p][i]P.[/i][/p] [c]γερροφόροι, οἱ[/c].
	[p]Met.[/p], [i]protection:[/i] [p][i]V.[/i][/p] [c]σ[v]ά[/v]κος, τό[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 190); see [i]defence.[/i]
	• [i]arm oneself with a shield,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ἐνασπ[v]ι[/v]δοῦσθαι[/c].
	• [i]with white shield,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λεύκασπις[/c].
	• [i]with golden shield:[/i] [p][i]V.[/i][/p] [c]χρύσασπις[/c].
	• [i]one who throws his shield away:[/i] [p][i]Ar.[/i][/p] [c]ἀσπ[v]ι[/v]δ[v]α[/v]ποβλής, ὁ[/c].
shield
	[p]v. trans.[/p]
	• [i]cover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, συγκρύπτειν[/c] ; see [i]cover.[/i]
	• [i]shelter:[/i] [p][i]P.[/i][/p] [c]σκεπάζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]protect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν[/c] ; see [i]protect.[/i]
	• [i]defend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νειν[/c], ([p]dat.[/p]) [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]μ[u]ύ[/u]νειν[/c] ([p]dat.[/p]).
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]προΐστασθαι[/c] ([p]gen.[/p]).
shield-bearer
	[p]subs.[/p]
	• [i]squire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπιστήρ, ὁ[/c].
	• [i]serve as shield-bearer,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c][v]ὑ[/v]πασπίζειν[/c] ([p]dat.[/p]).
shield-bearing
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀσπ[v]ι[/v]δηφόρος, σ[v]α[/v]κεσφόρος, ἀσπ[v]ι[/v]δοῦχος. φέρασπις[/c].
shield-factory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσπιδοπηγεῖον, τό[/c].
shift
	[p]subs.[/p]
	• [i]artifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τή, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]σόφισμα, τό. μηχ[v]ά[/v]νημα, τό[/c] ; see [i]artifice, device.[/i]
	• [i]shifts, evasions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφαί, αἱ[/c], [p][i]P.[/i][/p] [c]διαδύσεις, αἱ, ἐκδύσεις, αἱ[/c].
	• [i]relay—Apportioning[/i] ([i]the work[/i]) [i]in shifts:[/i] [p][i]P.[/i][/p] [c]διηρημένοι κατʼ ἀναπαύλας[/c] ([p][i]Thuc.[/i][/p] 2, 75); see [i]relief.[/i]
	• [i]undergarment:[/i] use [p][i]Ar.[/i][/p] [c]χ[v]ι[/v]τώνιον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ι[/v]τωνίσκος, ὁ[/c].
shift
	[p]v. trans.[/p]
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]transfer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφειν, μεθιστ[v]ά[/v]ναι, μετ[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]μεταίρειν[/c], [p][i]P.[/i][/p] [c]περιιστάναι[/c]; see [i]transfer.[/i]
	• [i]move to another place:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]β[v]ι[/v]βάζειν[/c].
	• [i]shift the blame on to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτίαν[/c] [c][v]ἀ[/v]ν[v]α[/v]φέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]thinking that the guilt, which had been due to their sin before, had been shifted again to the Athenians[/i]; [p][i]P.[/i][/p] [c]νομίσαντες τὸ παρανόμημα ὅπερ καὶ σφίσι πρότερον ἡμάρτητο αὖθις εἰς τοὺς Ἀθηναίους[/c] . . . [c]περιεστάναι[/c] ([p][i]Thuc.[/i][/p] [i]7, I8[/i]).
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βάλλειν[/c] ; see [i]change.[/i]
	[p]V. intrans.[/p] [i]Change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφεσθαι, μεθίστασθαι, μετ[v]α[/v]πίπτειν[/c], [p][i]P.[/i][/p] [c]περιίστασθαι[/c]; see [i]change.[/i]
	• [i]change places:[/i] [p][i]P.[/i][/p] [c]μετακεῖσθαι[/c].
	• [i]shift one's quarters:[/i] [p][i]P.[/i][/p] [c]μετανίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθίστασθαι, [v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]V.[/i][/p] [c]μετοικεῖν[/c] ; see [i]move.[/i]
	• [i]at sea:[/i] [p][i]P.[/i][/p] [c]μεθορμίζεσθαι[/c].
	• [i]maintain oneself:[/i] [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c] ; see [i]make a living,[/i] under [i]living.[/i]
	• [i]shift about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι[/c].
	• [i]shift one's ground:[/i] [p][i]P.[/i][/p] [c]μεταβαίνειν[/c] ([p][i]Plat.[/i][/p]).
shiftiness
	[p]subs.[/p]
	• [i]changeableness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]cunning:[/i] [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c].
shifting
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]full of variety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
shiftless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
shiftlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
shiftlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
shifty
	[p]adj.[/p]
	• [i]changeable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] [c]ἀκατάστατος[/c] ; see [i]changeable.[/i]
	• [i]untrustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]cunning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ([p][i]Plat.[/i][/p]), [c]πυκνός[/c] ([p][i]Plat.[/i][/p]), [c]π[v]α[/v]νοῦργος[/c].
shilling
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δραχμή[/c] (about 10d.).
shilly-shally
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]στραγγεύεσθαι[/c].
shin
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀντικνήμιον, τό[/c].
shine
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἴθειν, αἴθεσθαι, μαρμαίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φλέγειν, λάμπεσθαι[/c], [p][i]Ar.[/i][/p] [c]διαστίλβειν[/c].
shingle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κ[v]ά[/v]χληξ, ὁ[/c].
	• [i]seashore:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰγιαλός, ὁ[/c] (rare [p][i]P.[/i][/p]).
shininess
	[p]subs.[/p]
	• [i]smoothness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης[/c],
shining
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παμφαής, φαεννός[/c], [p][i]V.[/i][/p] [c]φαεσφόρος, φλογωπός, φλογώψ, φοῖβος, εὐφεγγής, καλλ[v]ι[/v]φεγγής, σελασφόρος, φαιδρός[/c] ; see [i]bright.[/i]
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς, ἡ[/c].
	• [i]boat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό, σκ[v]ά[/v]φος, τό[/c] ([p][i]Dem.[/i][/p] 128), [p][i]V.[/i][/p] [c]πορθμ[v]ί[/v]ς, ἡ, κύμβη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δόρ[v]υ[/v], τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]κατος, ἡ, κέλης, ὁ, πλοι[v]ά[/v]ριον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]κελήτιον, τό, λέμβος, ὁ, ἀκάτιον, τό[/c].
	• [i]trireme:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήρης, ἡ[/c].
	• [i]ship of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς μακρά[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 380), [p][i]P.[/i][/p] [c]πλοῖον μακρόν[/c].
	• [i]of a ship,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυτ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]ν[u]ά[/u]ϊος[/c].
	• [i]ringed with ships:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναύφρακτος[/c].
	• [i]visited by ships:[/i] [p][i]V.[/i][/p] [c]ναύπορος[/c].
ship
	[p]v. trans.[/p]
	• [i]put on board:[/i] [p][i]P.[/i][/p] [c]εἰσβιβάζειν, ἐπιβιβάζειν, ἐμβιβάζειν, ἐντιθέναι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰστ[v]ι[/v]θέναι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐμβήσειν[/c], [p]fut.[/p] [c]ἐμβῆσαι[/c], [p]1st aor.[/p] of [c]ἐμβαίνειν[/c].
	• [i]ship[/i] ([i]water[/i]): [p][i]V.[/i][/p] [c]δέχεσθαι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 796).
	• [i]carry by ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦν[/c], [p][i]V.[/i][/p] [c]πορεύειν[/c] (rare [p][i]P.[/i][/p] in [p]act.[/p]).
	• [i]ship across:[/i] [p][i]P.[/i][/p] [c]διαβιβάζειν (τινά[/c]).
ship-builder
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναυπηγός, ὁ[/c].
ship-building
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυπηγία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]wood for ship-building:[/i] [p][i]P.[/i][/p] [c]ξύλα ναυπηγήσιμα, τά[/c].
	• [i]be engaged in shipbuilding,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυπηγεῖσθαι[/c].
shipmaster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύκληρος, ὁ[/c].
ship-mate
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνναύτης, ὁ, σύμπλους, ὁ[/c], [p][i]V.[/i][/p] [c]συνναυβ[v]ά[/v]της, ὁ[/c].
ship-owner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύκληρος, ὁ[/c].
	• [i]be ship-owner,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυκληρεῖν[/c].
ship-owning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναυκληρία, ἡ[/c].
shipping
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ ναυτ[v]ι[/v]κόν[/c], or use [i]ships.[/i]
shipwreck
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]α[/u]γία, ἡ[/c].
	• [i]suffer shipwreck,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ναυαγεῖν[/c].
	[p]Met.[/p], use [i]be ruined.[/i]
shipwreck
	[p]v. trans.[/p]
	Use [i]ruin, destroy.[/i]
ship-wrecked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]α[/u]γός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ναύφθορος[/c].
	• [i]shipwrecked mariners:[/i] [p][i]V.[/i][/p] [c]ναυτίλοι ἐφαρμένοι[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 276).
ship-wright
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ναυπηγός, ὁ[/c].
ship-yard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώριον, τό[/c] or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεώσοικος, ὁ[/c].
shire
	[p]subs.[/p]
	• [i]district:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆμος, ὁ[/c].
shirk
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδιδράσκειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]acc.[/p]); see [i]avoid.
	[/i][p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] [c]δι[v]α[/v]διδράσκειν[/c].
	• [i]shirk through indolence:[/i] [p][i]P.[/i][/p] [c]ἀπορρᾳθυμεῖν[/c] ([p]absol.[/p]).
	• [i]shirk through cowardice:[/i] [p][i]P.[/i][/p] [c]ἀποδειλιᾶν[/c] ([p]absol.[/p]).
shirking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδρασις, ἡ, ἀπόκνησις, ἡ[/c].
shirt
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ι[/v]τωνίσκος, ὁ[/c].
shiver
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι[/c] ([p][i]P.[/i][/p] generally compounded), [c][v]ἀ[/v]πορρηγύναι, κ[v]α[/v]ταρρηγύναι, κ[v]α[/v]ταγνύναι, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, σ[v]υ[/v]ν[v]α[/v]ράσσειν, ἀγνύναι, δι[v]α[/v]π[v]α[/v]λ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]διαθραύειν[/c].
	• [i]be shivered:[/i] use [p]pass.[/p] of verbs given, also [p][i]V.[/i][/p] [c]διαρραίεσθαι[/c].
	• [i]scatter in pieces:[/i] [p][i]V.[/i][/p] [c]σκεδαννύναι[/c]. 
	[p]V. intrans.[/p] [i]Shiver with cold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ι[/u]γῶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]γεῖν[/c].
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c], [p][i]V.[/i][/p] [c]τρέσαι[/c] ([p]aor.[/p] of [c]τρεῖν[/c], also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
shiver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]φρ[u]ί[/u]κη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Tro.[/i] 1026).
	• [i]shiver from cold:[/i] [p][i]P.[/i][/p] [c]ῥῖγος, τό[/c] ([p][i]Plat.[/i][/p]).
shivering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
shivering
	[p]subs.[/p]
	see [i]shiver.[/i]
shoal
	[p]subs.[/p]
	• [i]draft of fishes:[/i] [p][i]V.[/i][/p] [c]βόλος, ὁ[/c].
	• [i]in shoals:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c], agreeing with subject.
shoals
	[p]subs.[/p]
	• [i]shallows:[/i] [p][i]P.[/i][/p] [c]βράχεα, τ[v]ά[/v], τέναγος, τό[/c].
shock
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα[/c].
	• [i]shock the feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]earthquake shock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ, γῆς σεισμός, ὁ[/c], [p][i]V.[/i][/p] [c]σεισμὸς χθονός, ὁ[/c].
	• [i]suffer from shock[/i] ([i]of earthquake[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]σείεσθαι, κινεῖσθαι[/c], [p][i]V.[/i][/p] [c]σεισθῆναι σάλω[/c]ͅ ([p][i]Eur.[/i][/p], [i]I.
	T.[/i] 46).
	• [i]there was a shock of earthquake:[/i] [p][i]P.[/i][/p] [c]ἔσεισε[/c] ([p]absol.[/p]).
	• [i]shock of battle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c], [p][i]V.[/i][/p] [c]συμβολή, ἡ[/c].
	• [i]sudden excitation of feeling:[/i] [p][i]P.[/i][/p] [c]σεισμός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 791[sup]A[/sup]).
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ[/c] ; see [i]fear.[/i]
shock
	[p]v. trans.[/p]
	• [i]horrify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]offend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν[/c].
	• [i]disgust:[/i] [p][i]P.[/i][/p] [c]ἀηδίαν παρέχειν[/c] ([p]dat.[/p]); see [i]disgust.[/i]
	• [i]frighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν[/c] ; see [i]frighten.[/i]
	• [i]be shocked at:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [c]ἐκπλήσσεσθαι[/c] ([p]dat.[/p]).
shocking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σχέτλιος[/c].
	• [i]offensive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπαχθής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
shockingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
shod
	[p]adj.[/p]
	• [i]be shod,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδεῖσθαι[/c].
	• [i]having only their left foot shod:[/i] [p][i]P.[/i][/p] [c]τὸν ἀριστερὸν πόδα μόνον ὑποδεδεμένοι[/c] ([p][i]Thuc.[/i][/p] 3, 22).
shoddy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής[/c].
shoe
	[p]subs.[/p]
	• [i]slipper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβ[v]ά[/v]ς, ἡ[/c] ([p][i]Isaeus[/i][/p]).
	• [i]boot:[/i] [p][i]V.[/i][/p] [c]ἀρβ[v]υ[/v]λή, ἡ[/c], [p][i]Ar.[/i][/p] [c]κόθορνος, ὁ[/c].
	• [i]sandal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόδημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέδ[u]ι[/u]λον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]woman's shoes:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]β[u]α[/u]ρ[v]ί[/v]δες, αἱ[/c].
	• [i]make shoes:[/i] [p][i]P.[/i][/p] [c]ὑποδήματα σκυτοτομεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]put shoes on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδεῖσθαι[/c].
	• [i]take shoes off[/i] ([i]another[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πολ[u]ύ[/u]ειν[/c] ; ([i]off oneself[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ύπολ[u]ύ[/u]εσθαι[/c].
	• [i]let one quickly take off my shoes:[/i] [p][i]V.[/i][/p] [c]ὑπαί τις ἀρβύλας λύοι τάχος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 944).
shoeless
	[p]adj.[/p]
	see [i]bare-footed.[/i]
shoemaker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτόμος, ὁ, νευρρορ[v]ά[/v]φος, ὁ, σκ[u]υ[/u]τεύς, ὁ[/c].
	• [i]be a shoemaker,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτομεῖν, κασσ[u]ύ[/u]ειν[/c].
shoemaker's shop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκυτοτομεῖον, τό[/c].
shoemaking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκυτοτομία, ἡ, σκυτική, ἡ, σκυτοτομική, ἡ[/c].
	• [i]of shoemaking,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτομ[v]ι[/v]κός[/c].
shoot
	[p]v. trans.[/p]
	• [i]discharge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [c]βάλλειν, ῥίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱέναι[/c], [p][i]V.[/i][/p] [c]ἰάπτειν[/c],
	• [i]hit with a missile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, [v]ἀ[/v]κοντίζειν[/c].
	• [i]hit with an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c].
	• [i]shoot down[/i] ([i]with a javelin[/i]): [p][i]P.[/i][/p] [c]κατακοντίζειν[/c] ; ([i]with an arrow[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τοξεύειν[/c].
	[p]Absol.[/p], [i]shoot with the bow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c] ; [i]with the javelin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]κοντίζειν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 456, [i]in[/i] [p]Met.[/p] sense).
	• [i]your wisdom has shot its mind's bolt:[/i] [c]καί σου τὸ σῶφρον ἐξετόξευσεν φρενός[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 365).
	• [i]shot by an arrow:[/i] [p][i]V.[/i][/p] [c]τοξευτός[/c].
	• [i]shoot at, aim at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοχάζεσθαι[/c] ([p]gen.[/p]).
	• [i]with an arrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξεύειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]acc.[/p] alone or [p]gen.[/p]).
	• [i]shoot out:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προβάλλειν[/c].
	[p]Met.[/p], [i]of words:[/i] see [i]utter.[/i]
	• [i]shoot up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]emit[/i]; [p]v. intrans.[/p] [i]dart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄσσειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀΐσσειν[/c] ; see [i]rush.[/i]
	• [i]of a star:[/i] [p][i]V.[/i][/p] [c]ᾄσσειν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 621[sup]B[/sup]), [p][i]Ar.[/i][/p] [c]θεῖν[/c] ([i]Pax.[/i] 839); see [i]shooting.[/i]
	• [i]bud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκβλαστάνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]shoot ahead:[/i] [p][i]P.[/i][/p] [c]προτρέχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c].
	• [i]shoot down, swoop down,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν[/c] (rare [p][i]P.[/i][/p]); see [i]swoop.[/i]
	• [i]shoot out, dart out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶσθαι[/c].
	• [i]jut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c].
	• [i]shoot through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διᾴσσειν[/c] ([p]gen.[/p]) ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1083, [p][i]Ar.[/i][/p] [p]absol.[/p]).
	• [i]shoot up, grow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκβλαστάνειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀναφύεσθαι[/c] ([p][i]Plat.[/i][/p]).
shoot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]βλάστη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]βλάστημα, τό[/c] ([p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]ἔρνος, τό[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1213), [p][i]P.[/i][/p] [c]φυτευτήριον, τό[/c].
	[p]Met.[/p], [i]offsring:[/i] see [i]offspring.[/i]
shooter
	[p]subs.[/p]
	• [i]archer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοξότης, ὁ[/c].
	• [i]with javelin:[/i] [p][i]P.[/i][/p] [c]ἀκοντιστής, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντιστήρ, ὁ[/c].
shooting
	[p]subs.[/p]
	• [i]with the bow:[/i] [p][i]P.[/i][/p] [c]ἡ τοξική[/c] ([p][i]Plat.[/i][/p]).
	• [i]with the javelin:[/i] [p][i]P.[/i][/p] [c]ἀκοντισμός, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]ἀκόντισις, ἡ[/c] ([p][i]Xen.[/i][/p]).
shooting
	[p]adj.[/p]
	• [i]of a star:[/i] [p][i]Ar.[/i][/p] [c]διατρέχων[/c], [p][i]P.[/i][/p] [c]διαθέων[/c] ([p][i]Aristotle[/i][/p]), [c]διᾴσσων[/c] ([p][i]Aristotle[/i][/p]).
	• [i]far shooting:[/i] [p][i]V.[/i][/p] [c]ἑκηβόλος[/c].
shop
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πωλητήριον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
	• [i]in compounds[/i] use [i]the ending -[/i][c]εῖον[/c], e. g. [i]shoemaker's shop:[/i] [p][i]P.[/i][/p] [c]σκ[u]υ[/u]τοτομεῖον[/c].
	• [i]booths:[/i] [p][i]P.[/i][/p] [c]γέρρα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηναί, αἱ[/c].
shop
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c].
shore
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκτή, ἡ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰγι[v]α[/v]λός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]coast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λία γῆ[/c].
	• [i]where waves break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]α[/u]χία, ἡ[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ῥηγμ[u]ί[/u]ν, ὁ[/c].
	• [i]from the shore:[/i] [p][i]V.[/i][/p] [c]χερσόθεν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1269).
	• [i]by the shore,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]λιος, π[v]ά[/v]ρ[v]α[/v]λος, ἀκταῖος[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπάκτιος, π[v]α[/v]ράκτιος[/c]. [p][i]P.[/i][/p] [c]παραθαλάσσιος, ἐπιθαλάσσιος, ἐπιθαλασσίδιος[/c] ; see [i]coast.[/i]
	• [i]ashore:[/i] see [i]ashore.[/i]
shorn
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κούρ[v]ι[/v]μος, τομαῖος[/c] ; see under [i]shear.[/i]
	• [i]shaved:[/i] [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρήκης, ἐσκ[v]υ[/v]θισμένος, [v]ἀ[/v]πεσκ[v]υ[/v]θισμένος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεκαρμένος[/c].
	• [i]a lock of shorn hair:[/i] [p][i]V.[/i][/p] [c]κουρὰ τρ[v]ι[/v]χός, ἡ[/c].
short
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[v]ύ[/v]ς[/c].
	• [i]at so short a distance:[/i] [p][i]P.[/i][/p] [c]διὰ τοσούτου[/c].
	• [i]concise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντομος, βρ[v]α[/v]χύς[/c].
	• [i]little[/i] ([i]in amount, time, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χ[v]ύ[/v]ς, ὀλ[v]ί[/v]γος, μικρός, σμικρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]of stature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]short of, deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]); see [i]deficient.[/i]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]).
	• [i]less than:[/i] with numerals use [p]participle[/p], [p][i]P.[/i][/p] [c]δέων[/c] ([p]gen.[/p]).
	• [i]come short,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c]; see also [i]lack.
	Come short of.[/i]
	• [i]be deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
	• [i]fall short, give out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλείπειν, ἐλλείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
	• [i]fall short of, be inferior to:[/i] [p][i]P.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c]ὑστερίζειν[/c] ([p]gen.[/p]), [c]ὑστερεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c] ([p]gen.[/p]), [c]λείπεσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]they reflected how far they had fallen short of their covenant:[/i] [p][i]P.[/i][/p] [c]ἐσκόπουν ὅσα ἐξελελοίπεσαν τῆς συνθήκης[/c] ([p][i]Thuc.[/i][/p] 5, 42).
	• [i]if you persist in sitting idle, letting your zeal stop short at murmuring and commending:[/i] [p][i]P.[/i][/p] [c]εἰ καθεδεῖσθε ἄχρι τοῦ θορυβῆσαι καὶ ἐπαινέσαι σπουδάζοντες[/c] ([p][i]Dem.[/i][/p] 109).
	• [i]at short notice[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c] ; see [i]off-hand.[/i]
	• [i]in short:[/i] see [i]shortly.[/i]
	• [i]to sum up:[/i] [p][i]P.[/i][/p] [c]ὅλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]cut short, abridge,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c].
	• [i]to cut a long story short:[/i] [p][i]P.[/i][/p] [c]ἵνα, ὡς ἐν κεφαλαίω[/c]ͅ [c]εἰπεῖν, συντέμω[/c].
	• [i]cut short, shorten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c].
	• [i]cut short[/i] ([i]a person[/i]), [i]make to stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c] ; see also [i]interrupt.[/i]
	• [i]short[/i] ([i]of temper[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c] ; see [i]quick.[/i]
	• [i]short of breath:[/i] [p][i]V.[/i][/p] [c]δύσπνους[/c].
	• [i]short comings,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἐλλείματα, τά[/c].
	• [i]you will make up for your past short comings:[/i] [p][i]P.[/i][/p] [c]τὰ κατερρᾳθυμημένα πάλιν ἀναλήψεσθε[/c] ([p][i]Dem.[/i][/p] 42).
	• [i]short cut:[/i] [p][i]P.[/i][/p] [c]ἡ σύντομος[/c] ([p][i]Xen.[/i][/p]).
	• [i]by the shortest cut:[/i] [p][i]P.[/i][/p] [c]τὰ συντομώτατα[/c] ([p][i]Thuc.[/i][/p] 2, 97).
shorten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν, κολούειν[/c], [p][i]P.[/i][/p] [c]εἰς ἔλασσον συντέμνειν[/c].
	• [i]shorten sail:[/i] see [i]furl.[/i]
short-lived
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βραχύβιος[/c] ([p][i]Plat.[/i][/p]), [c]ὀλιγοχρόνιος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c].
shortly
	[p]adv.[/p]
	• [i]concisely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, συλλήβδην[/c].
	• [i]in few words:[/i] [p][i]P.[/i][/p] [c]διὰ βράχεων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν βρ[v]α[/v]χεῖ[/c], [p][i]V.[/i][/p] [c]βρ[v]α[/v]χεῖ μ[u]ύ[/u]θω[/c]ͅ.
	• [i]to sum up:[/i] [p][i]P.[/i][/p] [c]συνελόντι[/c].
	• [i]soon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]α[/v], ἐν τ[v]ά[/v]χει[/c]; see [i]soon.[/i]
	• [i]shortly afterwards:[/i] [p][i]P.[/i][/p] [c]οὐ πολλῶ[/c]ͅ [c]ὕστερον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γον ὕστερον[/c].
	• [i]shortly before:[/i] [p][i]P.[/i][/p] [c]ὀλίγω[/c]ͅ [c]ἔμπροσθεν[/c].
shortness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχύτης, ἡ[/c].
	• [i]shortness of time:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c] ; see [i]deficiency.[/i]
	• [i]shortness of breath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἆσθμα, τό[/c], [p][i]P.[/i][/p] [c]δύσπνοια, ἡ[/c] ([p][i]Xen.[/i][/p]).
short-sighted
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]βρ[v]α[/v]χὺ βλέπων[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 744).
	• [i]be short-sighted,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀμβλυώσσειν, ἀμβλὺ ὁρᾶν, βραχύ τι ὁρᾶν[/c].
	• [i][/i][p]Met.[/p], [i]unwise[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος, [v]ἀ[/v]σύνετος[/c] ; see [i]foolish.[/i]
short-sightedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμβλυωπία, ἡ[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ, [v]ἀ[/v]βουλία, ἡ[/c] ; see [i]folly.[/i]
short-spoken
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]βραχύλογος[/c].
shot
	[p]subs.[/p]
	• [i]mark aimed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]range of a missile[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c], [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ; see [i]range.[/i]
	• [i]within bowshot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντὸς τοξεύματος[/c].
	• [i]out of bowshot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω τοξεύμ[v]α[/v]τος[/c].
	• [i]take without firing a shot:[/i] use [p][i]P.[/i][/p] [c]αὐτοβοεὶ αἱρεῖν[/c] ([p]acc.[/p]).
shot
	[p]adj.[/p]
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ; see [i]variegated.[/i]
shoulder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὦμος, ὁ[/c].
	• [i]take on one's own shoulders,[/i] [p]v.[/p]: use [i]assume.[/i]
shoulder
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, φέρειν[/c] ; see [i]bear, assume.[/i]
	• [i]shoulder away:[/i] [p][i]P.[/i][/p] [c]ὑποπαρωθεῖν[/c] ([p]acc.[/p]); see [i]jostle.[/i]
shoulder-blade
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠμοπλάτη, ἡ[/c] ([p][i]Xen.[/i][/p]).
shoulder-strap
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἐπωμ[v]ί[/v]ς, ἡ[/c].
shout
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν[/c]) (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [c]ὀλολύζειν[/c] (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νακρ[v]α[/v]γεῖν[/c] ([p]2nd aor.[/p] of [c]ἀνακράζειν), θορ[v]υ[/v]βεῖν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[v]α[/v]λάζειν[/c] (also [p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]λ[v]α[/v]λάζειν[/c] (also [p][i]Xen.[/i][/p]), [c][v]ἀ[/v]νολολύζειν, αὔειν, ἰύζειν, φωνεῖν, θωύσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θροεῖν, λάσκειν, ἀ[u]υ[/u]τεῖν[/c] ; see [i]cry.[/i]
	• [i]utter a shout of triumph:[/i] see under [i]triumph.[/i]
	• [i]shout down:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βοᾶν[/c] ([p]acc.[/p]).
	• [i]be shouted down:[/i] [p][i]P.[/i][/p] [c]καταθορυβεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
shout
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ, κραυγή, ἡ. θόρ[v]υ[/v]βος, ὁ, ὀλολ[u]υ[/u]γή[/c] (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ, ἀ[u]υ[/u]τή, ἡ, κέλ[v]α[/v]δος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βό[u]α[/u]μα, τό[/c] ; see [i]cry.[/i]
	• [i]shout of triumph:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c], [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ[/c] ; see under [i]triumph.[/i]
	• [i]take[/i] ([i]a place[/i]) [i]at the first shout:[/i] [p][i]P.[/i][/p] [c]αὐτοβοεὶ αἱρεῖν[/c] ([p]acc.[/p]).
shove
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν[/c] ; see also [i]jostle.[/i]
	• [i]shove one's way:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι[/c] ([p]absol.[/p]); see [i]force.[/i]
	• [i]shove away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c].
	• [i]shove off[/i] ([i]of a boat[/i]), [p]v. intrans.[/p]; use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c].
shove
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
shovel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μη, ἡ[/c] ([p][i]Xen.[/i][/p]).
shovel
	[p]v. trans.[/p]
	• [i]heap up:[/i] [p][i]P.[/i][/p] [c]συννεῖν[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]νεῖν[/c] ; see [i]heap.[/i]
	• [i]shovel away, clear away:[/i] [p][i]P.[/i][/p] [c]ἐκκαθαίρειν[/c].
show
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, δεικνύναι, δηλοῦν, σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπ[v]ι[/v]δεικνύναι, [v]ἀ[/v]ποδεικνύναι, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκδεικν[v]ύ[/v]ναι, ἐκσημαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προφαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c].
	• [i]make clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]explain.[/i]
	• [i]prove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, [v]ἀ[/v]ποδεικνύναι, ἐνδείκνυσθαι, ἐπ[v]ι[/v]δεικνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποφαίνειν[/c].
	• [i]bring home:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]be shown, proved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζεσθαι, φαίνεσθαι, ἐκφαίνεσθαι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
	• [i]display, exhibit, give proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδείκνυσθαι[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]προτ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δείκνυσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 508, [i]And.[/i] 225).
	• [i]employ:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφέρειν, χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]inform:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c].
	• [i]show beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδεικνύναι[/c], [p][i]V.[/i][/p] [c]προσημαίνειν, προφαίνειν[/c], [p][i]P.[/i][/p] [c]προδηλοῦν[/c].
	• [i]show forth:[/i] [p][i]V.[/i][/p] [c]π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]); see [i]declare.[/i]
	• [i]show off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικνύναι[/c] (or [p]mid.[/p]) ([p]acc.[/p] or [p]absol.[/p]).
	• [i]show oneself[/i] ([i]brave, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν ἑαυτόν[/c].
	• [i]show[/i] ([i]a person[/i]) [i]the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαί (τινι[/c], or [p]absol.[/p]), [c][v]ὑ[/v]φηγεῖσθαί (τινι[/c] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]ὁδηγεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]ὁδοῦ κ[v]α[/v]τάρχειν[/c] ([p]absol.[/p]), [c]ἐξ[v]υ[/v]φηγεῖσθαι[/c] ([p]absol.[/p]); see [i]lead.[/i]
	• [i]show up:[/i] [p][i]P.[/i][/p] [c]ἐνδεικνύναι[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 126); see [i]denounce.[/i]
show
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόδειξις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίδειξις, ἡ[/c] ; see [i]manifestation.[/i]
	• [i]showing off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]δειξις, ἡ[/c].
	• [i]pomp, magnificence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
	• [i]pageant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c], [p][i]P.[/i][/p] [c]θεώρημα, τό[/c].
	• [i]spectacle:[/i] P. and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό[/c] ; see [i]spectacle.[/i]
	• [i]make a show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρ[u]ύ[/u]νεσθαι[/c].
	• [i]make a show of[/i] ([i]doing[/i]): see [i]pretend.[/i]
	• [i]pretence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσχῆμα, τό, σχῆμα, τό[/c].
	• [i]show of hands:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ, διαχειροτονία, ἡ[/c].
shower
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄμβρος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 359[sup]D[/sup]).
	• [i]storm of rain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπομβρία, ἡ[/c] ([p][i]Dem.[/i][/p] 1274, [p][i]Æsch.[/i][/p], [i]Frag.[/i] and [p][i]Ar.[/i][/p]).
	• [i]rain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑετός, ὁ, [v]ὕ[/v]δωρ, τό[/c].
	• [i]storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c].
	• [i]drizzle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	[p]Met.[/p], [i]abundance:[/i] see [i]abundance.
	[/i][p]Met.[/p], [i]of weapons, etc.[/i]: [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c] ; see also [i]storm.[/i]
	• [i]borne down by a ceaseless shower of weapons from all sides:[/i] [p][i]V.[/i][/p] [c]πυκνῆ[/c]ͅ [c]δὲ νιφάδι πάντοθεν σποδούμενος[/c] ([p][i]Eur.[/i][/p], [i]And,[/i] 1129).
	• [i]he crept up beneath a shower of stones:[/i] [p][i]V.[/i][/p] [c]πετρούμενος ἀνεῖρπε[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1177).
	• [i]with showers of stones:[/i] [p][i]V.[/i][/p] [c]πετρῶν ἀραγμοῖς[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1143).
	• [i]the light armed troops on either hand prevented them with a shower of darts:[/i] [p][i]P.[/i][/p] [c]οἱ ψιλοὶ ἑκατέρωθεν βάλλοντες εἶργον[/c] ([p][i]Thuc.[/i][/p] 4, 33).
	• [i]shower of tears:[/i] [p][i]V.[/i][/p] [c]πηγή, ἡ, νοτ[v]ί[/v]ς, ἡ, πλημμ[u]υ[/u]ρ[v]ί[/v]ς, ἡ, ἐπιρροή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]νᾶμα, τό[/c].
shower
	[p]v. trans.[/p]
	• [i]pour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χεῖν[/c].
	• [i]shower over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος[/c]).
	• [i]i take and shower these confetti over you:[/i] [p][i]Ar.[/i][/p] [c]τὰ καταχύσματα ταυτὶ καταχέω σου λαβοῦσα[/c] (Pl. 789).
	• [i]shower down upon:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c].
	• [i]shower[/i] ([i]blows, etc.[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c]; see [i]deal.[/i]
showily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς[/c].
showiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
showy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c] ; see also [i]splendid.[/i]
shred
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τμῆμα, τό[/c], [p][i]V.[/i][/p] [c]θραῦσμα, τό, σπ[v]ά[/v]ραγμα, τό, [v]ἀ[/v]γή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]κος, τό[/c].
	• [i]shreds:[/i] [p][i]P.[/i][/p] [c]περιτμήματα, τά[/c].
	• [i][/i][p]Met.[/p], see [i]jot, scintilla.[/i]
shred
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ἐντέμνειν[/c] ; see [i]cut.[/i]
shrewish
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόψογος, φ[v]ι[/v]λαίτιος[/c].
	• [i]bad-tempered:[/i] [p][i]P.[/i][/p] [c]δύστροπος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
shrewishness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
shrewd
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός σοφός, σ[v]υ[/v]νετός, δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος, ὀξύς[/c], [p][i]P.[/i][/p] [c]ἀγχίνους[/c] ; see [i]sagacious.[/i]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c] ; see also [i]sharp.[/i]
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
shrewdly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρονίμως[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c] ; see [i]sharply.[/i]
shrewdness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, σ[v]ύ[/v]νεσις, ἡ, γνώμη, ἡ, φρόνησις, ἡ, τὸ σ[v]υ[/v]νετόν[/c].
	• [i]foresight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
shriek
	[p]subs.[/p]
	see [i]scream.[/i]
shriek
	[p]v. intrans.[/p]
	see [i]scream.[/i]
shrill
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]γ[v]ύ[/v]ς[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄρθιος, πικρός, ὀξ[v]ύ[/v]μολπος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτονος[/c].
	• [i]raise a shrill cry of triumph:[/i] [p][i]V.[/i][/p] [c]ὀλολυγμὸν ἐπορθιάζειν[/c] ([i]Æsch, Ag.[/i] 28).
	• [i]utter shrill cries,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ὀρθιάζειν[/c].
shrillness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c].
shrill-voiced
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]λ[v]ι[/v]γύφθογγος[/c] ; see [i]loud-voiced.[/i]
shrilly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v][/c], [p][i]V.[/i][/p] [c]τορῶς, λ[v]ι[/v]γύ[/c].
	• [i]in a loud voice:[/i] [p][i]P.[/i][/p] [c]μεγάλη[/c]ͅ [c]φωνῆ[/c]ͅ.
shrimp
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]α[/u]ρ[v]ί[/v]ς, ἡ[/c].
shrine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώς, ὁ, ἱερόν, τό, [v]ἄ[/v]δ[v]υ[/v]τον, τό[/c], [p][i]V.[/i][/p] [c]ἵδρ[u]υ[/u]μα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νάκτορον, τό, σηκός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]α[/u]ός, ὁ[/c] ; see [i]temple.[/i]
	• [i]oracular shrine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]χρηστήριον, τό[/c], or [p]pl.[/p]
shrine
	[p]v. trans.[/p]
	see [i]enshrine, consecrate.[/i]
shrink
	[p]v. trans.[/p]
	• [i]contract:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συστέλλειν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]shrivel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]waste.[/i] 
	[p]V. intrans.[/p] Contract:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γεσθαι, συστέλλεσθαι[/c].[p]
	• [i][/i][/p]Fade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι[/c]; see [i]waste.[/i]
	• [i]hesitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δύεσθαι[/c]
	• [i]shrink from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ὀκνεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φίστασθαι[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]acc.[/p]).
	• [i]shrink from[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]), [c]κ[v]α[/v]τοκνεῖν[/c] ([p]infin.[/p]), [c]φεύγειν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]infin.[/p]). [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c] ([p]infin.[/p]).
shrinkage
	[p]subs.[/p]
	• [i]contraction:[/i] [p][i]P.[/i][/p] [c]συναγωγή, ἡ[/c].
shrinking
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]shrinking from:[/i] [p][i]P.[/i][/p] [c]ἀπόκνησις, ἡ[/c] ([p]gen.[/p]).
shrinking
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρός[/c].
shrive
	[p]v. trans.[/p]
	Use [i]purify.[/i]
shrivel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνειν, ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τισχναίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]wither.[/i]
	[p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, ἰσχναίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τισχναίνεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]wither.[/i]
shrivelled
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
shroud
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐντάφιον, τό[/c], [p][i]V.[/i][/p] [c]φᾶρος, τό, φ[v]ά[/v]ρος, τό, πέπλος, ὁ[/c] ; see [i]winding sheet.[/i]
shroud
	[p]v. trans.[/p]
	see [i]hide.[/i]
shrub
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
shrubbery
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c] ; see [i]arbour.[/i]
shrug
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c].
shrunken
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός[/c] ; see [i]lean.[/i]
shudder
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν, φρίσσειν[/c], [p][i]V.[/i][/p] [c]τρέσαι[/c] ([p]aor.[/p] of [c]τρεῖν[/c], also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]shudder at:[/i] use verbs given with the [p]acc.[/p] or use [i]fear.[/i]
shudder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]φρ[u]ί[/u]κη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Tro.[/i] 1026).
shuffle
	[p]v. trans.[/p]
	Use [i]mix.[/i] 
	[p]V. intrans.[/p] Limp:[/i] [p][i]P.[/i][/p] [c]χωλαίνειν, χωλεύεσθαι[/c], [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].[p]
	• [i][/i]Met.[/i][/p], [i]prevaricate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]διακρούεσθαι[/c]; see [i]prevaricate.[/i]
shuffling
	[p]adj.[/p]
	• [i]prevarication:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφαί, αἱ[/c], [p][i]P.[/i][/p] [c]διάκρουσις, ἡ[/c].
shun
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεύγειν, ἐκφεύγειν, δι[v]α[/v]φεύγειν, [v]ἀ[/v]ποφεύγειν, [v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]εὐλ[v]α[/v]βεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφεσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φυγγ[v]ά[/v]νειν, ἐκφυγγ[v]ά[/v]νειν, [v]ἀ[/v]λύσκειν, ἐξ[v]α[/v]λύσκειν[/c].
	• [i]avoid meeting a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκτρέπεσθαι[/c] ([p]acc.[/p]).
	• [i]desire to shun:[/i] [p][i]V.[/i][/p] [c]φευξείειν[/c] ([p]acc.[/p]).
shut
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
	• [i]put to:[/i] [p][i]P.[/i][/p] [c]προστιθέναι[/c].
	• [i]fasten[/i] ([i]door, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πακτοῦν[/c], [p][i]V.[/i][/p] [c]π[v]υ[/v]κάζειν[/c].
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c].
	• [i]shut the eyes[/i] ([i]of another[/i]): [p][i]P.[/i][/p] [c]συλλαμβ[v]ά[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]συμβάλλειν, σ[v]υ[/v]ναρμόζειν, σ[v]υ[/v]νάπτειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκλῄειν[/c].
	• [i]shut one's eyes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μύειν[/c], [p][i]P.[/i][/p] [c]συμμύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μύειν[/c].
	• [i]shut one's eyes to, wink at,[/i] [p]Met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν[/c] ([p]acc.[/p]).
	• [i]shut one's mouth:[/i] [p][i]V.[/i][/p] [c]ἐγκλῄειν στόμ[v]α[/v][/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c]; see [i]close.[/i]
	• [i]lo I am silent and shut my mouth:[/i] [p][i]V.[/i][/p] [c]ἰδού σιωπῶ κἀπιλάζυμαι στόμα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 250).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῄεσθαι, συγκλῄεσθαι[/c].
	• [i]shut in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴργειν, κ[v]α[/v]τείργειν, ἐγκλῄειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]υ[/v]νείργειν[/c].
	• [i]shut off:[/i] [p][i]P.[/i][/p] [c]ἀπολαμβ[v]ά[/v]νειν[/c].
	• [i]shut out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκλῄειν, [v]ἀ[/v]ποκλῄειν, εἴργειν, ἐξείργειν, [v]ἀ[/v]πείργειν[/c].
	• [i]shut up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c] ; see [i]imprison.[/i]
	• [i]shut up in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν εἰς[/c] ([p]acc.[/p]).
shuttle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κερκ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σπ[v]ά[/v]θη, ἡ[/c].
shy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλός[/c].
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής[/c].
	• [i]protagoras at first was shy:[/i] [p][i]P.[/i][/p] [c]τὸ μὲν οὖν πρῶτον ἐκαλλωπίζετο ἡμῖν ὁ Πρωταγόρας[/c] ([p][i]Plat.
	• [i]p[/i][/p]rot.[/i] 333[sup]D[/sup]).
	• [i]he was shy pretending he did not wish to speak:[/i] [p][i]P.[/i][/p] [c]ἐθρύπτετο ὡς δὴ οὐκ ἐπιθυμῶν λέγειν[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 228[sup]C[/sup]).
	• [i]be shy of[/i] ([i]doing a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νεσθαι[/c] ([p]infin.[/p] or [p]part.[/p]), [c]ἐπαισχ[u]ύ[/u]νεσθαι[/c] ([p]infin.[/p] or [p]part.[/p]), [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c] ([p]infin.[/p] or [p]part.[/p]).
	• [i]fight shy of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βεῖσθαι[/c] ([p]acc.[/p]); see [i]avoid.[/i]
shyly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]αἰσχυντηλῶς[/c].
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
shyness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδώς, ἡ, αἰσχ[u]ύ[/u]νη, ἡ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c].
sick
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νοσώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]be sick,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν, κάμνειν, ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
	• [i]be sick with another:[/i] [p][i]V.[/i][/p] [c]συννοσεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]be sick, vomit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]suffer from nausea:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτιᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]sick of:[/i] [p][i]P.[/i][/p] [c]διακορής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]be sick of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]).
sicken
	[p]v. trans.[/p]
	• [i]disgust:[/i] [p][i]P.[/i][/p] [c]ἀηδίαν παρέχειν[/c] ([p]dat.[/p]).
	• [i]fall sick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c].
sickening
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]disgusting.[/i]
sickle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρέπ[v]α[/v]νον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394).
sickle-maker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]δρεπ[v]α[/v]νουργός, ὁ[/c].
sickle-shaped
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δρεπανοειδής[/c].
sickliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ[/c] ; see [i]sickness.[/i]
sickly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	[p]Met.[/p], [i]morbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]γιής[/c].
sickness
	[p]subs.[/p]
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c], [p][i]P.[/i][/p] [c]ἀσθένεια, ἡ, ἀρρωστία, ἡ, ἀρρώστημα, τό[/c].
	• [i]plague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοιμός, ὁ[/c].
	• [i]suffer from sickness, nausea,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ναυτιᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]free from sickness,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοσος[/c].
	• [i]this being the time of year when men are most liable to sickness:[/i] [p][i]P.[/i][/p] [c]τῆς ὥρας τοῦ ἐνιαυτοῦ ταύτης οὔσης ἐν ἧ[/c]ͅ [c]ἀσθενοῦσιν ἄνθρωποι μάλιστα[/c] ([p][i]Thuc.[/i][/p] 7, 47).
side
	[p]subs.[/p]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλευρά, ἡ[/c] (generally [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλευρόν, τό[/c] (generally [p]pl.[/p]).
	• [i]from the side:[/i] [p][i]V.[/i][/p] [c]πλευρόθεν[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]πλευρά, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλευρόν, τό, πλευρώμ[v]α[/v]τα, τά[/c].
	• [i]of ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοῖχος, ὁ[/c] ([p][i]Thuc.[/i][/p] 7, 36).
	• [i]of a triangle:[/i] [p][i]P.[/i][/p] [c]πλευρά, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]flank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]γών, ἡ[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]edge, border:[/i] [p][i]P.[/i][/p] [c]χεῖλος, τό[/c] ; see [i]edge.[/i]
	• [i]region, quarter, direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χείρ, ἡ[/c].
	• [i]on which side?[/i] [p][i]V.[/i][/p] [c]ποτέρας τῆς χερός[/c]; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 681).
	• [i]on the right side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν δεξιᾶ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκ δεξιᾶς[/c], or [p]adj.[/p], [p][i]V.[/i][/p] [c]ἐνδέξιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl. 6[/i]); see [i]right.[/i]
	• [i]on the left side:[/i] [p][i]P.[/i][/p] [c]ἐν ἀριστερᾶ[/c]ͅ. [p][i]V.[/i][/p] [c]ἐξ[/c] [c][v]ἀ[/v]ριστερᾶς[/c] ; see [i]left.[/i]
	• [i]on this side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταύτη[/c]ͅ, [c]τῇδε[/c].
	• [i]on that side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖ, ἐνταῦθα[/c].
	• [i]on this side and on that:[/i] [p][i]P.[/i][/p] [c]ἔνθα μὲν[/c] . . . [c]ἔνθα δέ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνθεν κἄνθεν[/c], [p][i]V.[/i][/p] [c]ἄλλη[/c]ͅ . . . [c]κἄλλη[/c]ͅ, [c]ἐκεῖσε κἀκεῖσε, κἀκεῖσε καὶ τὸ δεῦρο[/c]; see [i]hither and thither,[/i] under [i]thither.[/i]
	• [i]on which of two sides:[/i] [p][i]P.[/i][/p] [c]ποτέρωθι[/c].
	• [i]on all sides:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάντη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ, παντ[v]α[/v]χῆ[/c], [p][i]V.[/i][/p] [c][v]ἁ[/v]παντ[v]α[/v]χοῦ, [v]ἁ[/v]παντ[v]α[/v]χῆ[/c].
	• [i]from all sides:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντοθεν[/c] ([p][i]Plat.[/i][/p], [i]Andoc.[/i] [p][i]Isae.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντ[v]α[/v]χόθεν[/c].
	• [i]friends passing out to them from this side and from that: [p][i][/i]V.[/i][/p] [c]παρεξιόντες ἄλλος ἄλλοθεν φίλων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1248).
	• [i]on the father's side[/i] ([i]of relationship[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πατρόθεν, πρὸς πατρός[/c], [p][i]V.[/i][/p] [c]τὰ πατρόθεν[/c].
	• [i]on the mother's side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς μητρός[/c], [p][i]V.[/i][/p] [c]μητρόθεν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 672). [p][i]P.[/i][/p] [c]κατὰ τήν μητέρα[/c] ([p][i]Thuc.[/i][/p] 1, 127).
	• [i]on the opposite side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[u]α[/u]ν[/c] ([p]gen.[/p]).
	• [i]by the side of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]); [i]near.[/i]
	• [i]from both sides:[/i] [p][i]P.[/i][/p] [c]ἀμφοτέρωθεν[/c].
	• [i]shaking her hair and head from side to side:[/i] [p][i]V.[/i][/p] [c]σείουσα χαίτην κρᾶτά τʼ ἄλλοτʼ ἄλλοσε[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1191).
	• [i]on the other sid:[/i] [p][i]V.[/i][/p] [c]τἀπὶ θάτερα[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1129), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τἀπέκεινα[/c] (also with [p]gen.[/p]), [p][i]P.[/i][/p] [c]τὰ ἐπὶ θάτερα[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 7, 84).
	• [i]side by side:[/i] use [i]together.[/i]
	• [i]we twain shall lie in death side by side:[/i] [p][i]V.[/i][/p] [c]κεισόμεσθα δε νεκρὼ δύʼ ἑξῆς[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 985).
	• [i]party, faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]i should like to ask the man who severely censures my policy, which side he would have had the city take:[/i] [p][i]P.[/i][/p] [c]ἔγωγε τὸν μάλιστʼ ἐπιτιμῶντα τοῖς πεπραγμένοις ἡδέως ἂν ἐροίμην τῆς ποίας μερίδος γενέσθαι τὴν πόλιν ἐβούλετʼ ἄν[/c] ([p][i]Dem.[/i][/p] 246).
	• [i]attach to one's side,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι, προσ[v]ά[/v]γεσθαι προστ[v]ί[/v]θεσθαι[/c].
	• [i]change sides:[/i] [p][i]P.[/i][/p] [c]μεθίστασθαι[/c].
	• [i]take sides[/i] ([i]in a quarrel[/i]): [p][i]P.[/i][/p] [c]διίστασθαι, συνίστασθαι πρὸς ἑκατέρους[/c] ([p][i]Thuc.[/i][/p] 1, 1); see [i]side with,[/i] [p]v.[/p]
	• [i]take sides with[/i] ([i]in a private quarrel[/i]): [p][i]P.[/i][/p] [c]συμφιλονεικεῖν[/c] ([p]dat.[/p]).
	• [i]you preferred the side of the Athenians:[/i] [p][i]P.[/i][/p] [c]εἵλεσθε μᾶλλον τὰ Ἀθηναίων[/c] ([p][i]Thuc.[/i][/p] 3, 63).
	• [i]on the side of, in favour of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Prot.[/i] 336[sup]D[/sup]).
	• [i]i am quite on the father's side:[/i] [p][i]V.[/i][/p] [c]κάρτα δʼ εἰμὶ τοῦ πατρός[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 738).
	• [i]there are two sides to everything that is done and said:[/i] [p][i]P.[/i][/p] [c]πᾶσίν εἰσι πράγμασι καὶ λόγοις δύο προσθῆκαι[/c] ([p][i]Dem.[/i][/p] 645).
	• [i]leave on one side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c]; see [i]omit.[/i]
side
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλάγιος[/c].
	• [i]side issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργον, τό[/c].
side
	[p]v. intrans.[/p]
	• [i]side with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]), [c]φρονεῖν (τά τινος), ἵστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]ν[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συμπ[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]); see [i]favour.[/i]
	• [i]be friendly to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]εὐνοϊκῶς, διακεῖσθαι πρός[/c] ([p]acc.[/p]).
	• [i]side with the Athenians:[/i] [p][i]P.[/i][/p] [c]Ἀττικίζειν[/c].
	• [i]side with the Persians:[/i] [p][i]P.[/i][/p] [c]Μηδίζειν[/c].
sided
	[p]adj.[/p]
	• [i]one-sided:[/i] see [i]biassed.[/i]
side-dish
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ροψ[v]ί[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
side-glance
	[p]subs.[/p]
	• [i]give a sideglance,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κύπτειν, π[v]α[/v]ραβλέπειν[/c].
sidelong
	[p]adj.[/p]
	[c]πλάγιος, σκολιός[/c].
sideways
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰς πλάγιον, εἰς πλάγια[/c].
	• [i]look at a thing side-ways:[/i] [p][i]P.[/i][/p] [c]ἐκ πλαγίου θεᾶσθαί τι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 598[sup]A[/sup]).
sidle
	[p]v. intrans.[/p]
	• [i]sidle up to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]).
siege
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολιορκία, ἡ[/c].
	• [i]lay siege to:[/i] [p][i]P.[/i][/p] [c]πολιορκεῖν[/c] ([p]acc.[/p])
	• [i]met, use seek.[/i] [i]Take by siege:[/i] [p][i]P.[/i][/p] [c]ἐκπολιορκεῖν[/c] ([p]acc.[/p]).
	• [i]an equal number of whom saw the siege out:[/i] [p][i]P.[/i][/p] [c]ὧν οὐκ ἐλάσσονες διεπολιόρκησαν[/c] ([p][i]Thuc.[/i][/p] 3, 17).
	• [i]they were thought to be skilful at siege operations:[/i] [p][i]P.[/i][/p] [c]τειχομαχεῖν ἐδόκουν δυνατοί εἶναι[/c] ([p][i]Thuc.[/i][/p] 1, 102).
	• [i]leisurely engaged in siege operations:[/i] [p][i]P.[/i][/p] [c]καθʼ ἡσυχίαν τειχομαχοῦντες[/c] ([p][i]Thuc.[/i][/p] 8, 103).
siesta
	[p]subs.[/p]
	see [i]sleep.[/i]
sieve
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόσκ[v]ι[/v]νον, τό[/c].
sift
	[p]v. trans.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διασπᾶν[/c] ; see [i]separate.[/i]
	• [i]distinguish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν, δι[v]α[/v]γιγνώσκειν[/c] ; see [i]distinguish.[/i]
	• [i]test:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]σ[v]α[/v]νίζειν[/c] [i],[/i] see [i]test.[/i]
	• [i]accept[/i] ([i]evidence[/i]) [i]without sifting:[/i] [p][i]P.[/i][/p] [c]ἀβασανίστως δέχεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 20).
sigh
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στένειν[/c] ([p][i]Dem.[/i][/p] 300 and 308) (but rare [p][i]P.[/i][/p] [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] 835, but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νοιμώζειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστένειν, ἐξοιμώζειν, κ[v]α[/v]τοιμώζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν, [v]ἀ[/v]ποιμώζειν[/c] [i],[/i] see [i]groan.[/i]
	• [i]of the wind:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
sigh
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]) [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]οἴμωγμα, τό[/c] ; see [i]groan.[/i]
	• [i]of the wind:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
sight
	[p]subs.[/p]
	• [i]power of seeing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ, πρόσοψις, ἡ[/c].
	• [i]eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄψ[v]ι[/v]ς, ἡ. ὄμμ[v]α[/v], τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]eye.[/i]
	• [i]range of sight:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]have sight,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν[/c].
	• [i]recover one's sight:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναβλέπειν[/c] ([p]absol.[/p]).
	• [i]his sight is opened and male clear:[/i] [p][i]V.[/i][/p] [c]ἐξωμμάτωται καὶ λελάμπρυνται κόρας[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]spectacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό, θεωρία, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 952).
	• [i]at sight, off-hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c] ; see [i]off-hand.[/i]
	• [i]in sight,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]κάτοπτος[/c], [p][i]V.[/i][/p] [c]ἐπόψιος, προσόψιος[/c].
	• [i]be in sight,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c]; see [i]visible.
	In sight of,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]).
	• [i]looking over,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]τόψιος[/c] ([p]gen.[/p]).
	• [i]out of sight:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]ποπτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξώπιος[/c]. [p][i]V.[/i][/p] [c]ἐξώπιος[/c] ([p]gen.[/p]).
	• [i]come in sight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ὄψιν ἔρχεσθαι[/c].
	• [i]lose sight of:[/i] see [i]overlook.[/i]
	• [i]lose sight of land:[/i] [p][i]P.[/i][/p] [c]ἀποκρύπτειν γῆν[/c] ([p][i]Plat.[/i][/p]).
	• [i]that I may not by passing from point to point lose sight of the present matter:[/i] [p][i]P.[/i][/p] [c]ἵνα μὴ λόγον ἐκ λόγου λέγων τοῦ παρόντος ἐμαυτὸν ἐκκρούσω[/c] ([p][i]Dem.[/i][/p] 329).
sight
	[p]v. trans.[/p]
	see [i]spy, see.[/i]
sightless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυφλός[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]μαυρος, σκοτεινός, [v]ἄ[/v]δερκτος, ὀμμ[v]α[/v]τοστερής[/c].
sight-seeing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεωρία, ἡ[/c].
sight-seer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ[/c].
sign
	[p]subs.[/p]
	• [i]nod:[/i] [p][i]P.[/i][/p] [c]νεῦμα, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c] ; see [i]signal.[/i]
	• [i]signal for battle, etc.:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c].
	• [i]proof, token:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, σύμβολον, τό[/c], [p][i]V.[/i][/p] [c]τέκμ[v]α[/v]ρ, τό[/c] ; see [i]proof.[/i]
	• [i]signs in writing:[/i] [p][i]V.[/i][/p] [c]συνθήμ[v]α[/v]τα, τά[/c] ; see [i]writing.[/i]
	• [i]portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό, φάσμ[v]α[/v], τό, σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c].
	• [i]omen from birds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰωνός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρν[/c][c purple][c]ι[/c][/i][/p][c]ς, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]πτερόν, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]omen from sounds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]heavenly sign:[/i] [p][i]V.[/i][/p] [c]σῆμα, τό, σημεῖον, τό[/c].
sign
	[p]v. trans.[/p]
	• [i]sign[/i] ([i]a document[/i]) [i]and witness its being sealed:[/i] [p][i]P.[/i][/p] [c]γράφειν καὶ συσσημαίνεσθαι[/c] ([p][i]Dem.[/i][/p] 928); see also [i]seal.[/i]
	• [i]sign accounts[/i] ([i]pass them[/i]): [p][i]P.[/i][/p] [c]εὐθύνας ἐπισημαίνεσθαι[/c] ([p]lit.[/p], [i]seal[/i]).
	• [i]make a sign, signal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c],[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεύειν[/c].
signal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c].
	• [i]signal by fire:[/i] [p][i]P.[/i][/p] [c]φρυκτωρεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρσεύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]sixty Athenian ships were signalled as approaching from Leucas:[/i] [p][i]P.[/i][/p] [c]ἐφρυκτωρήθησαν ἑξήκοντα νῆες Ἀθηναίων προσπλέουσαι ἀπὸ Λευκάδος[/c] ([p][i]Thuc.[/i][/p] 3, 80).
	• [i]signal the enemy with treasonable intent:[/i] [p][i]P.[/i][/p] [c]παραφρυκτωρεύεσθαι[/c].
signal
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σημεῖον, τό[/c], [p][i]P.[/i][/p] [c]νεῦμα, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό[/c].
	• [i]give a secret signal:[/i] [p][i]P.[/i][/p] [c]νεύματι ἀφανεῖ χρῆσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 134).
	• [i]brasidas seeing the signal came up the double:[/i] [p][i]P.[/i][/p] [c]ὁ Βρασίδας ἰδὼν τὸ σύνθημα ἔθει δρόμω[/c]ͅ ([p][i]Thuc.[/i][/p] 4, 112).
	• [i]give signal,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c] ; see [i]sign.[/i]
	• [i]give signal for retreat:[/i] [p][i]P.[/i][/p] [c]σημαίνειν ἀναχώρησιν[/c] ([p][i]Thuc.[/i][/p] 5, 10).
	• [i]the signal for silence was given by the trumpet:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]σάλπιγγι σιωπὴ ὑπεσημάνθη[/c] ([p][i]Thuc.[/i][/p] 6, 32).
	• [i]at a given signal:[/i] [p][i]P.[/i][/p] [c]ἀπὸ σημείου ἑνός[/c].
	• [i]fire signal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτός, ὁ[/c], or [p]pl.[/p]; see [i]beacon.[/i]
	• [i]a succession of signal fires:[/i] [p][i]V.[/i][/p] [c]ἐκδοχὴ πομποῦ πυρός[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 299).
signal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]win a signal victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]ν[u]ι[/u]κᾶν[/c], [p][i]P.[/i][/p] [c]παρὰ πολὺ νικᾶν[/c].
signalise
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρὸν κ[v]α[/v]θιστ[v]ά[/v]ναι[/c], or use [i]celebrate.[/i]
	• [i]signalise oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρὸς γίγνεσθαι[/c].
signaller
	[p]subs.[/p]
	• [i]one who signals by fire beacons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρωκτωρός, ὁ[/c].
signalling
	[p]subs.[/p]
	• [i]by beacon-fires:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτωρία, ἡ[/c].
signally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρώς[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
signature
	[p]subs.[/p]
	• [i]name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα, τό[/c].
	• [i]writing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φαί, αἱ[/c].
	• [i]append one's signature:[/i] see [i]sign.[/i]
signet
	[p]subs.[/p]
	• [i]signet-ring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφρ[u]α[/u]γ[u]ί[/u]ς, ἡ[/c] ; see [i]seal-ring.[/i]
significance
	[p]subs.[/p]
	• [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]influence, power of affecting things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c], [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c] ; see [i]meaning.[/i]
significant
	[p]adj.[/p]
	• [i]worth noting:[/i] [p][i]P.[/i][/p] [c]ἀξιόλογος[/c].
	• [i]conveying a meaning:[/i] [p][i]P.[/i][/p] [c]σημαντικός[/c] ([p][i]Aristotle[/i][/p]).
	• [i]be significant of,[/i] [p]v.[/p]: use [i]show.[/i]
signification
	[p]subs.[/p]
	see [i]significance.[/i]
signify
	[p]v. trans.[/p]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δηλοῦν, δεικνύναι[/c]; see [i]show.[/i]
	• [i]mean:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νοεῖν, δύνασθαι[/c]; see [i]mean.[/i]
	• [i]matter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
silence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
	• [i]abstinence from ill-omened words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφημία, ἡ[/c].
	• [i]in silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ, [c]σιωπῆ[/c]ͅ, [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]keep silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν, δι[v]α[/v]σιωπᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σ[u]ι[/u]γὴν ἔχειν, σῖγα ἔχειν, σ[u]ι[/u]γὴν π[v]α[/v]ρέχειν[/c], [p][i]P.[/i][/p] [c]κατασιωπᾶν[/c].
	• [i]pass over in silence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c] ([p]acc.[/p]), [c]σιωπᾶν[/c] ([p]acc.[/p]). [p][i]V.[/i][/p] [c]δι[v]α[/v]σιωπᾶν[/c] ([p]acc.[/p]).
	• [i]if need be I will keep silence on these matters:[/i] [p][i]V.[/i][/p] [c]σιγὴν γὰρ, εἰ χρὴ, τῶνδε θήσομαι πέρι[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 66).
	• [i]proclaim silence through the host:[/i] [p][i]V.[/i][/p] [c]σῖγα κηρῦξαι στρατῶ[/c]ͅ ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1224).
	• [i]the signal for silence was given by the trumpet:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]σάλπιγγι σιωπὴ ὑπεσημάνθη[/c] ([p][i]Thuc.[/i][/p] 6, 32).
	• [i]his silence gives consent:[/i] [p][i]V.[/i][/p] [c]φησὶν σιωπῶν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1592); see [i]consent.[/i]
	• [i]break silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι φωνήν[/c], [p][i]V.[/i][/p] [c]ῥηγνύναι αὐδήν[/c].
silence
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σίγ[u]α[/u], σιώπ[u]α[/u][/c], [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]abstain from evil words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφήμει[/c].
silence
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατασιωπᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]make to cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
silent
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπηλός[/c].
	• [i]dumb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθεγκτος, ἄφθογγος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c].
	• [i]noiseless:[/i] [p][i]V.[/i][/p] [c]ἄψοφος, ἀψόφητος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]be silent:[/i] see [i]keep silence,[/i] under [i]silence.[/i]
	• [i]abstaining from ill-omened words:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφημος[/c].
silently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ, [c]σιωπῆ[/c]ͅ, [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]noiselessly:[/i] [p][i]P.[/i][/p] [c]ἀψοφητί[/c].
silk
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c], [p]lit.[/p], [i]fine cloth.[/i]
silk-worm
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βομβύξ, ὁ[/c] ([p][i]Aristotle[/i][/p]).
sillily
	[p]adv.[/p]
	• [i]foolishly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθως, ἀφρόνως[/c], [p][i]P.[/i][/p] [c]ἠλιθίως, μώρως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, εὐηθ[v]ι[/v]κῶς[/c] ; see [i]foolishly.[/i]
silliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ. [v]ἀ[/v]μ[v]α[/v]θία, ἡ, ἀφροσύνη, ἡ, [v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἠλιθιότης, ἡ, ἀβελτερία, ἡ, εὐήθεια, ἡ, βλακεία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
silly
	[p]adj.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης, ἠλ[v]ί[/v]θιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 537), [c][v]ἀ[/v]σ[v]ύ[/v]νετος, [v]ἄ[/v]βουλος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c], [p][i]V.[/i][/p] [c]κενόφρων[/c].
	Of persons only: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων, σκαιός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
silt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσχωσις, ἡ[/c].
	• [i]they[/i] ([i]the islands[/i]) [i]serve to bind the silt together:[/i] [p][i]P.[/i][/p] [c]ἀλλήλαις τῆς προσχώσεως σύνδεσμοι γιγνονται[/c] ([p][i]Thuc.[/i][/p] 2, 102).
silt up
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]προσχοῦν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] [c]καταχωννύναι[/c].
	• [i]the river is always silting up:[/i] [p][i]P.[/i][/p] [c]ὁ ποταμὸς προσχοῖ ἀεί[/c] ([p][i]Thuc.[/i][/p] 2, 102).
silver
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄργ[v]υ[/v]ρος, ὁ[/c].
	• [i]piece of silver money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργύριον, τό[/c], [p][i]V.[/i][/p] [c]ἄργ[v]υ[/v]ρος, ὁ[/c].
	• [i]small piece of silver:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀργ[v]υ[/v]ρ[u]ί[/u]διον, τό[/c].
	• [i]worth its weight in silver,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἰ[/v]σάργ[v]υ[/v]ρος[/c].
silver
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργ[v]υ[/v]ροῦς[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἀργ[v]υ[/v]ρήλ[v]α[/v]τος[/c].
	• [i]containing silver[/i] ([i]of rock, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάργ[v]υ[/v]ρος[/c] ([p][i]Xen.[/i][/p]).
	• [i]of solid silver:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]νάργ[v]υ[/v]ρος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]with silver feet[/i] ([i]of a stool[/i]): [p][i]P.[/i][/p] [c]ἀργυρόπους[/c].
silver-gold
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤλεκτρον, τό[/c].
silver mines
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀργύρεια μέταλλα, τά, ἔργα ἀργύρεια, τά[/c] ([p][i]Dem.[/i][/p] 568), [c]ἀργύρεια, τά[/c].
silver ore
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀργυρῖτις, ἡ[/c] ([p][i]Xen.[/i][/p]).
silver-plate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀργύριον ἄσημον[/c].
silver-smith
	[p]subs.[/p]
	• [i]metal-worker:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c].
similar
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c], [p][i]V.[/i][/p] [c]ὁμόστολος[/c] ; see [i]like.[/i]
	• [i]equal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c].
	• [i]nearly similary:[/i] [p][i]P.[/i][/p] [c]παρόμοιος, παραπλήσιος[/c].
similarity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁμοιότης, ἡ[/c].
similarly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως, ὁμοῖα, ὁμοῖον, ὡσαύτως[/c], [p][i]P.[/i][/p] [c]παραπλησίως[/c].
simile
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰκών, ἡ[/c].
similitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c] ; see [i]likeness.[/i]
simmer
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζεῖν[/c].
simper
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
simpering
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
simple
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]sheer, absolute:[/i] [p][i]P.[/i][/p] [c]εἰλικρινής, ἁπλοῦς, ἄκρατος[/c].
	• [i]guileless:[/i] [p][i]P.[/i][/p] [c]ἄκακος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1014).
	• [i]foolish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθης[/c] ; see [i]foolish.[/i]
	• [i]easily deceived:[/i] [p][i]P.[/i][/p] [c]εὐεξαπάτητος, εὐαπάτητος[/c].
simple
	[p]subs.[/p]
	see [i]remedy.[/i]
simple-minded
	[p]adj.[/p]
	see [i]simple.[/i]
simpleton
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c].
simplicity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
	• [i]while congratulating you on your simplicity we do not admire your ignorance:[/i] [p][i]P.[/i][/p] [c]μακαρίσαντες ὑμῶν τὸ ἀπειρόκακον οὐ ζηλοῦμεν τὸ ἄφρον[/c] ([p][i]Thuc.[/i][/p] 5, 105).
	• [i]ease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]ά[/v]ρεια, ἡ[/c].
	• [i]folly:[/i] [p][i]P.[/i][/p] [c]εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c] ; see [i]folly.[/i]
simplify
	[p]v. trans.[/p]
	• [i]make simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦν ποιεῖν[/c].
	• [i]disentangle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c].
	• [i]make clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]), [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]).
simply
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] [c]ἀδόλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]absolutely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c], [p][i]P.[/i][/p] [c]ὅλως[/c].
	• [i]nothing but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν ἄλλο πλὴν[/c] ([p]gen.[/p]).
simulate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c]; see [i]feign.[/i]
simulated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσποιητός[/c].
	• [i]sham:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c].
	• [i]seeming[/i] (as opposed to [i]real[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c] ; see [i]counterfeit.[/i]
simultaneously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c].
sin
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, [v]ἀ[/v]σεβεῖν, κ[v]α[/v]κουργεῖν, π[v]α[/v]νουργεῖν. πλημμελεῖν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]δυσσεβεῖν[/c], [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
	([i]Sin[/i]) [i]against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]); see [i]transgress.
	Sinning against,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λ[v]ι[/v]τήριος[/c] ([p]gen.[/p]).
sin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325), [c]κ[v]α[/v]κόν, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]ἁμάρτημα, τὸ, πλημμέλημα, τό, κακουργία, ἡ[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c] ; [i]a wickedness.[/i]
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]impious act:[/i] [p][i]P.[/i][/p] [c]ἀσέβημα, τό[/c].
	• [i]sins:[/i] use also [p][i]V.[/i][/p] [c]τὰ ἡμαρτημένα[/c].
since
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πό[/c] ([p]gen.[/p]).
	• [i]after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]since then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἐκείνου[/c]·
	• [i]a country uninjured since the Persian war:[/i] [p][i]P.[/i][/p] [c]χώρα ἀπαθὴς οὖσα ἀπὸ τῶν Μηδικῶν[/c]. ([p][i]Thuc.[/i][/p] 8, 24.)
since
	[p]adv.[/p]
	• [i]because:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτ[v]ι[/v][/c], [p][i]P.[/i][/p] [c]διότι[/c], [p][i]V.[/i][/p] [c]οὕνεκα, ὁθούνεκα[/c].
	• [i]seeing that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ἐπείπερ, ἐπειδή, ὡς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπειδήπερ[/c], [p][i]V.[/i][/p] [c]εὖτε[/c].
	• [i]from the time when:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ οὗ, [v]ἀ[/v]φʼ οὗ, ἐξ ὅτου[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φʼ οὗπερ ἐξ οὗτε, ἐπεί[/c], [p][i]P.[/i][/p] [c]ἐπειδήπερ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ οὗπερ[/c].
	• [i]ago, from this time:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ τούτου, ἐκ τοῦδε[/c].
	• [i]from that time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἐκείνου[/c].
	• [i]where ever since the gods possess a court honest and loyal:[/i] [c]ἵνʼ εὐσεβεστάτη ψῆφος βεβαία τʼ ἐστὶν ἔκ γε τοῦ θεοῖς[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1262).
sincere
	[p]adj.[/p]
	• [i]genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός[/c].
	• [i]of character:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c].
	• [i]free from falsehood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c] ([p][i]Plat.[/i][/p]).
sincerely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀληθινῶς[/c].
	• [i]without guile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπλῶς[/c], [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως, [v]ἀ[/v]ληθῶς[/c], [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]ὄντι[/c]; see [i]really.[/i]
sincerity
	[p]subs.[/p]
	• [i]truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c].
	• [i]of character:[/i] [p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
sinew
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τένων, ὁ[/c].
	• [i]muscle:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεῦρον, τό[/c].
sinewy
	[p]adj.[/p]
	• [i]brawny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ; [i]strong.[/i]
sinful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, [v]ἀ[/v]νόσιος, [v]ἄ[/v]νομος, [v]ἄ[/v]θεος, [v]ἀ[/v]σεβής, κ[v]α[/v]κός, δυσσεβής[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, ἔκδ[v]ι[/v]κος[/c], [p][i]P.[/i][/p] [c]ἀλιτηριώδης, ἀλιτήριος[/c] ; see [i]wicked.[/i]
sinfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, [v]ἀ[/v]θέως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c] ; see [i]wickedly.[/i]
sinfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c] ; see [i]sin.[/i]
sing
	[p]v. trans. or[/p] [p]absol[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελῳδεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀείδειν, ὑμνῳδεῖν, κ[v]α[/v]τᾴδειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλπειν[/c] ; see [i]chant.[/i]
	• [i]of birds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν[/c], [p][i]V.[/i][/p] [c]κλαγγ[v]ά[/v]νειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]εὐστομεῖν[/c], [p][i]Ar.[/i][/p] [c]μελῳδεῖν[/c] ; see [i]warble.[/i]
	• [i]sing in turn:[/i] [p][i]V.[/i][/p] [c]ἀντικλάζειν[/c] ([p]acc.[/p]).
	• [i]celebrate in song:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c], [p][i]V.[/i][/p] [c]ἀείδειν[/c].
singe
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φεύειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]burn.[/i]
singer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ῥαψῳδός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c] ; see [i]minstrel.[/i]
singing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ[/c] ; see [i]song.[/i]
single
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος[/c].
	• [i]aa opposed to double[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]in single file:[/i] [p][i]P.[/i][/p] [c]ἐφʼ ἑνός[/c] ([p][i]Xen.[/i][/p]).
	• [i]the Athenians having their ships arranged in single file:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι κατὰ μίαν ναῦν τεταγμένοι[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]unmarried[/i] ([i]of the man[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[v]α[/v]μος[/c], [p][i]V.[/i][/p] [c]ἄζυξ[/c].
	• [i]an unmarried youth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾔθεος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of the woman[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄζυξ[/c].
	• [i]unmarried maiden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένος, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]virgin.[/i]
single
	[p]v. trans.[/p]
	• [i]single out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]), [c]ἐκκρ[u]ί[/u]νειν, προκρ[u]ί[/u]νειν[/c] ; see [i]choose.[/i]
	• [i]singled out, chosen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c], [p][i]P.[/i][/p] [c][v]ἀ[/v]πόλεκτος, ἐκλεκτός[/c], [p][i]V.[/i][/p] [c]κρ[v]ι[/v]τός, λεκτός[/c].
single combat
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μονομαχία, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]engage in single combat with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονομ[v]α[/v]χεῖν[/c] ([p]absol.[/p] or [p]dat.[/p]).
	• [i]by single combat:[/i] [p][i]V.[/i][/p] [c]μονομ[v]ά[/v]χου διʼ ἀσπ[v]ί[/v]δος, μονομ[v]ά[/v]χω[/c]ͅ [c]δορί[/c].
	• [i]to guide the ranks[/i] or [i]the spear in single combat?[/i] [p][i]V.[/i][/p] [c]λόχων ἀνάσσειν, ἢ μονοστόλου δορός[/c]; ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 742).
	• [i]champions in single combat:[/i] [p][i]V.[/i][/p] [c]μονομ[v]ά[/v]χοι προστ[v]ά[/v]ται οἱ[/c].
single-handed
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος, εἷς[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος[/c] ; see [i]alone.[/i]
single-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c] ; see [i]honest.[/i]
singleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c] ; see [i]honesty.[/i]
singly
	[p]adj.[/p]
	• [i]one by one:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕνα[/c].
	• [i]each separately:[/i] [p][i]P.[/i][/p] [c]καθʼ ἕκαστον[/c].
	• [i]by oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός, κ[v]α[/v]θʼ αὑτόν[/c].
	• [i]unaided, alone:[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος, εἷς[/c], [p][i]V.[/i][/p] [c]μοῦνος[/c].
singular
	[p]adj.[/p]
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]strange.[/i]
singularity
	[p]subs.[/p]
	• [i]eccentricity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
singularly
	[p]adv.[/p]
	• [i]preeminently:[/i] [p][i]P.[/i][/p] [c]διαφερόντως, ἐν τοῖς μάλιστα[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστα[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
	• [i]eccentrically:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
	• [i]strangely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς, θαυμαστ[v]ά[/v][/c].
sinister
	[p]adj.[/p]
	• [i]inauspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 490).
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, [v]ἀ[/v]νόσιος, π[v]α[/v]νοῦργος, πάγκ[v]α[/v]κος[/c].
	• [i]malign, harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος, κ[v]α[/v]κοῦργος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c] ; see [i]harmful.[/i]
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]spiteful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονερός, ἐπίφθονος[/c] ; see [i]malevolent.[/i]
sink
	[p]v. trans.[/p]
	• [i]sink[/i] ([i]a ship[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]νειν[/c].
	• [i]put an end to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c] ; see [i]end.[/i]
	• [i]let down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]dig:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρύσσειν, σκάπτειν[/c].
	• [i]make to incline:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c]. 
	[p]V. intrans.[/p] Subside, settle down:[/i] [p][i]P.[/i][/p] [c]ἱζάνειν[/c].[p]
	• [i][/i][/p]Sink[/i] under [i]the earth:[/i] [p][i]P.[/i][/p] [c]δύεσθαι κατὰ τῆς γῆς[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 112[sup]C[/sup]).
	• [i]of the sun:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ύ[/u]εσθαι, δύνειν[/c] ; see [i]set.[/i]
	• [i]of a ship:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c]βάπτειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 707).
	• [i]incline downwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν[/c].
	[p]Met.[/p], [i]be weighed down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι, β[v]α[/v]ρ[u]ύ[/u]νεσθαι[/c].
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]V.[/i][/p] [c]πίτνειν[/c].
	• [i]fail in strength:[/i] [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]fail.[/i]
	• [i]already she is sinking and like to die:[/i] [p][i]V.[/i][/p] [c]ἤδη προνωπής ἐστι καὶ ψυχορραγεῖ[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 143).
	• [i]his head sinks back:[/i] [p][i]V.[/i][/p] [c]ὑπτιάζεται κάρα[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 822).
	• [i]i sink backwards into the arms of my maidens and swoon away:[/i] [p][i]V.[/i][/p] [c]ὑπτία δε κλίνομαι[/c] . . . [c]πρὸς δμωαῖσι κἀποπλήσσομαι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1188).
	• [i]she sinks back with trembling limbs:[/i] [p][i]V.[/i][/p] [c]λεχρία πάλιν χωρεῖ τρέμουσα κῶλα[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1168).
	• [i]of ground dipping:[/i] see under [i]dip.[/i]
	• [i]fall away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν[/c] ; see [i]fade.[/i]
	• [i]deteriorate:[/i] [p][i]P.[/i][/p] [c]ἀποκλίνειν, ἐκπίπτειν[/c] ; see [i]degenerate.[/i]
	• [i]sink into inaction:[/i] P. [c]ἐπὶ τὸ ῥᾳθυμεῖν ἀποκλίνειν[/c] ([p][i]Dem.[/i][/p] 13).
	• [i]sunk in[/i] ([p]Met.[/p]): use P. and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]); see [i]full of.
	Be sunk in love:[/i] [p][i]V.[/i][/p] [c]ἐντήκεσθαι τῶ[/c]ͅ [c]φ[v]ι[/v]λεῖν[/c] ([p][i]Soph.[/i][/p] [i]Trach.[/i] 463); see [i]absorbed in.[/i]
	• [i]be sunk in ignorance[/i] [p][i]P.[/i][/p] [c]ἐν ἀμαθία[/c]ͅ [c]μολύνεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 535[sup]E[/sup]).
	• [i]sink into, be instilled into,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] [c]καταδύεσθαι εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐντήκεσθαι[/c] ([p]dat.[/p]).
	• [i]sink into insignificance:[/i] [p][i]P.[/i][/p] [c]ἐν οὐδενὶ λόγω[/c]ͅ [c]εἶναι[/c].
sinless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ἁγνός[/c] (rare [p][i]P.[/i][/p]), [c]ὅσιος, εὐ[v]α[/v]γής[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c], [p][i]P.[/i][/p] [c]ἀναμάρτητος[/c] ; see [i]guiltless, pious.[/i]
sinlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθαρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβῶς, ὁσίως[/c].
sinlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαρότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c].
sinner
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος[/c], or use participles of verb sin, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἁ[/v]μαρτ[v]ά[/v]νων, ὁ ἐξ[v]α[/v]μαρτ[v]ά[/v]νων[/c].
sin-offering
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό[/c], or use [i]propitiation.[/i]
sinuous
	[p]adj.[/p]
	• [i]winding:[/i] [p][i]V.[/i][/p] [c]ἑλικτός[/c].
	• [i]curved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπύλος[/c] ([p][i]Plat.[/i][/p]); see [i]curved.[/i]
sip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]lit.[/p], [i]taste[/i]); see also [i]drink.[/i]
sir
	[p]subs.[/p]
	• [i]in addressing a man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνθρωπε[/c].
	• [i]my good sir:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὦ τᾶν[/c], [p][i]P.[/i][/p] [c]ὦ γενναῖε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὦ δαιμόνιε[/c].
sire
	[p]subs.[/p]
	• [i]father:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τήρ, ὁ, γεννήτωρ, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]father.[/i]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἄρσην[/c] ([p]lit.[/p] the male).
	• [i]stallion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχεῖον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
sister
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δελφή, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]σιγνήτη, ἡ, κ[v]α[/v]σίγνητος, ἡ, κ[v]ά[/v]σ[v]ι[/v]ς, ἡ, ὅμαιμος, ἡ, ὁμαίμων, ἡ, ὁμόσπορος, ἡ, σύναιμος, ἡ, σύγγονος, ἡ[/c].
	• [i]own sister:[/i] [p][i]V.[/i][/p] [c]συγκ[v]α[/v]σιγνήτη, ἡ[/c].
	• [i]of a sister,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κ[v]α[/v]σίγνητος, [v]ἀ[/v]δελφός[/c].
sisterhood
	[p]subs.[/p]
	• [i]o Ismene joined to me in sisterhood:[/i] [p][i]V.[/i][/p] [c]ὦ κοινὸν αὐτάδελφον Ἰσμήνης κάρα[/c] ([p][i]Soph.[/i][/p], [i]Ant. 1[/i]).
sisterly
	[p]adj.[/p]
	see [i]of a sister,[/i] under [i]sister,[/i] or use [i]affectionate.[/i]
sit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θίζειν[/c], [p][i]V.[/i][/p] [c]ἵζειν, ἱδρ[u]ύ[/u]ειν[/c] ; see [i]seat.[/i]
	• [i]at meals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι, κ[v]α[/v]θίζειν, κ[v]α[/v]θέζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἵζειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἵζεσθαι, ἕζεσθαι[/c], [p][i]V.[/i][/p] [c]ἧσθαι, κ[v]α[/v]θιζ[v]ά[/v]νειν, ἱδρῦσθαι[/c] ([p]perf. pass.[/p] of [c]ἱδρύειν), θ[u]α[/u]κεῖν, θάσσειν[/c].
	• [i]sit at meals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]sit in an official capacity:[/i] [p][i]P.[/i][/p] [c]καθῆσθαι, καθίζειν, καθίζεσθαι[/c].
	• [i]with others:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]α[/v]θῆσθαι[/c].
	• [i]sit at:[/i] [p][i]V.[/i][/p] [c]ἐφῆσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]προσῆσθαι[/c] ([p]dat.[/p]), [c]προσίζειν[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρῆσθαι[/c] ([p]dat.[/p]).
	• [i]sit by:[/i] see [i]sit at.[/i]
	• [i]sit by a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]θῆσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]θίζεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] [c]συμπαρακαθίζεσθαι μετά[/c] ([i]gen[/i] ); transitively, see [i]seat.[/i]
	• [i]sit by as assessor:[/i] see [i]assessor.[/i]
	• [i]sit down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c]; use [i]sit.[/i]
	• [i]sit down before a town[/i] ([i]to besiege it[/i]): [p][i]P.[/i][/p] [c]προσκαθέζεσθαι[/c] ([p]acc.[/p]), [c]προσκαθῆσθαι[/c] ([p]acc.[/p]); see [i]besiege.[/i]
	• [i]sit idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c], [p][i]V.[/i][/p] [c]θάσσειν[/c].
	• [i]sit near:[/i] see [i]sit at, sit by.[/i]
	• [i]sit on:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]verb[/p], [i]sit[/i] with, [c]εἰς[/c] ([p]acc.[/p]), or [p][i]V.[/i][/p] [c]ἐνθ[u]α[/u]κεῖν[/c] ([p]dat.[/p]), [c]ἐφῆσθαι[/c] ([p]dat.[/p]), [c]κ[v]α[/v]θίζειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θίζειν ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]make to sit on:[/i] [p][i]P.[/i][/p] [c]ἐγκαθίζειν (τινὰ εἴς τι[/c]).
	• [i]sit together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θῆσθαι[/c], [p][i]P.[/i][/p] [c]συγκαθέζεσθαι[/c].
	• [i]at meals:[/i] [p][i]Ar.[/i][/p] [c]συγκ[v]α[/v]τακλ[u]ί[/u]νεσθαι[/c].
	• [i]sit up:[/i] [p][i]P.[/i][/p] [c]ἀνακαθίζεσθαι[/c].
	• [i]keep awake:[/i] [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c].
	• [i]sit up for, watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν[/c] ([p]acc.[/p]).
site
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θέσις, ἡ[/c], or use [i]place.[/i]
sitting
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c], [p][i]V.[/i][/p] [c]θ[u]ά[/u]κημα, τό[/c].
	• [i]session:[/i] [p][i]P.[/i][/p] [c]συνέδριον, τό[/c].
	• [i]immediately after the sitting:[/i] [p][i]V.[/i][/p] [c]εὐθὺς ἐξ ἕδρας[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 780).
	• [i]sitting idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c].
	• [i]sitting by:[/i] [p][i]V.[/i][/p] [c]προσεδρία, ἡ[/c].
sitting near
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]π[v]ά[/v]ρεδρος[/c] ([p]dat.[/p]).
sitting together
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σύνεδρος[/c].
sitting with
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]σύνθ[u]α[/u]κος[/c] ([p]dat.[/p]).
situated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείμενος[/c].
	• [i]be situated,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]of affairs, etc.[/i]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]do not drive to despair all others situated as I am:[/i] [p][i]P.[/i][/p] [c]μὴ τοὺς ἄλλους τοὺς ὁμοίως ἐμοὶ διακειμένους ἀθυμῆσαι ποιήσητε[/c] ([p][i]Lys.[/i][/p] 168).
situation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
	• [i][/i][p]Met.[/p], see [i]plight, state.[/i]
	• [i]state of affairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c].
	• [i]post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ, χώρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χῶρος, ὁ[/c].
	• [i]an exposed situation:[/i] [p][i]P.[/i][/p] [c]χωρίον χειμερινόν[/c] ([p][i]Thuc.[/i][/p] 2, 70).
	• [i]place in an awkward situation:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διατιθέναι (τινά[/c]).
	• [i]be placed in an awkward situation:[/i] [p][i]P.[/i][/p] [c]ἀπόρως διακεῖσθαι[/c].
six
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕξ[/c].
	• [i]six years old:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑξέτης[/c].
	• [i]lasting six years:[/i] [p][i]P.[/i][/p] [c]ἑξέτης[/c].
	• [i]six times:[/i] [p][i]P.[/i][/p] [c]ἑξάκις[/c].
sixteen
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑκκαίδεκ[v]α[/v][/c].
sixteenth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑκκαιδέκατος[/c].
sixth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕκτος[/c].
sixtieth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑξήκοστος[/c].
sixty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξήκοντα[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
size
	[p]subs.[/p]
	• [i]magnitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]amount:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c].
	• [i]number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
skein
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τολύπη, ἡ[/c].
skeleton
	[p]subs.[/p]
	• [i]bones:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀστᾶ, τά[/c].
	[p]Met.[/p], [i]of one very thin:[/i] [p][i]V.[/i][/p] [c]σκιά, ἡ, εἴδωλον, τό[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] [c]σκιαγραφία, ἡ[/c] ; see [i]outline.[/i]
	• [i]frame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ύ[/v]τος, τό[/c] ([p][i]Plat.[/i][/p]).
sketch
	[p]subs.[/p]
	• [i]picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ, γράμμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ζωγράφημα, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό, εἰκών, ἡ[/c].
	• [i]account, description:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]outline:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιαγραφία, ἡ[/c] ; [i]outling.[/i]
sketch
	[p]v. trans.[/p]
	• [i]describe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c]; see [i]describe.[/i]
	• [i]describe in outline:[/i] [p][i]P.[/i][/p] [c]σκιαγραφεῖν[/c].
sketchily
	[p]adv.[/p]
	• [i]in outline:[/i] [p][i]P.[/i][/p] [c]τύπω[/c]ͅ, [c]ἐν τύπω[/c]ͅ.
skewer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀβελίσκος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀβελός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἀμφώβολος, ὁ[/c].
skiff
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]κ[v]α[/v]τος, ἡ, κέλης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό[/c]. [p][i]V.[/i][/p] [c]πορθμ[v]ί[/v]ς, ἡ[/c] ; see [i]boat.[/i]
skilful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σοφός, [v]ἀ[/v]γ[v]α[/v]θός, ἄκρος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιός[/c], [p][i]V.[/i][/p] [c]εὔχειρ[/c], [p][i]P.[/i][/p] [c]τεχνικός[/c] ; see [i]skilled.[/i]
	• [i]of things, well wrought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός, ποικ[v]ί[/v]λος[/c], [p][i]V.[/i][/p] [c]δαίδ[v]α[/v]λος[/c].
	• [i]clever, artistic:[/i] [p][i]P.[/i][/p] [c]τεχνικός[/c].
	• [i]accomplished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c] ; see [i]accomplished.[/i]
skilfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c], [p][i]V.[/i][/p] [c]οὐκ ἀφρασμόνως[/c], [p][i]P.[/i][/p] [c]ἐπιστημόνως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς, εὖ[/c].
	• [i]artistically:[/i] [p][i]P.[/i][/p] [c]τεχνικῶς[/c].
skilfulness
	[p]subs.[/p]
	see [i]skill.[/i]
skill
	[p]subs.[/p]
	• [i]cleverness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ, σοφία, ἡ[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c].
	• [i]skill in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c] ([p]gen.[/p]).
	• [i]art:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
skilled
	[p]adj.[/p]
	• [i]qualified:[/i] [p][i]P.[/i][/p] [c]γεγυμνασμένος[/c].
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c].
	• [i]skilled in:[/i] [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c] ([p]acc.[/p] or [p]gen.[/p]). [p][i]V.[/i][/p] [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]); see [i]versed.[/i]
	• [i]skilled in speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινὸς λέγειν[/c], [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κὸς λέγειν[/c].
skim
	[p]v. trans.[/p]
	• [i]pass lightly over:[/i] [p][i]V.[/i][/p] [c]ποτᾶσθαι[/c] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]νωτίζειν[/c] ([p]acc.[/p]), [c]ψαίρειν[/c] ([p]acc.[/p]), [c]ἐξακρίζειν[/c] ([p]acc.[/p]); [i]fly.[/i]
	[p]Met.[/p], [i]run through hurriedly:[/i] [p][i]P.[/i][/p] [c]ἐπιτρέχειν περί[/c] ([p]gen.[/p]).
	• [i]taste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]gen.[/p]).
	• [i]skim the cream of, pick out the best,[/i] [p]Met.[/p]: [p][i]V.[/i][/p] [c]λωτίζεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πολωτίζειν[/c] ([p]acc.[/p]), [c]ἀκροθ[u]ι[/u]νιάζεσθαι[/c] ([p]acc.[/p])
	• [i]they skim off the part of the milk which rises to the top and consider it more valuable[/i] ([i]than the rest[/i]): [p][i]P.[/i][/p] [c]τὸ μὲν αὐτοῦ (τοῦ γάλακτος) ἐπιστάμενον ἀπαρύσαντες ἡγεῦνται εἶναι τιμιώτερον[/c] ([p][i]Hdt.[/i][/p] 4, 2).
	• [i]skim through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]πέτεσθαι[/c] ([p]acc.[/p] or [c]δι[v]ά[/v][/c], [p]gen.[/p]).
	• [i]skim through the air:[/i] [p][i]Ar.[/i][/p] [c]διατρέχειν τὸν ἀέρα[/c] [i]Av.[/i] 1409).
skim
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ ἐφιστάμενον[/c] ([p][i]Hdt.[/i][/p]).
skimp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπισύρειν[/c].
	• [i]not skimping the work, but furnishing[/i] ([i]the ships[/i]) [i]in the best manner possible:[/i] [p][i]P.[/i][/p] [c]οὐδʼ ἀφοσιούμενος ἀλλʼ ὡς οἷόν τʼ ἄριστα παρασκευαζόμενος[/c] (Isaeus, 67, 20).
skin
	[p]subs.[/p]
	• [i]of men:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρώς, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]χροιά, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ ἔξωθεν σῶμα[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]of an animal, hide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέρμ[v]α[/v], τό, βύρσ[v]α[/v], ἡ, δορά, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δέρος, τό, δέρ[v]α[/v]ς, τό, ῥ[u]ι[/u]νός, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]dressed skins:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέραι, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]undressed skins:[/i] [p][i]P.[/i][/p] [c]δέρρεις, αἱ[/c].
	• [i]shield of hide:[/i] [p][i]Ar.[/i][/p] [c]ῥ[u]ι[/u]νός, ἡ[/c].
	• [i]garment of skins:[/i] [p][i]V.[/i][/p] [c]σ[v]ι[/v]συρνώδης στόλος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]garment of goat-skin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διφθέρα, ἡ[/c].
	• [i]skin for holding wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c].
	• [i]skin of a serpent:[/i] [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 288).
	• [i]escape with a whole skin:[/i] see [i]with impunity,[/i] under [i]impunity.[/i]
skin
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δέρειν, [v]ἀ[/v]ποδέρειν[/c] ( [p][i]Xen.[/i][/p]), [c]ἐκδέρειν[/c] ([p][i]Plat.[/i][/p], [i]Euthydemus,[/i] 301. d.), [p]absol.[/p] also, [p][i]V.[/i][/p] [c]βύρσαν ἐκδέρειν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 824).
skin-deep
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιπόλαιος[/c].
skin-flint
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φιλοκερδής, φειδωλός[/c].
skinniness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
skinny
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτός, ἰσχνός[/c].
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
skip
	[p]v. trans.[/p]
	• [i]shirk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]shirk.[/i]
	• [i]omit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c]; see [i]omit.[/i] 
	[p]V. intrans.[/p] Leap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c].
	• [i]dance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορεύειν[/c] ; see [i]dance.[/i]
skip
	[p]subs.[/p]
	• [i]jump:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό[/c] ; see [i]jump.[/i]
skipper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύκληρος, ὁ[/c].
skirmish
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἀκροβολίζεσθαι[/c].
skirmish
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκροβολισμός, ὁ, ἀκροβόλισις, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]skirmish between orators:[/i] [p][i]P.[/i][/p] [c]ἁψιμαχία ῥητόρων[/c] ([i]Æschin.[/i]).
skirmisher
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκροβολιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [c]ἔκδρομος, ὁ[/c].
skirmishing parties
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐκδρομαί, αἱ[/c] ([p][i]Thuc.[/i][/p] 4, 127).
skirt
	[p]subs.[/p]
	see [i]dress.[/i]
	[p]Met.[/p], [i]border:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]); see [i]border.[/i]
skirt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] ([p]acc.[/p]).
	• [i]be near, border on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
skittish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c] ([i]with masc. nouns[/i]).
	• [i]restive:[/i] [p][i]V.[/i][/p] [c]ἄστομος[/c].
	• [i]be skittish,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]).
skittishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
skulk
	[p]v. intrans.[/p]
	• [i]lie in ambush:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν, ἐλλοχᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c].
	• [i]lie hid:[/i] [p][i]V.[/i][/p] [c]κεύθειν, κεκευθέναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεδ[u]υ[/u]κέναι[/c] ([p]perf.[/p] of [c]καταδύειν[/c]); see [i]lurk.[/i]
	• [i]shirk duty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[u]ύ[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]play the runaway:[/i] [p][i]P.[/i][/p] [c]δραπετεύειν[/c].
skulker
	[p]subs.[/p]
	• [i]runaway:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]πέτης, ὁ[/c] ([p][i]Plat.[/i][/p]).
skull
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]α[/u]νίον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), or use [i]head.[/i]
skurry
	[p]subs.[/p]
	• [i]haste[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρυβος, ὁ[/c].
skurry
	[p]v. intrans.[/p]
	• [i]run about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρέχειν[/c] ; see [i]hasten.[/i]
	• [i]be in confusion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c].
sky
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ, αἰθήρ, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]heaven.[/i]
	• [i]clear sky:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]under the open sky:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος[/c], [p][i]V.[/i][/p] [c]αἴθριος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἐν ὑπαίθρω[/c]ͅ.
	• [i]in the sky,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
sky-high
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
slab
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στήλη, ἡ[/c].
slack
	[p]adj.[/p]
	• [i]loose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λ[v]α[/v]ρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]unenergetic:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος, ὀκνηρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
	• [i]supine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c].
	• [i]indolent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
	• [i]small, little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γος[/c].
slacken
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c]; see [i]relax.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] [c]ἐπανιέναι[/c].
	• [i]abate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c].
slackening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄνεσις, ἡ, χάλασις, ἡ[/c].
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
slackly
	[p]adv.[/p]
	• [i]without energy:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως[/c].
	• [i]indolently:[/i] [p][i]P.[/i][/p] [c]ἀργῶς[/c].
	• [i]supinely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c].
slackness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαλαρότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]indolence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]supineness:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
slain
	[p]adj.[/p]
	see [i]dead, fallen.[/i]
slake
	[p]v. trans.[/p]
	see [i]quench.[/i]
slam
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπαράσσειν[/c] ([p][i]Plat.[/i][/p]).
slander
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βολή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λοιδορία, ἡ, σ[u]υ[/u]κοφαντία, ἡ[/c], [p][i]P.[/i][/p] [c]βασκανία, ἡ, βλασφημία, ἡ, κακηγορία, ἡ[/c].
slander
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν, λοιδορεῖν[/c] (or [p]mid.[/p] with [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c], [p][i]P.[/i][/p] [c]βασκαίνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κοστομεῖν[/c] ; see [i]abuse.[/i]
	• [i]utter slander:[/i] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]βλασφημεῖν[/c].
slanderer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
slanderous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]βολος, βάσκ[v]α[/v]νος[/c], [p][i]P.[/i][/p] [c]βλάσφημος, σ[u]υ[/u]κοφαντικός, κακήγορος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοίδορος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]κ[v]α[/v]κόστομος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c] ; see [i]abusive.[/i]
slanderously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]διαβόλως, σ[u]υ[/u]κοφαντικῶς[/c].
slang
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]πομπεία, ἡ[/c].
slanting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλάγιος[/c], [p][i]V.[/i][/p] [c]λοξός[/c].
slant-wise
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]εἰς πλάγια[/c].
slap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύπτειν[/c].
	• [i]slap in the face:[/i] [p][i]P.[/i][/p] [c]ἐπὶ κόρρης τύπτειν[/c].
slap
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c] ; see [i]blow.[/i]
	• [i]slap in the face:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
slash
	[p]v. trans.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτέμνειν[/c] ; see [i]cut.[/i]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c] ; see [i]wound.[/i]
slash
	[p]subs.[/p]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
slashing
	[p]adv.[/p]
	[p]Met.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
slate
	[p]subs.[/p]
	• [i]tile:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ, κερ[v]α[/v]μ[v]ί[/v]ς, ἡ[/c].
	• [i]for writing:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]ναξ, ὁ[/c] ; see [i]tablet.[/i]
slatternly
	[p]adj.[/p]
	• [i]untidy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]unwashed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος[/c], [p][i]Ar.[/i][/p] [c]ἄπλ[v]υ[/v]τος[/c] ; see also [i]squalid.[/i]
slaughter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γή, ἡ[/c]. [p][i]V.[/i][/p] [c]πρόσφαγμα τό[/c].
	• [i]murder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοναί, αἱ[/c].
slaughter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάζειν, φονεύειν[/c] ; see [i]kill, murder.[/i]
slaughterer
	[p]subs.[/p]
	• [i]murderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ[/c], [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεύς, ὁ[/c] ; see [i]murderer.[/i]
slaughterous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φονικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φοίνιος[/c], [p][i]V.[/i][/p] [c]πολύφονος[/c] ; see [i]murderous.[/i]
slave
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c], [p][i]V.[/i][/p] [c]δούλευμα, τό[/c].
	• [i]familiarly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] or [c]ἡ[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 54), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδίσκη, ἡ[/c].
	• [i]young slave:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδ[v]ά[/v]ριον, τό[/c].
	• [i]public slave:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος, ὁ[/c].
	• [i]slave taken in war:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ά[/v]ποδον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δμώς, ὁ[/c].
	• [i]female slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δούλη, ἡ[/c].
	• [i]taken in war:[/i] [p][i]V.[/i][/p] [c]δμώη, ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δμω[v]ί[/v]ς, ἡ[/c].
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c] ; see [i]servant.[/i]
	• [i]be a slave to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεύειν[/c] ([p]dat.[/p]), [c]λατρεύειν[/c] ([p]dat.[/p]).
	• [i]a slave to:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p]gen.[/p]), [c]ἥσσων[/c] ([p]gen.[/p]), [c]ἡσσημένος[/c] ([p]gen.[/p]).
	• [i]like a slave,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v]δουλος[/c].
	• [i]unprotected by slaves:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]δουλος[/c].
slave-dealer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]α[/v]ποδιστής, ὁ[/c].
slave-dealing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνδραποδισμός, ὁ[/c].
slaver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σίαλον, τό[/c] ([p][i]Xen.[/i][/p]); see [i]foam.[/i]
slavery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ δοῦλον[/c].
	• [i]the day of slavery:[/i] [p][i]V.[/i][/p] [c]δούλειον ἦμαρ τό[/c].
	• [i]sell into slavery:[/i] [p][i]P.[/i][/p] [c]ἀνδραποδίζειν, ἐξανδραποδίζειν[/c].
	• [i]selling into slavery:[/i] [p][i]P.[/i][/p] [c]ἀνδραποδισμός, ὁ[/c].
slavish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δούλειος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δουλ[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]δουλοπρεπής, ἀνδραποδώδης[/c], [p][i]V.[/i][/p] [c]δούλιος[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] [c]ἀνελεύθερος[/c].
slavishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνδραποδώδως[/c].
slavishness
	[p]subs.[/p]
	• [i]flattery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ[/c] ; see [i]flattery.[/i]
	• [i]baseness:[/i] [p][i]P.[/i][/p] [c]ἀνελευθερία, ἡ[/c].
slay
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκτείνειν, φονεύειν, [v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν, ἐξ[v]α[/v]ν[u]α[/u]λίσκειν, σφάζειν, ἐπισφάζειν, [v]ἀ[/v]πολλύναι, ἐξολλύναι, διολλ[v]ύ[/v]ναι, κ[v]α[/v]τεργάζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κτείνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τακτείνειν, ὀλλ[v]ύ[/v]ναι, ἐξ[v]α[/v]πολλ[v]ύ[/v]ναι, διαπράσσειν, ἐκπράσσειν, διεργάζεσθαι, ἐξεργάζεσθαι, κ[v]α[/v]τασφάζειν, κ[v]α[/v]τ[v]α[/v]φονεύειν, καίνειν[/c] (also [p][i]Xen.[/i][/p]), [c]ἐναίρειν, ἐν[v]α[/v]ρίζειν, νοσφ[v]ί[/v]σαι[/c] ([p]1st aor.[/p] of [c]νοσφίζειν), αἱρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 886), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσφάζειν[/c], [p][i]P.[/i][/p] [c]ἀποκτιννύναι, διαχρῆσθαι[/c].
slayer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φονεύς, ὁ[/c] or [c]ἡ, αὐτόχειρ, ὁ. αὐθέντης, ὁ[/c] ; see [i]murderer.[/i]
slaying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόνος, ὁ, σφ[v]α[/v]γή, ἡ[/c] ; see [i]murder.[/i]
sledge-hammer
	[p]subs.[/p]
	see [i]hammer.[/i]
sleek
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c] ; [i]fat.
	Made sleek,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ι[/u]αίνειν[/c] ([p]pass.[/p] in [p][i]Plat.[/i][/p]); see [i]fatten.[/i]
sleep
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπνος, ὁ[/c].
	• [i]seen in sleep[/i] ([i]of visions[/i]), [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἐνύπνιος[/c].
	• [i]vision seen in sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνύπνιον, τό[/c] ; see [i]dream, vision.[/i]
sleep
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θεύδειν, κοιμᾶσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]), [c]εὕδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ὑπνώσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δαρθ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]βρίζειν, εὐνάζεσθαι[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κοιμᾶσθαι[/c].
	• [i]pass the night:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλίζεσθαι[/c], [p][i]V.[/i][/p] [c]ν[v]υ[/v]χεύειν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]lull to sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐνάζειν, κοιμᾶν[/c], [p][i]P.[/i][/p] [c]κατακοιμίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]fall asleep:[/i] [p][i]V.[/i][/p] [c]εἰς ὕπνον πίπτειν[/c].
	• [i]fall asleep afterwards:[/i] [p][i]P.[/i][/p] [c]ἐπικαταδαρθάνειν[/c] ([p][i]Thuc.[/i][/p] 4, 133).
	• [i]sleep with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγκ[v]α[/v]θεύδειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συγκοιμᾶσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νευνάζεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεύδειν[/c] ([p]dat.[/p]) [p][i]Ar.[/i][/p] [c]συγκ[v]α[/v]τ[v]α[/v]δαρθ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
sleeper
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ κ[v]α[/v]θεύδων[/c], [i]etc.[/i]
	• [i]soon will they rouse yon sleeper from his slumber:[/i] [p][i]V.[/i][/p] [c]τάχα μεταστήσουσʼ ὕπνου τόνδʼ ἡσυχάζοντα[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 133).
sleepiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χάσμη, ἡ[/c].
sleeping-draught
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]μανδραγόρας, ὁ[/c].
sleepless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος[/c], [p][i]V.[/i][/p] [c]ἄ[/c][c purple][c]υ[/c][/i][/p][c]πνος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὀψ[v]ί[/v]κοιτος[/c] ([p]lit.[/p] [i]late in sleeping[/i]).
	• [i]be sleepless,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c].
sleeplessly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἐγερτ[v]ί[/v][/c].
sleeplessness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγρυπνία, ἡ[/c].
sleepy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπνώδης[/c].
	• [i]be sleepy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπνώσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νυστάζειν[/c], [p][i]P.[/i][/p] [c]ὑπονυστάζειν[/c], [p][i]V.[/i][/p] [c]βρίζειν[/c] ; see [i]yawn.[/i]
sleet
	[p]subs.[/p]
	• [i]hail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]λαζα, ἡ[/c] ; see also [i]rain.[/i]
sleeve
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χειρίς, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]having sleeves,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]χειριδωτός[/c] ([p][i]Hdt.[/i][/p]).
	• [i]a tunic without sleeves:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξωμ[v]ί[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p]).
sleight
	[p]subs.[/p]
	• [i]dexterity, skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
	• [i]deception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τή, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c] ; see [i]trick.[/i]
	• [i]conjuring:[/i] [p][i]P.[/i][/p] [c]θαυματοποιία, ἡ, μαγγάνεια, ἡ[/c] ; see [i]conjuring.[/i]
slender
	[p]adj.[/p]
	• [i]thin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτός, ἰσχνός[/c].
	• [i]small, insignificant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, ὀλ[v]ί[/v]γος, ἀσθενής, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, σπαρνός[/c].
slenderly
	[p]adv.[/p]
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]deficiently:[/i] [p][i]P.[/i][/p] [c]ἐνδεῶς[/c].
	• [i]in a small way:[/i] [p][i]P.[/i][/p] [c]βραχέως[/c].
slenderness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ[/c].
	• [i]deficiency:[/i] [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
slice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τμῆμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]περιτμῆμα, τό[/c] ([p][i]Plat.[/i][/p]), [i]Ar,[/i] [c]τόμος, ὁ[/c].
slice
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c] ; see [i]cut, divide.[/i]
slide
	[p]v. intrans.[/p]
	• [i]slip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλισθ[v]ά[/v]νειν[/c].
	• [i]slide off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολισθ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξολισθ[v]ά[/v]νειν[/c].
	• [i]let a thing slide:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]); see [i]let slip,[/i] under [i]sli[/i]p.
	• [i]it is necessary to consider how to prevent your shutting your eyes and letting everything slide still further:[/i] [p][i]P.[/i][/p] [c]δεῖ σκοπεῖν ὅπως μὴ προελθόντα ἔτι πορρωτέρω λήσει πάνθʼ ὑμᾶς[/c] ([p][i]Dem.[/i][/p] 66).
slight
	[p]subs.[/p]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]contempt:[/i] [p][i]P.[/i][/p] [c]ὀλιγωρία, ἡ[/c].
slight
	[p]v. trans.[/p]
	• [i]despise[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]dishonour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μίζειν, π[v]α[/v]ρέρχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τίζειν[/c].
	• [i]neglect, disregard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐν οὐδένι λόγω[/c]ͅ [c]ποιεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διʼ οὐδένος ποιεῖσθαι[/c] ([p]acc.[/p]), [c]ἐν σμικρῶ[/c]ͅ [c]ποιεῖσθαι[/c] ([p]acc.[/p]), [c]ἐν εὐχερεῖ τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]); see [i]disregard.[/i]
	• [i]pass over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]acc.[/p]).
slight
	[p]adj.[/p]
	• [i]slender:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτός[/c].
	• [i]small in stature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, βρ[v]α[/v]χύς[/c].
	• [i]insignificant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, ὀλ[v]ί[/v]γος, ἀσθενής, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
	• [i]not worth speaking of:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄξιος λόγου[/c].
slightly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γον, μικρόν, σμικρόν[/c], [p][i]V.[/i][/p] [c]βαιόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἠρέμ[v]α[/v][/c] ([p][i]Plat.[/i][/p]).
	• [i]with comparatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρῶ[/c]ͅ, [c]σμικρῶ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γω[/c]ͅ.
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσως, μετρίως[/c].
slightness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ, μικρότης, ἡ[/c].
	• [i]smallness:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης ἡ[/c].
slily
	[p]adv.[/p]
	see [i]slyly.[/i]
slim
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτός[/c] ; see [i]thin.[/i]
slime
	[p]subs.[/p]
	• [i]clay, mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ, βόρβορος, ὁ[/c].
	• [i]dirt:[/i] [p][i]V.[/i][/p] [c]λ[u]ύ[/u]μ[v]α[/v]τα, τά[/c].
slimness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
slimy
	[p]adj.[/p]
	• [i]slippery:[/i] [p][i]P.[/i][/p] [c]ὀλισθηρός[/c].
	• [i]muddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c], [p][i]P.[/i][/p] [c]βορβορώδης, πηλώδης[/c].
sling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφενδόνη, ἡ[/c].
sling
	[p]v. trans.[/p]
	see [i]hang, cast.
	[/i][p]Absol.[/p], [i]use the sling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφενδονᾶν[/c].
slinger
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφενδονήτης, ὁ[/c].
slinging
	[p]subs.[/p]
	• [i]using the sling:[/i] [p][i]P.[/i][/p] [c]σφενδόνησις, ἡ[/c].
slink
	[p]v. intrans.[/p]
	• [i]slink off:[/i] [p][i]P.[/i][/p] [c]καταδύεσθαι, ὑπεξέρχεσθαι[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]ποτρέχειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φέρπειν[/c] ; see [i]steal.[/i]
slip
	[p]subs.[/p]
	• [i]of a plant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c].
	• [i]slipping:[/i] [p][i]P.[/i][/p] [c]ὀλίσθημα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτῶμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέσημα, τό[/c].
	• [i]mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]διαμαρτία, ἡ[/c] ; see [i]mistake.[/i]
	• [i]a slip of the tongue:[/i] [p][i]P.[/i][/p] [c]γλώσσης ἁμάρτημα, τό[/c] ([i]Antipho.[/i]).
	• [i]make a slip, stumble,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν[/c].
	• [i]make a mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ; see [i]err.[/i]
	• [i]give[/i] ([i]one[/i]) [i]the slip:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διολισθ[v]ά[/v]νειν (τινά[/c]).
slip
	[p]v. trans.[/p]
	• [i]let loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]slip one's cables:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c] ; see [i]set sail.[/i]
	• [i]let slip, launch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφ[u]ι[/u]έναι[/c]; see [i]launch, release, drop.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι, π[v]α[/v]ρ[u]ι[/u]έναι[/c].
	• [i]let an opportunity slip:[/i] [p][i]P.[/i][/p] [c]παριέναι καιρόν[/c] ([p][i]Dem.[/i][/p]), [c]ἀφιέναι καιρόν[/c] ([p][i]Dem.[/i][/p]).
	• [i]slip one's memory:[/i] see [i]escape.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλισθ[v]ά[/v]νειν[/c].
	• [i]stumble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν[/c].
	• [i]fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]make a mistake:[/i] see [i]err.[/i]
	• [i]slip away:[/i] [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι, καταδύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]ποτρέχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκφεύγειν, ἐκδ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φέρπειν[/c].
	• [i]slip by:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δύεσθαι[/c].
	• [i]slip in,[/i] [p]v. trans.[/p]: see [i]insert,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδύεσθαι (εἰς[/c], [p]acc.[/p] or [p]absol.[/p]), [c][v]ὑ[/v]ποδ[u]ύ[/u]εσθαι[/c] ([p]absol.[/p]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν (πρός[/c], [p]acc.[/p] or [p][i]V.[/i][/p] [p]dat.[/p] alone), [p][i]P.[/i][/p] [c]παραδύεσθαι (εἰς[/c], [p]acc.[/p]), [c]παρεμπίπτειν (εἰς[/c], [p]acc.[/p]).
	• [i]slip in among the oars:[/i] [p][i]P.[/i][/p] [c]εἰς τοὺς ταρσοὺς ὑποπίπτειν[/c] ([p][i]Thuc.[/i][/p] 7, 40).
	• [i]slip off:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξολισθ[v]ά[/v]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολισθ[v]ά[/v]νειν[/c].
	• [i]fall off:[/i] [p][i]P.[/i][/p] [c]περιρρεῖν[/c].
	• [i]slip off[/i] ([i]one's clothes.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδύεσθαι[/c] ([p]acc.[/p]).
	• [i]slip on[/i] ([i]one's clothes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p]).
	• [i]slip out:[/i] see [i]slip away.[/i]
	• [i]fall out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρεῖν[/c].
	• [i]slip out of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκδύεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]escape.[/i]
	• [i]slip past:[/i] [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[u]ύ[/u]εσθαι[/c] ([p]absol.[/p]).
	• [i]slip through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p] or [c]δι[v]ά[/v][/c], [p]gen.[/p]).
	• [i]slip through one's fingers:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διολισθ[v]ά[/v]νειν τινά[/c]; see [i]escape.[/i]
slipper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βλαῦται, αἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]βλαυτία, τά, περσ[v]ι[/v]καί, αἱ[/c]; see also [i]shoe.[/i]
slippery
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀλισθηρός[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ὀλισθηρός[/c].
slit
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]cut:[/i] [p][i]P.[/i][/p] [c]τμῆμα, τό[/c].
slit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c] ; see [i]cut, divide.[/i]
sloop
	[p]subs.[/p]
	Use [i]boat.[/i]
slope
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]κλ[u]ι[/u]τ[v]ύ[/v]ς, ἡ[/c].
	• [i]since the city lay on a slope:[/i] [p][i]P.[/i][/p] [c]οὔσης τῆς πόλεως πρὸς λόφον[/c] ([p][i]Thuc.[/i][/p] 4, 110).
	• [i]on a gentle slope:[/i] [p][i]P.[/i][/p] [c]ἐν ἠρέμα προσάντει[/c] ([p][i]Plat.[/i][/p]).
slope
	[p]v. intrans.[/p]
	• [i]of ground:[/i] [p][i]P.[/i][/p] [c]ἐπικλινὴς εἶναι[/c].
	Generally, [i]slope into a thing:[/i] [p][i]P.[/i][/p] [c]νεύειν εἰς[/c] ([p]acc.[/p]).
sloping
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπικλινής[/c].
	• [i]sloping up:[/i] [p][i]P.[/i][/p] [c]ἀνάντης, προσάντης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c].
	• [i]sloping down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τάντης[/c].
sloppy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑδατώδης[/c].
slops
	[p]subs.[/p]
	• [i]water used for washing:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]πόνιπτρον, τό, λούτριον, τό[/c].
slosh
	[p]subs.[/p]
	• [i]mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ. βόρβορος, ὁ[/c].
	• [i]water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]δωρ, τό[/c].
sloshy
	[p]adj.[/p]
	• [i]muddy:[/i] [p][i]P.[/i][/p] [c]πηλώδης, βορβορώδης[/c].
	• [i]dirty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
	• [i]watery:[/i] [p][i]P.[/i][/p] [c]ὑδατώτης[/c].
slot
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα[/c]; see [i]hole.[/i]
sloth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c], [p][i]P.[/i][/p] [c]ῥᾳστώνη, ἡ[/c].
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
slothful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός, ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
slothfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀργῶς[/c].
slothfulness
	[p]subs.[/p]
	see [i]sloth.[/i]
slouch
	[p]v. intrans.[/p]
	• [i]stoop:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν[/c].
slouching
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c] ; see [i]bent.[/i]
slough
	[p]subs.[/p]
	• [i]bog:[/i] [p][i]P.[/i][/p] [c]ἕλος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c].
	• [i]skin of a serpent:[/i] [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 288).
slovenly
	[p]adj.[/p]
	• [i]of things:[/i] use [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c] ; see also [i]dirty.[/i]
	• [i]of persons, careless:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c] ; see [i]careless.
	Do a thing, in a slovenly way,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἐπισύρειν[/c] ([p]acc.[/p]); see [i]skim[/i]p.
	• [i]in a slovenly way:[/i] [p][i]P.[/i][/p] [c]ἀνέδην, οὐδένι κόσμω[/c]ͅ, [c]χύδην[/c].
slow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[v]ύ[/v]ς, σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]of the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, νωθής, [v]ἀ[/v]φυής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσμ[v]α[/v]θής[/c].
	• [i]be slow,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ; see [i]delay.[/i]
	• [i]be slow to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]infin.[/p]); see [i]hesitate.[/i]
	• [i]be slow to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ [c]ποιεῖν τι[/c].
slowly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βραδέως, σχολαίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ.
slowness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραδύτης, ἡ, σχολαιότης, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c] ; see [i]delay.[/i]
	• [i]of mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]βλακεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]νώθεια, ἡ[/c] ([p][i]Plat.[/i][/p]).
sluggish
	[p]adj.[/p]
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[v]ύ[/v]ς[/c].
	• [i]of the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, νωθής[/c] ; see [i]slow, torpid.[/i]
sluggishly
	[p]adv.[/p]
	• [i]slowly:[/i] [p][i]P.[/i][/p] [c]βραδέως[/c].
sluggishness
	[p]subs.[/p]
	• [i]slowness:[/i] [p][i]P.[/i][/p] [c]βραδύτης, ἡ[/c].
	• [i]of mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c], [p][i]P.[/i][/p] [c]νώθεια, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]torpor.[/i]
sluice
	[p]subs.[/p]
	• [i]channel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχετός, ὁ[/c], [p][i]P.[/i][/p] [c]αὐλών, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὑδρορρόα, ἡ[/c].
slumber
	[p]subs. and v. intrans.[/p]
	see [i]sleep.[/i]
slumberous
	[p]adj.[/p]
	see [i]sleepy.[/i]
slur
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό, αἰσχ[u]ύ[/u]νη, ἡ, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ, δύσκλεια, ἡ[/c] ([p][i]Thuc.[/i][/p], [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]cast a slur on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰσχ[u]ύ[/u]νην περιάπτειν[/c] ([p]dat.[/p]).
slur over
	[p]v. trans.[/p]
	• [i]gloss over, palliate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[u]ύ[/u]νειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]call by specious names:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]).
	• [i]pass over in silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν[/c] ([p]acc.[/p]), [c]σιωπᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]σιωπᾶν[/c] ([p]acc.[/p]).
slush
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ, βόρβορος, ὁ[/c].
slushy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πηλώδης, ὁ, βορβορώδης, ὁ, ὑδατώδης[/c].
	• [i]turbid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
sly
	[p]adj.[/p]
	• [i]crafty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίτριπτος, π[v]α[/v]νοῦργος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c] ; see [i]crafty.[/i]
	• [i]on the sly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
slyly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]P.[/i][/p] [c]πανούργως[/c] ; see [i]craftily.[/i]
slyness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c] ; see [i]craft.[/i]
smack
	[p]v. trans.[/p]
	see [i]hit.[/i]
	• [i]smack of:[/i] [p]Met.[/p], [p][i]Ar.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
	• [i]smack one's lips over:[/i] [p]Met.[/p], see [i]exult over.[/i]
smack
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c] ; see [i]blow.[/i]
	• [i]box-on-the ear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόνδ[v]υ[/v]λος, ὁ[/c].
	• [i]boat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό[/c] ; see [i]boat.[/i]
small
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c].
	• [i]slender:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, ὀλ[v]ί[/v]γος, ἀσθενής, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c].
smallness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μικρότης, ἡ, σμικρότης, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
smart
	[p]adj.[/p]
	• [i]showy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
	• [i]brilliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]witty, clever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p]).
	• [i]quick in mind:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i]).
smart
	[p]subs.[/p]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, ἀλγηδών, ἡ, ἄλγημα, τό[/c] ([p][i]Dem.[/i][/p] 1260), [c]ὀδύνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c] ; see [i]pain.[/i]
	• [i]sting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θάλπος, τό[/c].
smart
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλγεῖν, ὀδ[v]υ[/v]νᾶσθαι[/c].
	• [i]be stung:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνεσθαι[/c].
	• [i]smart for a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]).
	• [i]you shall smart for it:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύσει[/c] ([p]fut.[/p] of [c]κλάειν[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰμώξει[/c] ([p]fut.[/p] of [c]οἰμώζειν[/c]).
smarten
	[p]trans.[/p]
	• [i]make bright:[/i] [p][i]P.[/i][/p] [c]λαμπρύνειν[/c] ([p][i]Xen.[/i][/p]).
smartly
	[p]adv.[/p]
	• [i]showily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς[/c].
	• [i]brightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	• [i]wittily:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]quickly:[/i] [p][i]P.[/i][/p] [c]ὀξέως[/c].
smartness
	[p]subs.[/p]
	• [i]showiness:[/i] [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
	• [i]brightness:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]wit:[/i] [p][i]P.[/i][/p] [c]χαριεντισμός, ὁ[/c].
	• [i]quickness:[/i] [p][i]P.[/i][/p] [c]ὀξύτης, ἡ[/c]·
smash
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρηγνύναι, κ[v]α[/v]ταρρηγ[v]ύ[/v]ναι, κ[v]α[/v]ταγνύναι, συντρ[u]ί[/u]βειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]shatter.[/i]
smash
	[p]subs.[/p]
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]crash:[/i] see [i]crash.[/i]
smattering
	[p]subs.[/p]
	• [i]a smattering of:[/i] use [p][i]P.[/i][/p] [c]ὀλίγον τι[/c] ([p]gen.[/p]).
smear
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λείφειν, περι[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐπαλείφειν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν, προχρ[u]ί[/u]ειν[/c] ; see [i]anoint.[/i]
smell
	[p]v. trans.[/p]
	• [i]perceive by smell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσφραίνεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]). 
	[p]V. intrans.[/p] Emit smell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄζειν[/c].[p]
	• [i][/i][/p]Smell of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
	• [i]smell out:[/i] see [i]scent out.[/i]
smell
	[p]subs.[/p]
	• [i]sense of smell:[/i] [p][i]P.[/i][/p] [c]ὄσφρησις, ἡ[/c].
	• [i]odour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c].
	• [i]foul smell:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σοσμία, ἡ[/c].
	• [i]with keen sense of smell,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐρ[u]ί[/u]ς[/c].
smelling
	[p]adj.[/p]
	• [i]fragrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
	• [i]evil smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κοσμος[/c] ([p][i]Æsch.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
smelt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]συγχωνεύειν, καταχωνεύειν[/c] ; see also [i]refine.[/i]
smile
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μειδιᾶν[/c], [p][i]P.[/i][/p] [c]ὑπογελᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]laugh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν[/c].
	• [i]smile at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν ἐπ[v]ί[/v][/c] ([p]dat.[/p]); see [i]laugh at.[/i]
	• [i]smile upon:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γελᾶν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσγελᾶν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
	[p]Met.[/p], [i]when fortune smiles:[/i] [p][i]V.[/i][/p] [c]ὅταν δʼ ὁ δαίμων εὐροῆ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 601).
	• [i]smile upon, help forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c].
	• [i]be friendly to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
smile
	[p]subs.[/p]
	• [i]laugh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c], [p][i]V.[/i][/p] [c]γέλασμα, τό[/c].
	• [i]with a broad smile on his face:[/i] [p][i]P.[/i][/p] [c]πάνυ μειδιάσας τῶ[/c]ͅ [c]προσώπω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 275[sup]E[/sup]).
	[p]Met.[/p], [i]favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
smiling
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]φ[v]ι[/v]λάνθρωπος[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c] ; see [i]cheerful.[/i]
	• [i]making glad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]εὔφρων[/c].
smilingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [c]ἡδέως[/c] ; see [i]cheerfully.[/i]
smirch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνειν, κ[v]α[/v]ταισχύνειν[/c], [p][i]V.[/i][/p] [c]κηλ[u]ι[/u]δοῦν[/c].
smirch
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνη, ἡ, ὄνειδος, τό, κηλ[u]ί[/u]ς, ἡ[/c] ([i]Antipho.[/i]).
smirk
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θρύπτεσθαι[/c], [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c].
smite
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, κόπτειν, π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]πατάσσειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c] ; see also [i]destroy.[/i]
	• [i]be smitten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγῆναι[/c] ([p]2nd aor. pass.[/p] of [c]πλήσσειν[/c]).
	• [i]smite with a missile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	• [i]smite with a javelin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c].
	• [i]smite with a loud noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κροτεῖν[/c] ([p]acc.[/p]).
	• [i]clash together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν[/c].
	[p]Met.[/p], [i]smite[/i] ([i]with fear, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]affict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, κ[v]α[/v]κοῦν, λ[u]υ[/u]πεῖν[/c] ; [i]affict.[/i]
	• [i]be smitten[/i] ([i]with disease, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]).
	• [i]chasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολάζειν, σωφρονίζειν, ῥυθμίζειν[/c] ([p][i]Plat.[/i][/p]); see [i]chasten.[/i]
smiter
	[p]subs.[/p]
	see [i]destroyer.[/i]
	• [i]punisher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολαστής, ὁ[/c], [p][i]P.[/i][/p] [c]σωφρονιστής, ὁ[/c].
smith
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c], [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροτέκτων, ὁ[/c].
	• [i]be a smith,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύειν[/c].
	• [i]a smith's craft:[/i] [p][i]P.[/i][/p] [c]χαλκεία, ἡ[/c].
smithy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c].
smock-frock
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κ[v]α[/v]των[v]ά[/v]κη, ἡ[/c].
smoke
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c].
	• [i]thisk smoke:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λιγνύς, ἡ[/c].
	• [i]vapour:[/i] [p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]incense smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μι[u]ά[/u]μ[v]α[/v]τα, τά[/c].
smoke
	[p]v. trans.[/p]
	• [i]choke with smoke[/i] [p][i]P.[/i][/p] [c]καπνίζειν[/c], [p][i]Ar.[/i][/p] [c]τ[u]ύ[/u]φειν, ἐντ[u]ύ[/u]φειν[/c].
	• [i]make black:[/i] [p][i]V.[/i][/p] [c]αἰθ[v]α[/v]λοῦν[/c].
	• [i]make the altars smoke with offerings:[/i] [p][i]V.[/i][/p] [c]κν[u]ι[/u]σᾶν βωμούς[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1156; [i]of.[/i] [p][i]Ar.[/i][/p], [i]Av.[/i] 1233). 
	[p]V. intrans.[/p] Make a smoke:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ύ[/u]φειν[/c].[p]
	• [i][/i][/p]Be full of smoke:[/i] [p][i]Ar.[/i][/p] [c]καπνίζειν[/c].
	• [i]smoulder:[/i] [p][i]V.[/i][/p] [c]τ[u]ύ[/u]φειν, τ[u]ύ[/u]φεσθαι[/c].
	• [i]steam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτμίζειν[/c] ([p][i]Xen.[/i][/p], [p][i]Soph.[/i][/p], [i]Frag.[/i]).
smoky
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πολύκαπνος[/c].
smooth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c], [p][i]V.[/i][/p] [c]λευρός[/c].
	• [i]glossy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	• [i]level:[/i] [p][i]P.[/i][/p] [c]ὁμαλός[/c].
	• [i]polished:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξεστός[/c].
	• [i]of the sea:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ύ[/u]μων, γ[v]α[/v]ληνός[/c] ; see [i]calm.[/i]
	[p]Met.[/p], [i]soft, gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c] ([p][i]Plat.[/i][/p]), [c]πρᾶος, ἥσ[v]υ[/v]χος, ἤπιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]easy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴδιος, εὐπετής[/c] ([p][i]Plat.[/i][/p]); see [i]easy.[/i]
	• [i]affable:[/i] see [i]affable.[/i]
smooth
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]λειαίνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]level:[/i] [p][i]P.[/i][/p] [c]ὁμαλύνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]smooth the brow:[/i] [p][i]Ar.[/i][/p] [c]χαλᾶν μέτωπον[/c] ([i]Vesp.[/i] 655).
	• [i]smooth your brow:[/i] [p][i]V.[/i][/p] [c]μέθες νυν ὀφρύν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 648).
	• [i]smoothing your angered brow:[/i] [p][i]V.[/i][/p] [c]στυγνὴν ὀφρὺν λύσασα[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 290).
	• [i]soften:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c] ; see [i]soften.[/i]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]white at the same time we smooth the way to empire for them:[/i] [p][i]P.[/i][/p] [c]τῆς ἀρχῆς ἅμα προκοπτόντων ἐκείνοις[/c] ([p][i]Thuc.[/i][/p] 4, 60).
smoothly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]λείως[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c].
	• [i]easily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳδίως, εὐπετῶς[/c] ; see [i]easily.[/i]
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
smoothness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειότης, ἡ[/c].
	• [i]calm of weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ[/c] ; see [i]calm.[/i]
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
smooth-tongued
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 775), [p][i]Ar.[/i][/p] [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
	• [i]a smooth tongue:[/i] [p][i]Ar.[/i][/p] [c]λίσπη γλῶσσα[/c] ([i]Ran.[/i] 826).
smother
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γειν, [v]ἀ[/v]ποπν[u]ί[/u]γειν[/c].
	[p]Met.[/p], [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]smother with smoke:[/i] [p][i]Ar.[/i][/p] [c]τύφειν, ἐντ[u]ύ[/u]φειν[/c].
smoulder
	[p]v. intrans.[/p]
	[p][i]V.[/i][/p] [c]τ[u]ύ[/u]φειν, τ[u]ύ[/u]φεσθαι[/c].
	• [i]steam:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτμίζειν[/c] ([p][i]Xen.[/i][/p]).
smudge
	[p]v. trans.[/p]
	see [i]stain.[/i]
smuggle
	[p]v. trans.[/p]
	• [i]smuggle away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκλέπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεμπολᾶν[/c] ; see [i]remove.[/i]
	• [i]smuggle in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] [c]εἰσπέμπειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεμπολᾶν[/c].
smutch
	[p]v. trans.[/p]
	see [i]soil.[/i]
snaffle
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]φ[u]ι[/u]μοί, οἱ[/c].
snail
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κοχλίας, ὁ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]snail shell:[/i] [p][i]V.[/i][/p] [c]στρ[v]ά[/v]βηλος, ὁ[/c] or [c]ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
snake
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχιδνα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ὄφ[u]ι[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[v]ά[/v]κων, ὁ, ἑρπετόν, τό[/c], [p][i]P.[/i][/p] [c]ἔχις, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δρ[v]ά[/v]καινα, ἡ[/c] ; see [i]serpent.[/i]
snaky
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀφεώδης[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]δρ[v]α[/v]κοντώδης[/c].
	• [i]with snaky hair:[/i] [p][i]V.[/i][/p] [c]δρ[v]α[/v]κοντόμαλλος[/c].
snap
	[p]v. trans.[/p]
	• [i]bite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c].
	• [i]snap at:[/i] [p][i]V.[/i][/p] [c]ὀδὰξ αἱρεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ὀδὰξ λ[v]α[/v]βέσθαι[/c] ([p]gen.[/p]); see [i]bite.[/i]
	• [i]snap up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρπάζειν[/c].
	• [i]break off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρηγνύναι[/c], [p][i]P.[/i][/p] [c]ἀνακλᾶν, κατακλᾶν[/c], [p][i]Ar.[/i][/p] [c]συγκλᾶν[/c] ; see [i]break off.
	[/i][p]V. intrans.[/p] Use passives of verbs given.
	• [i]if his tackling strained[/i] or [i]snapped entirely:[/i] [p][i]P.[/i][/p] [c]πονησάντων αὐτῶ[/c]ͅ [c]τῶν σκευῶν ἢ καὶ συντριβέντων ὅλως[/c] ([p][i]Dem.[/i][/p] 293).
	• [i]snap one's fingers at:[/i] [p]Met.[/p], see [i]disregard.[/i]
snap
	[p]subs.[/p]
	• [i]bite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆγμα, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]sharp noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρότος, ὁ[/c].
snare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]γη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]net:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκ[v]υ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δίκτυον, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]βρόχος, ὁ[/c] ([p][i]Plat.[/i][/p]); see also [i]net, trap, toils.[/i]
	• [i]trap:[/i] [p][i]P.[/i][/p] [c]θήρατρον, τό[/c] ([p][i]Xen.[/i][/p]). [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]σόφισμα, τό, [v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c].
	• [i]ambush:[/i] [p][i]P.[/i][/p] [c]ἐνέδρα, ἡ[/c], [p][i]V.[/i][/p] [c]λόχος, ὁ[/c].
	• [i]lay a snare for:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [c]ἐλλοχᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
snare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποδίζειν[/c] ; see also [i]deceive.[/i]
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
snarl
	[p]v. intrans.[/p]
	• [i]show the teeth:[/i] [p][i]Ar.[/i][/p] [c]σεσηρέναι[/c] ([p]perf.[/p] of [c]σαίρειν[/c]).
	• [i]when the cities you ruled saw you snarling and showing your teeth at one another:[/i] [p][i]Ar.[/i][/p] [c]ἐπειδὴ[/c] ʼ[c]γνωσαν ὑμᾶς αἱ πόλεις ὧν ἤρχετε ἠγριωμένους ἐπʼ ἀλλήλοισι καὶ σεσηρότας[/c] ([i]Pax.[/i] 619).
snatch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν, συμμάρπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάρπτειν[/c].
	• [i]seize hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάζυσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λάζυσθαι[/c] ([p]gen.[/p]); see [i]seize.[/i]
	• [i]snatch away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, [v]ἀ[/v]φαρπάζειν, σ[v]υ[/v]ναρπάζειν, ἐξαρπάζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναρπάζειν[/c].
sneak
	[p]v. intrans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
	• [i]lie hid:[/i] [p][i]P.[/i][/p] [c]καταδεδυκέναι[/c] ([p]perf.[/p] of [c]καταδύειν[/c]), [p][i]V.[/i][/p] [c]κεύθειν, κεκευθέναι[/c].
	• [i]sneak away:[/i] [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι[/c]; see [i]slip away.[/i]
sneak
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c] ; see also [i]traitor.[/i]
sneaking
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος[/c].
	• [i]mean:[/i] use [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντικός[/c].
sneer
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
	• [i]laugh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν[/c] ; see [i]mock.[/i]
	• [i]be insulting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]sneer at:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν[/c] ([p]acc.[/p]), [c]ἐπισκώπτειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κερτομεῖν[/c] ([p]acc.[/p]); see [i]mock, mock at, despise.[/i]
sneer
	[p]subs.[/p]
	• [i]mockery:[/i] [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c].
	• [i]laughter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
sneeze
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πταίρειν[/c].
sneeze
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πταρμός, ὁ[/c].
sniff
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	• [i]smell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσφραίνεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]). 
	[p]V. intrans.[/p] Snort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν[/c].
sniff
	[p]subs.[/p]
	• [i]snort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σημα, τό[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]).
snivel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]κορυζᾶν[/c].
	• [i]whimper:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνυζεῖσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see also [i]cry.[/i]
snood
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίτρα, ἡ[/c].
snore
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέγκειν[/c].
snort
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]V.[/i][/p] [c]φ[u]υ[/u]σιᾶν, ῥέγχειν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 785), [c]ἐμβρ[u]ι[/u]μᾶσθαι[/c].
	• [i]snort with rage:[/i] [p][i]Ar.[/i][/p] [c]βρ[u]ι[/u]μᾶσθαι[/c].
	• [i]with breath of snorting nostrils:[/i] [p][i]V.[/i][/p] [c]μυκτηροκόμποις πνεύμασι[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 464).
snort
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σημα, τό[/c] (also [p][i]Ar.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]φ[u]υ[/u]σι[u]ά[/u]μ[v]α[/v]τα, τά, φρυάγμ[v]α[/v]τα, τά[/c].
snout
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ῥυγχίον, τό[/c] ([i]Ach.[/i] 744).
snow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χιών, ἡ[/c], [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c].
	• [i]it snows,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ν[v]ί[/v]φει[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἐπινίφει[/c] ([p][i]Xen.[/i][/p]).
	• [i]it was winter and there was littte snow:[/i] [p][i]P.[/i][/p] [c]χειμὼν ἦν καὶ ὑπένιφε[/c] ([p][i]Thuc.[/i][/p] 4, 103).
	• [i]had it not snowed all over Thrace:[/i] [p][i]Ar.[/i][/p] [c]εἰ μὴ κατένιψε χιόνι τὴν Θρᾴκην ὅλην[/c] ([i]Ach.[/i] 138).
	• [i]when it snows:[/i] [p][i]P.[/i][/p] [c]ὅταν νίφη[/c]ͅ [c]ὁ θεός[/c] ([p][i]Xen.[/i][/p], [i]Cyn. 8[/i]), or [c]ὅταν ἐπινίφη[/c]ͅ ([p][i]Xen.[/i][/p], [i]Cyn. 8[/i]).
	• [i]snow-covered,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ν[v]ι[/v]φοστ[v]ι[/v]βής, χιόνι κ[v]α[/v]τάρρ[v]υ[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 215), [p][i]Ar.[/i][/p] [c]ν[v]ι[/v]φόεις, ν[v]ι[/v]φόβολος, χιονόβλητος[/c].
snow-flake
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c].
	• [i]flakes of snow:[/i] [p][i]V.[/i][/p] [c]χιόνος βολαί[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 662).
snow-white
	[p]adj.[/p]
	Use [i]white.[/i]
snowy
	[p]adj.[/p]
	• [i]a snowy night:[/i] [p][i]P.[/i][/p] [c]νὺξ ὑπονιφομένη[/c] ([p][i]Thuc.[/i][/p] 3, 23).
	• [i]of colour[/i]; use [i]white.[/i]
snub
	[p]v. trans.[/p]
	• [i]humble:[/i] [p][i]P.[/i][/p] [c]ταπεινοῦν[/c] ; see also [i]insult.[/i]
snub
	[p]subs.[/p]
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρ[v]ί[/v]ς, ἡ[/c] ; see [i]slight.[/i]
snub-nosed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]μός[/c].
	• [i]the possession of a snub-nose,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]σιμότης, ἡ[/c].
snuff
	[p]v. trans.[/p]
	• [i]inhale:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
snug
	[p]adj.[/p]
	• [i]water-tight:[/i] [p][i]P.[/i][/p] [c]στεγανός[/c], [p][i]V.[/i][/p] [c]στεγνός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 324).
	• [i]comfortable, pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]warm.[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
snugly
	[p]adv.[/p]
	• [i]pleasantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
so
	[p]adv.[/p]
	• [i]thus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως, οὕτω, ὧδε, ταύτη[/c]ͅ, [c]τῇδε[/c]; see [i]thus.
	[/i]With [p]adj.[/p] and [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως, οὕτω, ὧδε[/c].
	• [i]not even so:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲ ὥς, μηδὲ ὥς[/c].
	• [i]similarly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοίως, ὁμοῖα, ὡσαύτως, ὁμοῖον[/c].
	• [i]accordingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, οὐκοῦν, τοίγ[v]α[/v]ρ, τοίν[v]υ[/v]ν, τοιγ[v]α[/v]ροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[/c][c purple][c]υ[/c][/i][/p][c]ν[/c] ([p]enclitic[/p]); see [i]therefore.[/i]
	• [i]after all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ἆρα[/c].
	• [i]so and so, such and such a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ δεῖνα[/c].
	• [i]such and such a thing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ δεῖνα[/c].
	• [i]you ought to have done so and so and not the other:[/i] [p][i]P.[/i][/p] [c]ἔδει τὸ καὶ τὸ ποιῆσαι καὶ τὸ μὴ ποιῆσαι[/c] ([p][i]Dem.[/i][/p] 128).
	• [i]so be it:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως γένοιτο[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 526).
	• [i]so called:[/i] [p][i]P.[/i][/p] [c]λεγόμενος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λούμενος[/c], [p][i]V.[/i][/p] [c]κεκλημένος[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 658).
	• [i]so far, to such an extent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τοσοῦτο, εἰς τοσοῦτον[/c]: see under [i]far.[/i]
	• [i]and forth:[/i] [p][i]P.[/i][/p] [c]καὶ πᾶν ὅτι τοιοῦτον[/c].
	• [i]so great:[/i] see under [i]great.[/i]
	• [i]so many:[/i] see under [i]many.[/i]
	• [i]so that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c], [p][i]V.[/i][/p] [c]ὡς[/c].
	• [i]so then, after all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ἆρα[/c].
	• [i]so to speak:[/i] [p][i]P.[/i][/p] [c]ὡς ἔπος εἰπεῖν[/c], [p][i]V.[/i][/p] [c]ὡς εἰπεῖν ἔπος[/c].
soak
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]διαβρέχειν[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]wet.[/i]
	• [i]soak through, percolate:[/i] [p][i]P.[/i][/p] [c]διηθεῖσθαι[/c].
soaking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάβροχος[/c].
	• [i]soap,[/i] [p]subs.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥύμμ[v]α[/v], τό[/c].
	• [i]grease:[/i] see [i]grease.[/i]
soap
	[p]v. trans.[/p]
	see [i]wash, grease.[/i]
soar
	[p]v. intrans.[/p]
	• [i]be carried:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c].
	• [i]fly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτεσθαι[/c].
	• [i]be lifted on high:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζεσθαι[/c].
soaring
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
sob
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]λύζειν[/c], or use [i]groan.[/i]
sob
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ποιφύγμ[v]α[/v]τα, τά[/c], or use [i]groan.[/i]
	• [i]they wept shaken with sobs:[/i] [p][i]V.[/i][/p] [c]λύγδην ἔκλαον[/c] ([p][i]Soph.[/i][/p], [i]O.
	C.[/i] 1621).
sober
	[p]adj.[/p]
	• [i]as opposed to drunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήφων[/c] ([p][i]Plat.[/i][/p]).
	• [i]abstaining from wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοινος[/c] ([p][i]Plat.[/i][/p]).
	• [i]be sober,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήφειν[/c].
	• [i]temperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]orderly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔτακτος[/c].
	• [i]in sober earnest, truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς[/c].
	• [i]be in sober earnest,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c].
sober
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονίζειν[/c] ; [i]chasten.[/i]
	• [i]be sobered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονεῖν[/c].
soberly
	[p]adv.[/p]
	• [i]temperately:[/i] [p][i]P.[/i][/p] [c]ἐγκρατῶς[/c].
	• [i]discreetly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]V.[/i][/p] [c]σεσωφρονισμένως[/c].
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσ[v]ύ[/v]χως[/c] (rare [p][i]P.[/i][/p]).
	• [i]in an orderly manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτάκτως[/c].
soberness
	[p]subs.[/p]
	see [i]sobriety.[/i]
sobriety
	[p]subs.[/p]
	• [i]self-control:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
	• [i]discretion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον, τὸ σωφρονεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσ[v]ύ[/v]νη, ἡ[/c].
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
sociability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ, φιλανθρωπία, ἡ[/c].
	• [i]their hatreds, their loves and sociabilities[/i] ([i]of birds[/i]): [p][i]V.[/i][/p] [c]ἔχθραι τε καὶ στέργηθρα καὶ συνεδρίαι[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 492).
sociable
	[p]adj.[/p]
	• [i]affable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπροσήγορος, φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὐπρόσοδος, ῥᾴδιος, κοινός[/c].
sociably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
social
	[p]adj.[/p]
	• [i]gregarious:[/i] [p][i]P.[/i][/p] [c]ἀγελαῖος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύννομος[/c].
	• [i]civic:[/i] [p][i]P.[/i][/p] [c]πολιτικός[/c].
	• [i]social intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ. σ[v]υ[/v]νουσία, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c].
	• [i]while enjoying social intercourse without causing offence:[/i] [p][i]P.[/i][/p] [c]ἀνεπαχθῶς τὰ ἴδια προσομιλοῦντες[/c] ([p][i]Thuc.[/i][/p] 2, 37).
	• [i]social gathering, party:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νουσία, ἡ[/c] ; see [i]party.[/i]
socialism
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c].
socialist
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]νεωτεροποιός[/c].
society
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ τῶν ἀνθρώπων, κοινωνία[/c].
	• [i]association, club:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c], [p][i]P.[/i][/p] [c]ἑταιρεία, ἡ, σύστασις, ἡ[/c].
	• [i]company:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νουσία, ἡ, ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ[/c] ; see [i]company.[/i]
	• [i]delight in anyone's society:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδεσθαι σ[v]υ[/v]νών τινι[/c].
	• [i]learn also to be a boon-companion and a man of society:[/i] [p][i]Ar.[/i][/p] [c]προσμάνθανε συμποτικὸς εἶναι καὶ συνουσιαστικός[/c] ([i]Vesp.[/i] 1208).
socket
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]στροφεύς, ὁ[/c].
	• [i]of a joint:[/i] [p][i]Ar.[/i][/p] [c]κοτ[v]υ[/v]ληδών, ἡ[/c].
	• [i]seizing him by the foot where the joint works in the socket:[/i] [p][i]V.[/i][/p] [c]μάρψας ποδός νιν ἄρθρον ἧ[/c]ͅ [c]λυγίζεται[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 779).
sod
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ[/c] ; see [i]grass.[/i]
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c].
soda
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαλαστραῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λίτρον, τό[/c].
sodden
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διάβροχος[/c], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβρεγμένος, βρεχθείς[/c], [p][i]V.[/i][/p] [c]τετηκώς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 246).
soever
	[p]adv.[/p]
	• [i]added to relatives:[/i] [p][i]P.[/i][/p] [c]δήποτε, δηποτοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτε[/c] ([p]enclitic[/p]).
soft
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός, μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]supple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
	• [i]gentle, quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c] ; see [i]gentle.[/i]
	• [i]tender:[/i] [p][i]V.[/i][/p] [c]τέρην[/c].
	• [i]effeminate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός, [v]ἁ[/v]π[v]α[/v]λός[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c].
	• [i]foolish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐηθής[/c].
	• [i]impressionable[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
	• [i]of sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος[/c].
soften
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μαλάσσειν[/c].
	• [i]knead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργάζειν[/c].
	• [i]appease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c], [p][i]V.[/i][/p] [c]θέλγειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]π[v]α[/v]ρηγορεῖν, μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see [i]soothe.[/i]
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]be softened:[/i] use also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι, πεπανθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πεπαίνειν[/c]).
	• [i]mitigate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c] ; see [i]mitigate.[/i]
	• [i]soften down, gloss over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c]; see [i]gloss over.[/i]
softened
	[p]adj.[/p]
	• [i]assuaged:[/i] use [p][i]V.[/i][/p] [c]πέπων[/c], [i]fem.[/i] [c]πέπειρα[/c].
soft-hearted
	[p]adj.[/p]
	see [i]compassionate, gentle.[/i]
softly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c] ; see also [i]delicately.[/i]
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]); see [i]gently.[/i]
softness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαλακότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἁπαλότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]suppleness:[/i] [p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
	• [i]effeminacy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c], [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]quiet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]folly:[/i] [p][i]P.[/i][/p] [c]εὐήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c].
soft-spoken
	[p]adj.[/p]
	see [i]glib, flattering.[/i]
soil
	[p]subs.[/p]
	• [i]earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]earth.[/i]
	• [i]excellence of soil:[/i] [p][i]P.[/i][/p] [c]ἀρετὴ γῆς[/c] ([p][i]Thuc.[/i][/p] 1, 2).
	• [i]having a poor soil,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]λεπτόγεως[/c] ([p][i]Thuc.[/i][/p] 1, 2).
	• [i]land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῖα, ἡ, χθών, ἡ, πέδον, τό[/c], [p][i]V.[/i][/p] [c]οὖδας, τό, αἶα, ἡ[/c] ; see [i]land, ground.[/i]
	• [i]mud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηλός, ὁ, βόρβορος, ὁ[/c].
	• [i]dirt:[/i] see [i]dirt.[/i]
	[p]Met.[/p], [i]stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
soil
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μιαίνειν, διαφθείρειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν, κηλ[u]ι[/u]δοῦν, χρώζειν[/c].
	• [i]with soot:[/i] [p][i]V.[/i][/p] [c]αἰθ[v]α[/v]λοῦν[/c] ; see [i]defile.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c]
soiled
	[p]adj.[/p]
	see [i]dirty.[/i]
sojourn
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν[/c] ; see [i]dwell, lodge.[/i]
	• [i]remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c].
	• [i]stay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δημεῖν[/c].
sojourn
	[p]subs.[/p]
	• [i]dwelling:[/i] [p][i]P.[/i][/p] [c]οἴκησις, ἡ, ἐνοίκησις, ἡ[/c].
	• [i]stay:[/i] [p][i]P.[/i][/p] [c]ἐπιδημία, ἡ[/c].
	• [i]sojourn in a foreign land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικία, ἡ[/c].
	• [i]spending one's time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
sojourned
	[p]subs.[/p]
	• [i]inhabitant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνοικος, ὁ[/c] or [c]ἡ[/c] ; see [i]inhabitant.[/i]
	• [i]sojourner in a foreign land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτοικος, ὁ[/c] or [c]ἡ[/c].
	• [i]be a sojourner in a foreign land,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετοικεῖν[/c].
solace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]μ[u]υ[/u]θεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 298), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c].
	• [i]soothe, assuage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν, θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]lighten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν[/c], [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
solace
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραμυθία, ἡ, παραμύθιον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραψ[v]υ[/v]χή, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]means of assuaging:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κούφ[v]ι[/v]σις, ἡ[/c] ; see [i]alleviation.[/i]
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς, ἡ[/c].
solder
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολλᾶν[/c].
soldier
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιώτης, ὁ[/c], [p][i]V.[/i][/p] [c]αἰχμητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 754, also [p][i]Plat.[/i][/p], [i]Rep.[/i] 411[sup]B[/sup] but rare [p][i]P.[/i][/p]), [c]ἀσπιστήρ, ὁ[/c] ; see [i]warrior.
	Be a soldier, v[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεύειν[/c] (or [p]mid.[/p]).
	• [i]heavy armed soldier:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλ[u]ί[/u]της, ὁ[/c].
	• [i]of a soldier,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιευτ[v]ι[/v]κός[/c].
	• [i]fund for soldier's pay:[/i] [p][i]P.[/i][/p] [c]τὰ στρατιωτικά[/c] ([p][i]Dem.[/i][/p] 31).
soldiering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τεία, ἡ[/c] ; see [i]service.[/i]
soldierly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιωτ[v]ι[/v]κός[/c].
soldiery
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ στρατιωτικόν[/c].
sole
	[p]subs.[/p]
	• [i]fish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] use [c]ψῆσσα, ἡ[/c].
sole
	[p]adj.[/p]
	• [i]only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος[/c] ; see [i]only.[/i]
solecism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σολοικισμός, ὁ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]commit solecisms,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σολοικίζειν[/c].
solely
	[p]adv.[/p]
	• [i]only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνον[/c].
solemn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see also [i]serious.
	Be solemn,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμν[u]ύ[/u]νεσθαι[/c].
	• [i]look solemn:[/i] [p][i]V.[/i][/p] [c]σεμνὸν βλέπειν[/c].
	• [i]they bound all the soldiers by the most solemn oaths:[/i] [p][i]P.[/i][/p] [c]ὥρκωσαν πάντας τοὺς στρατιώτας τοὺς μεγίστους ὅρκους[/c] ([p][i]Thuc.[/i][/p] 8, 75).
solemnise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν, τελεῖν[/c].
solemnity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
	• [i]ceremony:[/i] see [i]rite.[/i]
solicit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν (τινά τι[/c]), [c][v]ἀ[/v]παιτεῖν (τινά τι), δεῖσθαι (τινός τι[/c]); see [i]beg.[/i]
	• [i]solicit in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστεύειν[/c] ; see [i]court.[/i]
solicitation
	[p]subs.[/p]
	• [i]entreaty:[/i] [p][i]P.[/i][/p] [c]αἴτησις, ἡ, δέησις, ἡ, αἴτημα, τό[/c] ; see [i]entreaty.[/i]
solicitor
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]κ[u]α[/u]ν[v]ι[/v]κός[/c].
solicitous
	[p]adj.[/p]
	see [i]anxious.[/i]
solicitously
	[p]adv.[/p]
	see [i]anxiously.[/i]
solicitude
	[p]subs.[/p]
	see [i]anxiety.[/i]
solid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c].
	• [i]thisk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]hard[/i] ([i]of ground[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]V.[/i][/p] [c]στυφλός[/c], [p][i]P.[/i][/p] [c]στέριφος[/c] ; see [i]hard.[/i]
	• [i]of solid silver:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]νάργ[v]υ[/v]ρος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]compact:[/i] [p][i]P.[/i][/p] [c]εὐπαγής[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]the ice had not frozen solid:[/i] [p][i]P.[/i][/p] [c]κρύσταλλος ἐπεπήγει οὐ βέβαιος[/c] ([p][i]Thuc.[/i][/p] 3, 23).
	• [i]united:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]of geometrical figures:[/i] [p][i]P.[/i][/p] [c]στερεός[/c].
	[p]Met.[/p], [i]secure, firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
solidarity
	[p]subs.[/p]
	see [i]solidity.[/i]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ[/c] ; see [i]strength.[/i]
	• [i]unanimity:[/i] [p][i]P.[/i][/p] [c]ὁμόνοια, ἡ[/c].
solidify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύσθαι[/c].
solidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στερεότης, ἡ[/c].
solidly
	[p]adv.[/p]
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c].
solitary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]inhospitable:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πάνθρωπος, [v]ἀ[/v]γείτων[/c].
	• [i]alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, οἶος, μον[v]ά[/v]ς, μονόρρυθμος, οἰόζωνος, μονόστολος, μονοστ[v]ι[/v]βής[/c].
solitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
solo
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μονῳδία, ἡ[/c].
	• [i]sing a solo,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]μονῳδεῖν[/c].
solstice
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τροπαί, αἱ[/c].
	• [i]about the time of the winter solstice:[/i] [p][i]P.[/i][/p] [c]περὶ ἡλίου τροπὰς τὰς χειμερινάς[/c] ([p][i]Thuc.[/i][/p] 7, 16).
soluble
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λυτός[/c] ([p][i]Plat.[/i][/p]), [c]τηκτός[/c] ([p][i]Plat.[/i][/p]).
solution
	[p]subs.[/p]
	• [i]dissolving:[/i] [p][i]P.[/i][/p] [c]λύσις, ἡ, διάλυσις, ἡ[/c].
	• [i]of a difficulty:[/i] [p][i]P.[/i][/p] [c]λύσις, ἡ[/c] ([p][i]Dem.[/i][/p] 703).
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
solve
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c].
	• [i]solve riddle[/i] [p][i]V.[/i][/p] [c]διειπεῖν, μανθ[v]ά[/v]νειν, γιγνώσκειν, εἰδέναι[/c].
solvent
	[p]subs.[/p]
	• [i]for washing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥύμμ[v]α[/v], τό[/c].
solvent
	[p]adj.[/p]
	• [i]able to pay:[/i] use [p][i]P.[/i][/p] [c]ἱκανὸς διαλύειν[/c].
sombre
	[p]adj[/p].
	• [i][/i]Of colour: P. and [p][i]V.[/i][/p] [c]μέλ[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]κελαινός, ἐρεμνός, μελάγχ[v]ι[/v]μος[/c].
	• [i]dark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοτεινός[/c] ; [i]dark.[/i]
	• [i]mourning:[/i] [p][i]V.[/i][/p] [c]πένθ[v]ι[/v]μος, πενθητήριος[/c].
sombreness
	[p]subs.[/p]
	• [i]darkness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκότος, ὁ[/c] or [c]τό[/c] ; see [i]gloom.[/i]
some
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c] ([p]enclitic[/p]).
	• [i]some people:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔνιοι[/c], [p][i]V.[/i][/p] [c]ἔστιν οἵ[/c].
	• [i]some . .[/i] . [i]others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ μὲν[/c] . . . [c]οἱ δέ, ἄλλοι[/c] . . . [c]ἄλλοι[/c].
somebody
	[p]subs.[/p]
	see [i]someone.[/i]
some day
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτε[/c] ([p]enclitic[/p]).
somehow
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πως[/c] ([p]enclitic[/p]).
	• [i]somehow[/i] [i]or other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]μωγέπως, [v]ἁ[/v]μηγέπη, ὁπωσδήποτε, ὁπωσοῦν[/c].
someone
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τις[/c] ([p]enclitic[/p]).
	• [i]be someone[/i] ([i]of importance[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶναί τις[/c].
	• [i]someone[/i] or [i]other:[/i] [p][i]P.[/i][/p] [c]ὁστισδήποτε, ὁστισδηποτοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁστ[v]ι[/v]σοῦν[/c].
	• [i]so and so:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁ δεῖνα[/c].
something
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[/c] ([p]enclitic[/p]).
	• [i]something[/i] or [i]other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁτιοῦν[/c].
	([i]The accusation[/i]) [i]is something of this sort:[/i] [p][i]P.[/i][/p] [c]τοιαύτη τίς ἐστιν (ἡ κατηγορία[/c]) ([p][i]Plat.[/i][/p], [i]Ap.[/i] 19[sup]C[/sup]).
sometime
	[p]adv.[/p]
	• [i]at sometime[/i] [i]or other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτε[/c] ([p]enclitic[/p]).
sometimes
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνίοτε[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1213),[p][i]V.[/i][/p] [c]ἔσθʼ ὅτε[/c], [p][i]P.[/i][/p] [c]ἐστιν ὅτε[/c].
	• [i]in some places:[/i] [p][i]P.[/i][/p] [c]ἔστιν ἧ[/c]ͅ, [p][i]V.[/i][/p] [c]ἔστιν οὗ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 638).
	• [i]sometimes . .[/i] . [i]at others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε[/c] . . . [c]ἄλλοτε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τότε μέν[/c] . . . [c]τότε δέ, ποτὲ μέν[/c] . . . [c]ποτε δέ[/c].
somewhat
	[p]adv.[/p]
	• [i]a little:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλ[v]ί[/v]γον, μικρόν, σμικρόν[/c] ; see [i]a little.[/i]
	• [i]somewhat deaf:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πόκωφος[/c].
	• [i][/i]With [p]adj.[/p] and [p]adv.[/p]: use [p][i]P.[/i][/p] and [p][i]V. comparative[/i][/p].
	• [i]though it be somewhat laughable to say so:[/i] [p][i]P.[/i][/p] [c]εἰ καὶ γελοιότερον εἰπεῖν[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 30[sup]E[/sup]).
somewhere
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]που[/c] ([p]enclitic[/p]).
	• [i]from somewhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεν[/c] ([p]enclitic[/p]).
somewhither
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποι[/c] ([p]enclitic[/p]).
somnolence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χάσμη, ἡ[/c].
somnolent
	[p]adj.[/p]
	see [i]sleepy.[/i]
son
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]τέκνον, τό[/c] (rare [p][i]P.[/i][/p]), [c]τέκος, τό, γόνος, ὁ[/c], [p][i]V.[/i][/p] [c]γονή, ἡ, σπέρμ[v]α[/v], τό, σπορά, ἡ, τόκος, ὁ[/c] ; see [i]child.[/i]
song
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδή, ἡ, μελῳδία, ἡ, ὕμνος, ὁ, μέλος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ᾆσμα, τό[/c] ([p][i]Dem.[/i][/p] and [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀοιδή, ἡ, μολπή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 773). [p][i]V.[/i][/p] [c]ὑμνῳδία, ἡ[/c].
	• [i]like a song:[/i] use [p]adv.[/p], [p][i]V.[/i][/p] [c]μολπηδόν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 389).
	• [i]strain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόμος, ὁ[/c].
	• [i]of birds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τά, φθόγγος, ὁ, φθογγή, ἡ[/c].
	• [i]song of victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c] [i],[/i] see [i]paean.[/i]
songster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ, ὑμνοποιός, ὁ[/c].
songstress
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀοιδός, ἡ. ὑμνοποιός, ἡ[/c].
	• [i]the riddling songstress, the Sphinx:[/i] [p][i]V.[/i][/p] [c]ἡ ποικιλωδὸς Σφίγξ[/c] ([p][i]Soph.[/i][/p], [i]O. R.[/i] 130).
son-in-law
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c], [p][i]V.[/i][/p] [c]γαμβρός, ὁ[/c].
sonorous
	[p]adj.[/p]
	see [i]loud.[/i]
	• [i]boastful, proud:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπος, ὑψήγορος[/c].
soon
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]α[/v], τ[v]α[/v]χύ, ἐν τ[v]ά[/v]χει, διὰ τ[v]ά[/v]χους[/c], [p][i]V.[/i][/p] [c]σὺν τ[v]ά[/v]χει, ἐκ τ[v]α[/v]χείας, θοῶς, τ[v]ά[/v]χος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c].
	• [i]soon after:[/i] [p][i]P.[/i][/p] [c]οὐ πολλῶ[/c]ͅ [c]ὕστερον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλ[v]ί[/v]γον ὕστερον[/c].
	• [i]as soon as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χος, ὅσον τ[v]ά[/v]χος[/c].
	• [i]as soon as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεὶ τ[v]ά[/v]χιστα[/c] [i],[/i] [c]ὡς τ[v]ά[/v]χιστα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως τ[v]ά[/v]χιστα[/c], [p][i]P.[/i][/p] [c]ἐπειδὴ τάχιστα[/c].
	• [i]how soon? Within what time?[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]νος χρόνου[/c]; ([p][i]Eur.[/i][/p], [i]Or.[/i] 1211).
	• [i]too soon, prematurely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ.
sooner
	[p]adv.[/p]
	see [i]rather.[/i]
soot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἄσβολος, ἡ[/c], [p][i]V.[/i][/p] [c]ψόλος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]blacken with soot,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]αἰθ[v]α[/v]λοῦν[/c].
sooth
	[p]subs.[/p]
	see [i]truth.[/i]
	• [i]in sooth, truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [c]δῆτα[/c], [p][i]V.[/i][/p] [c]ἦ κάρτ[v]α[/v][/c]; see [i]really, verily.[/i]
	• [i]for sooth, ironically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
soothe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν, θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]καταπραύνειν, παραμυθεῖσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν, μαλθάσσειν, συνθάλπειν, π[v]α[/v]ρευκηλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c] ; see [i]comfort.[/i]
	• [i]do not soothe me with false words:[/i] [c]μὴ[/c] . . . [c]σύνθαλπε μύθοις ψευδέσιν[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 685).
	• [i]charm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν[/c].
	• [i]lull to sleep:[/i] [p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]mitigate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν, [v]ἀ[/v]παντλεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξευμ[v]α[/v]ρίζειν[/c].
soothing
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤπιος[/c], [p][i]V.[/i][/p] [c]κηλητήριος, θελκτήριος[/c].
	• [i]soothing pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος, νώδ[v]υ[/v]νος[/c].
	• [i]the soothing power of my tongue:[/i] [p][i]V.[/i][/p] [c]γλώσσης ἐμῆς μείλιγμα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 886).
	• [i]sweet soothing power of sleep:[/i] [p][i]V.[/i][/p] [c]ὦ φίλον ὕπνου θέλγητρον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 211).
soothsayer
	[p]subs.[/p]
	see [i]prophet.[/i]
soothsaying
	[p]subs.[/p]
	see [i]prophecy.[/i]
sooty
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]πολύκαπνος[/c], or use [i]black.
	Make sooty,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]αἰθαλοῦν[/c].
sop
	[p]v. trans.[/p]
	• [i]soak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
sop
	[p]subs.[/p]
	• [i]dainty morsel:[/i] [p][i]P.[/i][/p] and[p][i] V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i][/i][p]Met.[/p], use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῶρον, τὸ[/c].
sophism
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σόφισμα, τό[/c].
sophist
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφιστής, ὁ[/c].
	• [i]play the sophist,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 744).
sophistical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σοφιστικός, ἐριστικός[/c].
sophistically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σοφιστικῶς, ἐριστικῶς[/c].
sophistry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ σοφιστική, ἡ ἐριστική[/c].
	• [i]sophistries:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφίσμ[v]α[/v]τα[/c], [i]a[/i][c]ά[/c].
soporific
	[p]adj.[/p]
	• [i]staying pain:[/i] [p][i]V.[/i][/p] [c]παυσ[v]ί[/v]λ[u]υ[/u]πος, νωδ[v]ύ[/v]νος[/c].
soporific
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c].
	• [i]sleeping-draught:[/i] [p][i]P.[/i][/p] [c]μανδραγόρας, ὁ[/c].
sorcerer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]γος, ὁ, φαρμ[v]α[/v]κεύς, ὁ, γόης, ὁ, ἐπῳδός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
sorceress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φαρμ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ἡ[/c].
sorcery
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ μαγευτική, φαρμακεία, ἡ[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c]; see [i]magic.
	[/i]Use [i]sorcery,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύειν[/c], [p][i]Ar.[/i][/p] [c]μαγγ[v]α[/v]νεύειν[/c].
sordid
	[p]adj.[/p]
	• [i]poor, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πονηρός, μοχθηρός, φαῦλος, [v]ἀ[/v]νάξιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c].
	• [i]illiberal:[/i] [p][i]P.[/i][/p] [c]ἀνελεύθερος[/c].
	• [i]niggardly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής, φ[v]ι[/v]λάργ[v]υ[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοκερδής, φειδωλός[/c].
sordidly
	[p]adv.[/p]
	• [i]poorly, meanly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως, κ[v]α[/v]κῶς[/c].
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς, πονηρῶς, φαύλως, [v]ἀ[/v]γεννῶς[/c].
	• [i]illiberally:[/i] [p][i]P.[/i][/p] [c]ἀνελευθέρως[/c] ([p][i]Xen.[/i][/p]).
	• [i]stingily:[/i] [p][i]P.[/i][/p] [c]γλισχρῶς, φειδωλῶς[/c].
sordidness
	[p]subs.[/p]
	• [i]shabbiness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ, φαυλότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c].
	• [i]stinginess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοκέρδεια, ἡ[/c].
sore
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
	• [i]open old sores,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἑλκοποιεῖν[/c].
sore
	[p]adj.[/p]
	• [i]causing pain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδυνηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c].
	• [i]distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, πικρός, β[v]α[/v]ρύς[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]λυπρός[/c]: see [i]grievous, distressing.[/i]
	• [i]a sore point, something that gives offence:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονον[/c].
	• [i]be sore, be annoyed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ; see [i]annoyed.[/i]
sorely
	[p]adv.[/p]
	• [i]severely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]painfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, πικρῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]λυπρῶς[/c] ; see [i]grievously.[/i]
	• [i]be sorely pressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζεσθαι, βιάζεσθαι, πονεῖν, τ[v]α[/v]λαιπωρεῖν[/c] ; see under [i]press.[/i]
soreness
	[p]subs.[/p]
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]terribleness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ, ἀχθηδών, ἡ[/c] ; see [i]anger.[/i]
sorriness
	[p]subs.[/p]
	• [i]meanness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]squalor:[/i] [p][i]V.[/i][/p] [c]π[v]ί[/v]νος, ὁ[/c].
sorrow
	[p]subs.[/p]
	• [i]grief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πή, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c] (in [p][i]P.[/i][/p] [i]outward signs of mourning[/i]), [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c].
	• [i]sorrows, troubles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά, π[v]ά[/v]θη, τά, π[v]α[/v]θήμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]δύσφορα, τά, πήμ[v]α[/v]τα, τά, πημοναί, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνοι, οἱ[/c]; see [i]troubles.
	Free from sorrow,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]πήμων, [v]ἀ[/v]πενθής[/c].
	• [i]with sorrow should I see them drunk with wine: V[/i] [c]λυπρῶς νιν εἰσίδοιμʼ ἂν ἐξῳνωμένας[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 814).
	• [i]to your sorrow then shall you lay hands on them:[/i] [p][i]P.[/i][/p] [c]κλάων ἄρʼ ἅψει τῶνδε[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 270).
	• [i]repentance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μετάνοια, ἡ, μετάμελος, ὁ[/c], [p][i]V.[/i][/p] [c]μετάγνοια, ἡ[/c].
sorrow
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενθεῖν, ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι[/c]; see [i]lament.[/i]
	• [i]be grieved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖσθαι, ἀν[u]ι[/u]ᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἀλγ[u]ύ[/u]νεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι, πημαίνεσθαι[/c] (rare [p][i]P.[/i][/p]); see [i]grieve.[/i]
	• [i]sorrow over:[/i] see [i]lament.[/i]
sorrowful
	[p]adj.[/p]
	• [i]distressing:[/i] [p][i]P.[/i][/p] [c]λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, πικρός, β[v]α[/v]ρύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύστηνος[/c], [p][i]V.[/i][/p] [c]λυπρός, δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δύσοιστος, πολύστονος[/c] ; see [i]sad.[/i]
	• [i]miserable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, οἰκτρός, δυστ[v]υ[/v]χής, δυσδαίμων, τ[v]α[/v]λαίπωρος[/c] ; see [i]miserable.[/i]
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [i]W[/i] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c].
	• [i]be sorrowful, dejected,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c], [p][i]V.[/i][/p] [c]δυσθ[u]υ[/u]μεῖσθαι[/c].
sorrowfully
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c].
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]grievously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, ἀλγεινῶς, πικρῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]λυπρῶς[/c].
sorrowfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, ἀθλιότης, ἡ[/c].
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
sorry
	[p]adj.[/p]
	• [i]mean, shabby:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δείλαιος[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
	• [i]repentant:[/i] [p][i]P.[/i][/p] [c]μεταμελείας μεστός[/c].
	• [i]be sorry for, recent of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]γιγνώσκειν[/c] ([p]acc.[/p]); see [i]repent of.[/i]
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν[/c] ; see [i]pity.[/i]
	• [i]lament, regret:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσφορεῖν[/c] ([p]dat.[/p]); see [i]regret.[/i]
sort
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό, [v]ἰ[/v]δέα, ἡ[/c].
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]nature[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύσ[v]ι[/v]ς, ἡ[/c].
	• [i]of what sort,[/i] [p]adj. interrog.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖος[/c] ; [p]indirect.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἷος, ὁποῖος[/c].
	• [i]of all sorts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
	• [i]of such a sort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]το[/c][c purple][c]ι[/c][/i][/p][c]οῦτος, το[/c][c purple][c]ι[/c][/i][/p][c]όσδε[/c], [p][i]P.[/i][/p] [c]τοιουτότροπος[/c].
	• [i]of another sort:[/i] [p][i]P.[/i][/p] [c]ἀλλοῖος[/c].
	• [i]what sort of man do you think your father was:[/i] [p][i]P.[/i][/p] [c]ποῖόν τινʼ ἡγεῖ τὸν πατέρα τὸν σεαυτοῦ εἶναι[/c] ([p][i]Dem.[/i][/p] 954).
sort
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c]; [i]arrange.[/i]
sortie
	[p]subs.[/p]
	see [i]sally.[/i]
sort out
	[p]v. trans.[/p]
	see [i]choose.[/i]
sot
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]οἰνόφλυξ, ἡ[/c] or [c]ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λοπότης, ὁ[/c].
sottish
	[p]adj.[/p]
	see [i]drunken, drunk.[/i]
sottishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
sough
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
sough
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
soul
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]seat of the feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ, φρήν, ἡ[/c], or [p]pl.[/p], [c]καρδία, ἡ, κέαρ, τό[/c], [p][i]V.[/i][/p] [c]ἧπαρ, τό, σπλάγχνον, τό[/c], or [p]pl.[/p]
	• [i]conducting the souls of the dead,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χόπομπος[/c].
soul-stirring
	[p]adj.[/p]
	• [i]passionate:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
sound
	[p]subs.[/p]
	• [i]made by any animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φθογγή, ἡ, ἠχώ, ἡ[/c] ; see [i]voice.
	Inarticulate[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχώ, ἡ[/c].
	• [i]sound of trumpet:[/i] see [i]blare.[/i]
	• [i]loud sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ, ἠχή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κτ[v]ύ[/v]πος, ὁ[/c] ([p][i]Plat.[/i][/p] and [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βρόμος, ὁ, δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ραγμός, ὁ, [v]ἀ[/v]ράγμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]π[v]ά[/v]τ[v]α[/v]γος, ὁ[/c].
	• [i]of a musical instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κροῦμα, τό[/c].
	• [i]make a sound,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
	• [i]to the sound of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 5, 70).
sound
	[p]v. trans.[/p]
	• [i]a musical instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψάλλειν[/c] ; see [i]play.[/i]
	• [i]make to clash:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλειν[/c].
	• [i]make to sound:[/i] [p][i]V.[/i][/p] [c]ἠχεῖν[/c].
	• [i]sound a person's praises:[/i] use [i]praise.[/i]
	• [i]sound[/i] ([i]retreat[/i]): [p][i]P.[/i][/p] [c]σημαίνειν[/c] ([p]acc.[/p]); see [i]signal.[/i]
	• [i]the trumpet sounded:[/i] [p][i]P.[/i][/p] [c]ἐσάλπιγξε[/c] ([p][i]Xen.[/i][/p]), [c]ἐσήμηνε[/c] (cf. [p][i]Eur.[/i][/p], [i]Heracl.[/i] 830).
	• [i]make trial of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]). [p][i]P.[/i][/p] [c]διακωδωνίζειν[/c] ; see [i]trial.[/i]
	• [i]ring[/i] ([i]money[/i]): [p][i]Ar.[/i][/p] [c]κῳδωνίζειν[/c].
	• [i]take a sounding:[/i] [p][i]P.[/i][/p] [c]καθιέναι[/c] ([p][i]Plat.[/i][/p], [i]Phaedo.[/i] 112[sup]E[/sup]).
	• [i]all had been sounded as to their views:[/i] [p][i]P.[/i][/p] [c]πάντες ἦσαν ἐξεληλεγμένοι[/c]. ([p][i]Dem.[/i][/p] 233).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]φωνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν, κτ[v]υ[/v]πεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐπηχεῖν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέμειν[/c] ([p][i]Ar.[/i][/p] in [p]mid.[/p]).
	• [i]sound[/i] ([i]of a trumpet[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπιφθέγγεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]κελ[v]α[/v]δεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1102).
	• [i]seem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c] ; see [i]seem.[/i]
	• [i]this sounds like an adsurdity:[/i] [p][i]P.[/i][/p] [c]ἔοικε τοῦτο[/c] . . . [c]ἀτόπω[/c]ͅ ([p][i]Plat.[/i][/p], [i]Phaedo, 6[/i]2[sup]C[/sup]).
sound
	[p]subs.[/p]
	• [i]narrow passage of sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμός) ὁ[/c] ; [i]strait.[/i]
sound
	[p]adj.[/p]
	• [i]healthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γιής[/c].
	• [i]safe and sound:[/i] [p][i]P.[/i][/p] [c]σῶς καὶ ὑγιής[/c] ([p][i]Thuc.[/i][/p]).
	Of a ship uninjured: [p][i]P.[/i][/p] [c]ὑγιής[/c] ([p][i]Thuc.[/i][/p] 8, 107); see [i]uninjured.[/i]
	• [i]vigorous:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]be sound,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]γιαίνειν[/c].
	• [i]sound in limb and mind:[/i] [p][i]P.[/i][/p] [c]ἀρτιμελής τε καὶ ἀρτίφρων[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 536[sup]B[/sup]).
sounding
	[p]adj.[/p]
	see [i]loud.[/i]
	• [i]high sounding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]V.[/i][/p] [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c].
soundly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑγιῶς[/c].
	• [i]correctly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς[/c].
	• [i]vigorously:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
soundness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]γίεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 235).
	• [i]correctness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c].
soup
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔτνος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]ζωμός, ὁ[/c].
sour
	[p]adj.[/p]
	• [i]unripe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠμός[/c] ([p][i]Xen.[/i][/p]).
	Of taste: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μ[v]ύ[/v]ς, στρυφνός[/c], [p][i]P.[/i][/p] [c]ὀξύς, αὐστηρός[/c].
	• [i]sour wine:[/i] [p][i]Ar.[/i][/p] [c]τροπί[u]α[/u]ς οἶνος, ὁ[/c].
	Of temper: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]P.[/i][/p] [c]αὐστηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c] ; see also [i]angry.[/i]
	Of looks: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]sour temper:[/i] [p][i]Ar.[/i][/p] [c]θ[u]υ[/u]μὸς ὀξ[v]ί[/v]νης, ὁ, θ[u]υ[/u]μὸς ὀμφ[v]α[/v]κί[u]α[/u]ς, ὁ[/c].
sour
	[p]v. trans.[/p]
	• [i]embitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ροξ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]ὀξ[u]ύ[/u]νειν[/c] ; see [i]embitter.[/i]
source
	[p]subs.[/p]
	• [i]of rivers, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ, κρήνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρουνός, ὁ[/c].
	• [i]origin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]from what source,[/i] [p]interrog.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθεν[/c]; see [i]whence.[/i]
	• [i]from another source:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοθεν[/c].
sourly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
sourness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
	• [i]of temper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c], [p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c] ; see [i]anger.[/i]
souse
	[p]v. trans.[/p]
	see [i]steep.[/i]
south
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νότος, ὁ[/c].
	• [i]face the south:[/i] [p][i]P.[/i][/p] [c]πρὸς νότον τετράφθαι[/c] ([p]perf. pass.[/p] [c]τρέπειν[/c]) ([p][i]Thuc.[/i][/p] 2, 15).
	• [i]to the south of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς νότον[/c] ([p]gen.[/p]).
southern
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νότιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πρὸς νότον, μεσημβρ[v]ι[/v]νός[/c].
southward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς νότον[/c], [p][i]V.[/i][/p] [c]πρὸς νότου πνοάς[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
south wind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νότος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
souvenir
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημόσ[v]υ[/v]νον, τό[/c], [p][i]P.[/i][/p] [c]ὑπόμνημα, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
sovereign
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]potent efficacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
	• [i]sovereign throne:[/i] [p][i]V.[/i][/p] [c]θρόνοι π[v]ά[/v]ναρχοι[/c].
	• [i]sovereign power:[/i] [p][i]V.[/i][/p] [c]παντελὴς μοναρχία, ἡ[/c].
sovereign
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]σ[v]ι[/v]λεύς, ὁ[/c] ; see [i]king, chief.[/i]
sovereignty
	[p]subs.[/p]
	[c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, μοναρχία, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]δ[v]υ[/v]ναστεία, ἡ[/c], [p][i]V.[/i][/p] [c]θρόνοι, οἱ, σκῆπτρα, τά[/c].
	• [i]despotism:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
	• [i]of one state over another:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία ἡ[/c].
sow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὗς, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
sow
	[p]v. trans.[/p]
	• [i]sow seed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν, κ[v]α[/v]τασπείρειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καταβάλλειν[/c].
	• [i]nor ought one to sow the seeds of such mischiefs in the city even though there be not yet any likelihood of a crop:[/i] [p][i]P.[/i][/p] [c]ἀλλʼ οὐδὲ σπέρμα δεῖ καταβάλλειν ἐν τῆ[/c]ͅ [c]πόλει οὐδένα τοιούτων πραγμάτων, οὐδʼ εἰ μή πω ἂν ἐκφύοι[/c] ([p][i]Dem.[/i][/p] 748).
	• [i]what a harvest of sorrow did you sow for me ere you perished:[/i] [p][i]V.[/i][/p] [c]ὅσας ἀνίας μοι κατασπείρας φθίνεις[/c]([p][i]Soph.[/i][/p], [i]Aj.[/i] 1005).
	• [i]sow the fields:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c].
	• [i][/i][p]Met.[/p], [i]Propagate[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τασπείρειν[/c] ; see [i]beget.[/i]
	• [i]disseminate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, δι[v]α[/v]δ[v]ι[/v]δόναι, ἐκφέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c].
sower
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ σπείρων[/c].
sowing
	[p]subs.[/p]
	• [i]seed-time:[/i] [p][i]P.[/i][/p] [c]σπόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπορά, ἡ, [v]ἄ[/v]ροτος, ὁ[/c].
sown
	[p]adj.[/p]
	• [i]sown land:[/i] [p][i]V.[/i][/p] [c]σπορητός, ὁ[/c].
	• [i]sprung from the sown teeth of the dragon[/i] ([i]used of the Thebans[/i]): [p][i]V.[/i][/p] [c]σπαρτός[/c].
	• [i]newly sown:[/i] [p][i]V.[/i][/p] [c]νεόσπορος[/c].
space
	[p]subs.[/p]
	• [i]room:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χῶρος, ὁ[/c].
	• [i]a space of eight feet:[/i] [p][i]P.[/i][/p] [c]ὀκτώπουν χωρίον[/c] ([p][i]Plat.[/i][/p], [i]Men. 8[/i]2[sup]E[/sup]).
	• [i]plenty of space:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]want of space:[/i] [p][i]P.[/i][/p] [c]στενοχωρία, ἡ[/c].
	• [i]country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]in a small space:[/i] [p][i]P.[/i][/p] [c]ἐν ὀλίγω[/c]ͅ.
	• [i]have space for,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c] ([p]acc.[/p]).
	• [i]time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c].
	• [i]space of, length of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c] ([p]gen.[/p]).
	• [i]after a space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου[/c].
	• [i]within the space of short time:[/i] [p][i]P.[/i][/p] [c]ἐντὸς οὐ πολλοῦ χρόνου[/c] ([p][i]Plat.[/i][/p]).
	• [i]interval:[/i] [p][i]P.[/i][/p] [c]διάλειμμα, τό, διάστημα, τό[/c] ; see [i]interval.[/i]
	• [i]space between two towers:[/i] [p][i]P.[/i][/p] [c]μεταπύργιον, τό[/c].
	• [i]space between two armies:[/i] [p][i]V.[/i][/p] [c]μεταίχμιον, τό[/c].
spacious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς, μακρός, μέγ[v]α[/v]ς[/c].
spaciousness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
spade
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σμ[v]ι[/v]νύη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κελλα, ἡ[/c], [p][i]V.[/i][/p] [c]γενῄς, ἡ[/c].
span
	[p]v. trans.[/p]
	• [i]with a bridge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζευγνύναι[/c], [p][i]P.[/i][/p] [c]γεφυροῦν[/c] ([p][i]Plat.[/i][/p]).
span
	[p]subs.[/p]
	• [i]as a measure:[/i] [p][i]P.[/i][/p] [c]σπιθαμή, ἡ[/c].
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c] [p][i]P.[/i][/p] [c]περίοδος, ἡ[/c].
	• [i]compass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v]βολος, ὁ[/c] ; see [i]compass.[/i]
spangle
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
spangled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]star-spangled night:[/i] [p][i]V.[/i][/p] [c]ἡ ποικιλείμων νύξ[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 24).
spar
	[p]subs.[/p]
	• [i]beam:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκός, ἡ[/c], [p][i]P.[/i][/p] [c]κεραία, ἡ[/c].
	• [i]of a ship:[/i] [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c], or use [c]κορμοὶ ναυτ[v]ι[/v]κοί[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1601).
	• [i]spars for oars:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωπῆς, οἱ[/c].
	• [i]piece of wreckage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γή, ἡ, θραῦσμα, τὸ[/c].
spar
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σκιαμαχεῖν, χειρονομεῖν[/c] ; see [i]box.[/i]
	• [i]spar with[/i] ([i]a person[/i]): [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]νίστασθαί τινι ἐς χεῖρας[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 441).
spare
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
	• [i]be sparing of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c]; see [i]give.[/i]
	• [i]not to grudge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φθονεῖν[/c] ([p]gen.[/p] of thing, [p]dat.[/p] of person).
	• [i]refrain from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]).
	• [i]spare[/i] ([i]to do a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι (μὴ[/c] [p]infin.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]infin.[/p]); see [i]refrain.[/i]
spare
	[p]adj.[/p]
	• [i]lean:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
	• [i]wasted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, σπαρνός[/c].
	• [i]surplus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]seamanship is a branch of art and does not admit of being studied as a mere pastime in spare moments:[/i] [p][i]P.[/i][/p] [c]τὸ ναυτικὸν τέχνης ἐστι[/c] . . . [c]καὶ οὐκ ἐνδέχεται ὅταν τύχη[/c]ͅ [c]ἐκ παρέργου μελετᾶσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 142).
sparely
	[p]adv.[/p]
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]frugally:[/i] [p][i]P.[/i][/p] [c]φειδωλῶς[/c].
sparing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φειδώ, ἡ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
sparing
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
sparingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φειδωλῶς[/c].
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
sparingness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φειδώ[/c] ([p][i]Thuc.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
spark
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σπινθήρ, ὁ[/c].
	• [i]rubbing flint against flint I produced with pain a dim spark:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἐν πέτροισι πέτρον ἐκτρίβων μόλις ἔφηνʼ ἄφαντον φῶς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 296).
	• [i]tinder wood for striking a spark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ π[v]υ[/v]ρεῖα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 435[sup]A[/sup]; [p][i]Soph.[/i][/p], [i]Phil.[/i] 36).
	[p]Met.[/p], [i]a spark of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[/c] ([p]enclitic[/p]), with [p]gen.[/p]
	• [i]a gay spark:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]νί[u]α[/u]ς, ὁ[/c].
sparkle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]λάμπειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀστράπτειν[/c] ([p][i]Plat.[/i][/p]), [c]στίλβειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάμπεσθαι, φλέγειν[/c], [p][i]V.[/i][/p] [c]μαρμαίρειν[/c] ; see [i]shine.[/i]
sparkle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μαρμαρυγή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]flash.[/i]
sparkling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φαεννός, παμφαής, αἴθων[/c] ; see [i]bright.[/i]
	[p]Met.[/p], [i]gay:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c] ; see [i]gay.[/i]
sparrow
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]στροῦθος, ὁ[/c].
sparse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c] ; see [i]scant.[/i]
sparsely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]here and there:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
sparseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ[/c] ; see [i]scantiness.[/i]
	• [i]sparseness of population:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
spasm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 49), [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
spasmodic
	[p]adj.[/p]
	• [i]convulsive:[/i] [p][i]V.[/i][/p] [c]ἀντίσπαστος[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
spasmodically
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c]; see [i]sparsely.[/i]
spatter
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥαίνειν[/c].
	• [i]soil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]soil.[/i]
spawn
	[p]subs.[/p]
	• [i]of fish:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ᾠά, τά[/c] ([p][i]Aristotle[/i][/p]).
	• [i]seed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπορά, ἡ[/c].
speak
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν, [v]ἀ[/v]γορεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐδᾶν[/c] (or [p]mid.[/p]), [c]ἐξαυδᾶν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἐννέπειν, μ[u]υ[/u]θεῖσθαι, βάζειν, φημίζειν, θροεῖν. φωνεῖν[/c] ; see [i]say.[/i]
	• [i]utter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c]; [i]utter.[/i]
	• [i]explain, tell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράζειν[/c].
	• [i]break silence:[/i] [p][i]V.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c].
	• [i]so to speak:[/i] [p][i]P.[/i][/p] [c]ὡς ἔπος εἰπεῖν[/c], [p][i]V.[/i][/p] [c]ὡς εἰπεῖν ἔπος[/c].
	• [i]speak a language:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσαν[/c] [c][u]ἱ[/u]έναι[/c].
	• [i]speak a language badly[/i] ([i]of a foreigner[/i]): [p][i]P.[/i][/p] [c]σολοικίζειν[/c] ([p]absol.[/p]).
	• [i]speak in public:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c], [p][i]P.[/i][/p] [c]λόγον ποιεῖσθαι[/c].
	• [i]speak against: P.[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τηγορεῖν[/c] ([p]gen.[/p]); see [i]accuse, blame.[/i]
	• [i]oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λέγειν[/c] ([p]dat.[/p]), [c]ἀντειπεῖν[/c] ([p]dat.[/p]).
	• [i]speak for, recommend:[/i] [p][i]P.[/i][/p] [c]προξενεῖν[/c] ([p]acc.[/p]).
	• [i]support:[/i] [p][i]P.[/i][/p] [c]συνειπεῖν[/c] ([p]dat.[/p]).
	• [i]speak of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c] ([p]acc.[/p]), [c]εἰπεῖν[/c] ([p]acc.[/p]), [c]φράζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐννέπειν[/c] ([p]acc.[/p]); see [i]mention.[/i]
	• [i]speak out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξειπεῖν[/c].
	• [i]be outspoken:[/i] [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
	• [i]speak to:[/i] see [i]accost.[/i]
	• [i]speak with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p]).
speakable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεκτός[/c]. [p][i]V.[/i][/p] [c]ῥητός[/c].
speaker
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥήτωρ, ὁ[/c].
	• [i]be a speaker,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ῥητορεύειν[/c].
	• [i]president of the assembly:[/i] [p][i]P.[/i][/p] [c]ἐπιστάτης, ὁ[/c].
	• [i]a speaker's tricks:[/i] [p][i]V.[/i][/p] [c]στροφαὶ δημήγοροι, αἱ[/c].
speaking
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]public speaking:[/i] [p][i]P.[/i][/p] [c]ῥητορεία, ἡ, δημηγορία, ἡ[/c].
	• [i]art of speaking:[/i] [p][i]P.[/i][/p] [c]ῥητορική, ἡ[/c].
	• [i]right of speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]way of speaking:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]λεκτος, ἡ[/c] ([p][i]Dem.[/i][/p] 982).
spear
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό, βέλος, τό[/c] (rare [p][i]P.[/i][/p]). [c]παλτόν, τό[/c] ([p][i]Xen.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κόντιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κων, ὁ, βέλεμνον, τό, αἰχμή, ἡ, μεσάγκ[v]υ[/v]λον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c].
	• [i]for striking fish:[/i] [p][i]P.[/i][/p] [c]τριόδους, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]short spear:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δορ[v]ά[/v]τιον, τό[/c].
	• [i]contest with the spear:[/i] [p][i]V.[/i][/p] [c]δορ[v]ι[/v]πετὴς[/c] [c][v]ἀ[/v]γωνία, ἡ[/c].
	• [i]fallen by the spear,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δορ[v]ι[/v]πετής[/c].
	• [i]spear head,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]throw the spear,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c].
	• [i]hit[/i] or [i]wound with spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]κατακοντίζειν[/c] ([p]acc.[/p]).
	• [i]armed with spear,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δορ[v]υ[/v]φόρος[/c].
	• [i]with golden spear:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[v]υ[/v]σόλογχος[/c].
	• [i]brandishing the spear:[/i] [p][i]V.[/i][/p] [c]δορυσσοῦς δορυσσόος[/c].
	• [i]spear-maker:[/i] [p]subs.[/p]: [p][i]Ar.[/i][/p] [c]δορυξός, ὁ[/c], [p][i]V.[/i][/p] [c]λογχοποιός, ὁ[/c].
spearman
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκοντιστής, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντιστήρ, ὁ, αἰχμητής, ὁ[/c] ([p][i]Eur.[/i][/p], also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογχοφόρος, ὁ[/c] ([p][i]Xen.[/i][/p]).
special
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διάφορος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]private, personal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, ἴδιος[/c].
	• [i]chosen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]picked.[/i]
specialise
	[p]v. trans.[/p]
	• [i]make distinctions:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νειν[/c].
	• [i]determine, fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]be a specialist in:[/i] [p][i]P.[/i][/p] [c]ἐπαΐειν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
specialist
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ ἐπαΐων[/c] ([p][i]Plat.[/i][/p]).
speciality
	[p]subs.[/p]
	• [i]characteristic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον, τό[/c].
specially
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως[/c] ; see [i]especially.[/i]
special-pleading
	[p]subs.[/p]
	• [i]sophistry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφίσμ[v]α[/v]τα, τά[/c].
species
	[p]subs.[/p]
	• [i]as opposed to genus:[/i] [p][i]P.[/i][/p] [c]εἶδος, τό[/c].
	• [i]kind:[/i] see [i]kind.[/i]
	• [i]the human species:[/i] [p][i]P.[/i][/p] [c]ἡ ἀνθρωπίνη φύσις[/c].
specific
	[p]subs.[/p]
	see [i]remedy.[/i]
specific
	[p]adj.[/p]
	• [i]clear, fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]for this specific purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπʼ αὐτὸ τοῦτο[/c].
specifically
	[p]adv.[/p]
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
	• [i]by name:[/i] [p][i]P.[/i][/p] [c]ὀνομαστί[/c].
specify
	[p]v. trans.[/p]
	• [i]determine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν, διορίζειν[/c].
	• [i]mention by name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνομάζειν[/c].
specimen
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖγμα, τό, π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c], [p][i]P.[/i][/p] [c]ἐπίδειγμα, τό[/c].
	• [i]give a specimen of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δεικν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
	• [i]you gave a specimen of your valour:[/i] [p][i]P.[/i][/p] [c]ἔδωκας σαυτοῦ πεῖραν ἀρετῆς[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 189[sup]B[/sup]).
specious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, εὔλογος, εὐπρεπής, εὐσχήμων, κ[v]α[/v]λός, εὐπρόσωπος[/c] ; see also [i]attractive.[/i]
speciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκότως, εὐπρεπῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐλόγως[/c] ; see also [i]attractively.[/i]
speciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εὔλογον[/c], [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
speckled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c], [p][i]V.[/i][/p] [c]στικτός, κατάστικτος[/c].
spectacle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό, θεωρία, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 952).
	• [i]show, pageant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c], [p][i]P.[/i][/p] [c]θεώρημα, τό[/c].
	• [i]fond of spectacles,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]φιλοθεάμων[/c].
spectacular
	[p]adj.[/p]
	• [i]impressive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
spectator
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, θεωρός, ὁ, ἐπόπτης, ὁ[/c].
	• [i]at a show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, θεωρός, ὁ[/c].
	• [i]be a spectator,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεᾶσθαι, θεωρεῖν[/c].
spectral
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκιοειδής[/c].
	• [i]dim, faint:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c] ; see [i]dim.[/i]
spectre
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, δόκησις, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c].
speculate
	[p]v. intrans.[/p]
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, δοξάζειν, τοπάζειν[/c] ; see [i]guess.[/i]
	• [i]philosophise:[/i] [p][i]P.[/i][/p] [c]φιλοσοφεῖν[/c].
	• [i]speculate on, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν[/c] ([p]acc.[/p]); see [i]consider.[/i]
	• [i]examine scientifically:[/i] [p][i]P.[/i][/p] [c]φιλοσοφεῖν[/c] ([p]acc.[/p]), [c]θεωρεῖν[/c] ([p]acc.[/p]).
	• [i]people who speculate for a high return[/i] ([i]of interest[/i]): [p][i]P.[/i][/p] [c]οἱ δανειζόμενοι ἐπὶ μεγάλοις τόκοις[/c] ([p][i]Dem.[/i][/p] 13).
speculation
	[p]subs.[/p]
	• [i]philosophic contemplation:[/i] [p][i]P.[/i][/p] [c]θεωρία, ἡ[/c].
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c] ; see [i]guess.[/i]
	• [i]leaving to others these subtle speculations:[/i] [c]ἄλλοις τὰ κομψὰ ταῦτʼ ἀφεὶς σοφίσματα[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
speculative
	[p]adj.[/p]
	• [i]philosophical:[/i] [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
	• [i]concerned with speculation:[/i] [p][i]P.[/i][/p] [c]θεωρητικός[/c].
	• [i]doubtful, problematical:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, [v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c].
speculator
	[p]subs.[/p]
	• [i]one who guesses:[/i] [p][i]P.[/i][/p] [c]δοξαστής, ὁ, εἰκαστής, ὁ[/c].
	• [i]philosopher:[/i] [p][i]P.[/i][/p] [c]φιλόσοφος, ὁ[/c].
speech
	[p]subs.[/p]
	• [i]articulate sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθέγμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]φώνημα, τό[/c] ; see [i]voice.[/i]
	• [i]word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό, ῥῆσις, ἡ[/c] ; see [i]word.[/i]
	• [i]language:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ, φωνή, ἡ[/c], [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]way of speaking:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]λεκτος, ἡ[/c].
	• [i]speech in a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥῆσις, ἡ[/c].
	• [i]public speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆσις, ἡ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
	• [i]have speech with:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]make a speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημηγορεῖν[/c], [p][i]P.[/i][/p] [c]λόγον ποιεῖσθαι[/c].
	• [i]composer of speeches:[/i] [p][i]P.[/i][/p] [c]λογογράφος, ὁ, λογοποιός, ὁ[/c].
	• [i]composition of speeches:[/i] [p][i]P.[/i][/p] [c]λογογραφία, ἡ[/c].
	• [i]freedom of speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρρησία, ἡ[/c].
speechless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθογγος, [v]ἀ[/v]πόφθεγκτος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]ναυδος[/c].
speechlessly
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]φωνα[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 819).
speechlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφωνία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]σία, ἡ[/c].
speed
	[p]v. trans.[/p]
	• [i]hasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, σπεύδειν, ἐπισπεύδειν, ἐπείγειν[/c].
	• [i]help on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, ἐπισπεύδειν[/c] ; see [i]help.[/i]
	• [i]prosper:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν, κ[v]α[/v]τορθοῦν[/c].
	• [i]speed on the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέμπειν, προπέμπειν[/c].
	• [i]speed on a message:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, ἐπείγεσθαι, [u]ἵ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐγκονεῖν, τ[v]α[/v]χ[u]ύ[/u]νειν, σπεύδειν[/c] (rare [p][i]P.[/i][/p]), [c]ᾄσσειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐπᾴσσειν[/c] (rare [p][i]P.[/i][/p]), [c]ὄρνυσθαι[/c], [p][i]V.[/i][/p] [c]σπέρχεσθαι, ἀΐσσειν, ὀρούειν, ἐφορμαίνειν, θοάζειν, σ[v]υ[/v]θῆναι[/c] ([p]aor. pass.[/p] of [c]σεύειν), ἐπισπεύδειν[/c] ; see also [i]run.[/i]
	[p]Met.[/p], [i]fare[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν, ἔχειν[/c].
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, ἔχειν, πάσχειν[/c].
	• [i]speed away, fly away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πέτεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπέτεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]δι[v]α[/v]πέτεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέτεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]rush away:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πᾴσσειν[/c].
	• [i]speed through, fly through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]πέτεσθαι[/c] ([p]acc.[/p]).
	• [i]rush through:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διᾴσσειν[/c] ([p]gen.[/p] [p][i]Ar.[/i][/p] [p]absol.[/p]).
speed
	[p]subs.[/p]
	• [i]rate of motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]hurry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκύτης, ἡ[/c].
	• [i]speed of foot:[/i] [p][i]V.[/i][/p] [c]ποδώκεια, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]at full speed, at a run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ, or use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος[/c].
	• [i]as speedily as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c]; see under [i]speedily.[/i]
speedily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χ[v]α[/v], τ[v]α[/v]χύ, ἐν τ[v]ά[/v]χει, διὰ τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]V.[/i][/p] [c]σὺν τ[v]ά[/v]χει, ἐκ τ[v]α[/v]χείας, θοῶς, τ[v]ά[/v]χος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]ὀξέως[/c].
	• [i]as speedily as possible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χιστα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς τ[v]ά[/v]χος, ὅσον τ[v]ά[/v]χος[/c].
speeding
	[p]adj.[/p]
	• [i]bringing on one's way:[/i] [p][i]V.[/i][/p] [c]πόμπ[v]ι[/v]μος, πομπαῖος, ὠκύπομπος, εὔπομπος[/c].
	• [i]of a breeze:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔριος[/c].
speedy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c] ; see [i]quick.[/i]
spell
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπῳδή, ἡ[/c], [p][i]V.[/i][/p] [c]κήλημα, τό, θέλκτρον, τό. θέλγητρον, τό, θελκτήριον, τό, κηλητήριον, τό[/c].
	• [i]magic:[/i] [p][i]P.[/i][/p] [c]μαγγανεύματα, τὰ[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c].
	• [i]use spells,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]μαγγ[v]α[/v]νεύειν[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύειν[/c].
	• [i]potion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φίλτρον, τό[/c] ; see [i]potion.
	Use of potions:[/i] [p][i]P.[/i][/p] [c]φαρμακεία, ἡ[/c].
	• [i]remove by spells,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c].
	• [i]mutter spells:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπᾴδειν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 1212).
spell-bound
	[p]adj.[/p]
	Use [i]participle,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλούμενος, κηληθείς[/c].
spelt
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄλυραι, αἱ[/c] ([p][i]Dem.[/i][/p] 100).
spend
	[p]v. trans.[/p]
	• [i]use up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c]. [p][i]P.[/i][/p] [c]καταναλίσκειν[/c]. Use: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]spend[/i] ([i]money[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν[/c].
	• [i]spend in addition:[/i] [p][i]P.[/i][/p] [c]προσαναλίσκειν[/c].
	• [i]spend beforehand:[/i] [p][i]P.[/i][/p] [c]προαναλίσκειν[/c].
	([i]Spend[/i]) [i]on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] ([c][v]ἀ[/v]ν[u]α[/u]λίσκειν), εἰς[/c], [p]acc.[/p]
	• [i]spend[/i] ([i]time[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1355) (with [p]acc.[/p] or [p]absol.[/p]), [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c] (with [p]acc.[/p] or [p]absol.[/p]), [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν, δι[v]α[/v]φέρειν, διεκπερᾶν[/c] ; see [p]pass.[/p]
	• [i]be spent, be weary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]); see [i]flag.[/i]
	• [i]the night is far spent:[/i] [p][i]P.[/i][/p] [c]πόρρω τῶν νυκτῶν ἐστί[/c].
	• [i]when it[/i] ([i]the people[/i]) [i]has spent its rage:[/i] [p][i]V.[/i][/p] [c]ὅταν ἀνῆ[/c]ͅ [c]πνοάς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 700); see [i]exhaust.[/i]
spend-thrift
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
spew
	[p]v. trans.[/p]
	see [i]vomit.[/i]
sphere
	[p]subs.[/p]
	• [i]ball:[/i] [p][i]P.[/i][/p] [c]σφαῖρα, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]rank, position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]turn, part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]circuit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολή, ἡ[/c].
	• [i]department:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]sphere of action:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]the wise man should make alliance in his own sphere:[/i] [p][i]V.[/i][/p] [c]κῆδος καθʼ αὑτὸν τον σοφὸν κτᾶσθαι χρεών[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
spherical
	[p]adj[/p]. ;
	[p][i]P.[/i][/p] [c]σφαιροειδής[/c] ; see [i]round.[/i]
spice
	[p]subs.[/p]
	• [i]for flavouring:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἥδυσμα, τό[/c], [p][i]V.[/i][/p] [c]ἀρτ[u]ύ[/u]μ[v]α[/v]τα, τά[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]herb:[/i] [p][i]P.[/i][/p] [c]ἄρωμα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]scent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c].
spice
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἡδύνειν[/c].
spick and span
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
spicy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c].
	• [i]fragrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐώδης[/c].
spider
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀράχνη, ἡ[/c] ([p][i]Aristotle[/i][/p], also used in [p][i]Attic V.[/i][/p] but only in lyric passages).
	• [i]venomous spider:[/i] [p][i]P.[/i][/p] [c]φαλάγγιον, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]φ[v]ά[/v]λαγξ, ἡ[/c].
	• [i]spider's web:[/i] [p][i]P.[/i][/p] [c]ἀράχνιον, τό[/c] ([p][i]Aristotle[/i][/p]).
spigot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βύσμ[v]α[/v], τό[/c].
spike
	[p]subs.[/p]
	• [i]point:[/i] [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]point of a spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]butt end of a spear:[/i] [p][i]P.[/i][/p] [c]στύραξ, ὁ. στυράκιον, τὸ[/c].
spiked
	[p]adv.[/p]
	• [i]sharp:[/i] [p][i]V.[/i][/p] [c]ὀξύθηκτος[/c] ; [i]pointed.[/i]
spill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c].
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c].
	• [i]cause to stumble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]let fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]spill[/i] ([i]blood[/i]): see [i]shed.[/i]
spill
	[p]subs.[/p]
	• [i]stumble, fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
	• [i]have a spill,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν, σφάλλεσθαι[/c].
spin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖν[/c] ; see also [i]weave.[/i]
	• [i]of destiny spinning the threads of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπικλώθειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], Or. 12).
	• [i]make to revolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν, στροβεῖν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ([i]once[/i] [p][i]Ar.[/i][/p]) [c]δ[u]ι[/u]νεῖν[/c] (also [p]pass.[/p] in [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). 
	[p]V. intrans.[/p] Revolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι, περιφέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c].
	• [i]spin out:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηκ[u]ύ[/u]νειν, τείνειν, ἐκτείνειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν, ἀπομηκύνειν[/c].
spinal
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωτιαῖος[/c].
spindle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄτρακτος, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]C[/sup]).
spine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]χ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]σφόνδ[v]υ[/v]λοι, οἱ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ, νωτιαῖα ἄρθρα, τά[/c].
	• [i]of the spine,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωτιαῖος[/c].
spinner
	[p]subs.[/p]
	• [i]spinner of wool:[/i] [p][i]P.[/i][/p] [c]ταλασιουργός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]).
spinning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νῆσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]art of spinning:[/i] [c]ἡ νηστική[/c] ([p][i]Plat.[/i][/p]).
	• [i]wool spinning:[/i] [p][i]P.[/i][/p] [c]ταλασία, ἡ, ταλασιουργία, ἡ[/c].
	• [i]of[/i] or [i]for wool spinning,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ταλασιουργικός[/c].
	• [i]revolution:[/i] see [i]revolution.[/i]
spinster
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος[/c] ; see also [i]maiden.[/i]
spiral
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑλικτός[/c].
spirit
	[p]subs.[/p]
	• [i]soul:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]high spirit, ardour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ, φρόνημα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c] ; see [i]courage.
	Are you not far removed from Solon in spirit?[/i] [p][i]P.[/i][/p] [c]ἆρʼ οὐ πολὺ τοῦ Σόλωνος[/c] [c][v]ἀ[/v]ποστατεῖς τῆ[/c]ͅ [c]γνώμη[/c]ͅ; ([p][i]Dem.[/i][/p] 488).
	• [i]intention, wish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c].
	• [i]divine power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δαίμων, ὁ[/c] or [c]ἡ[/c].
	• [i]evil spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κὸς δαίμων[/c], cf. [p][i]Æsch.[/i][/p], [i]Pers.[/i] 354.
	• [i]apparition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἴδωλον, τό, εἰκών, ἡ, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
spirit away
	[p]v. trans.[/p]
	• [i]conjure away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξεπᾴδειν[/c].
	• [i]put out of the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν, [v]ὑ[/v]πεξαιρεῖν[/c].
spirited
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θυμοειδής[/c] ; see [i]bold.[/i]
	• [i]vigorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
spiritless
	[p]adj.[/p]
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθυμος, β[v]α[/v]ρύψ[u]υ[/u]χος[/c] ; see also [i]cowardly.[/i]
spiritual
	[p]adj.[/p]
	• [i]concerning the soul:[/i] [p][i]P.[/i][/p] [c]ψυχικός[/c] ([p][i]Aristotle[/i][/p]).
	• [i]concerning the gods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
	• [i]holy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱερός[/c].
spirt
	[p]v. and subs.[/p]
	see [i]spurt.[/i]
spit
	[p]subs.[/p]
	• [i]for piercing meat, etc.[/i]: [p][i]V.[/i][/p] [c]ὀβελός, ὁ, ἀμφώβολος, ὁ[/c].
	• [i]little spit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀβελίσκος, ὁ[/c].
	• [i]tongue of land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχήν, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]El.[/i] 1288), [c]ἰσθμός, ὁ[/c].
	• [i]point of rock:[/i] [p][i]V.[/i][/p] [c]στόνυξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 401).
spit
	[p]v. trans.[/p]
	• [i]pierce with a spit:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πείρειν, [v]ἀ[/v]ν[v]α[/v]πηγν[v]ύ[/v]ναι[/c]: see [i]pierce.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτύειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]spit at:[/i] [p][i]P.[/i][/p] [c]καταπτύειν[/c] ([p]gen.[/p]), [c]διαπτύειν[/c] ([p]acc.[/p]).
	• [i]spit out:[/i] [p][i]Ar.[/i][/p] [c]ἐκπτ[u]ύ[/u]ειν[/c].
spite
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]ill-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ, κακόνοια, ἡ[/c].
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]in spite of[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρὸς βίαν[/c] ([p]gen.[/p]).
	• [i]yet in spite of such disadvantages I brought into alliance with you Euboeans, Achaeans, etc.[/i]: [p][i]P.[/i][/p] [c]ἀλλʼ ὅμως ἐκ τοιούτων ἐλασσωμάτων ἐγὼ συμμάχους μὲν ὑμῖν ἐποίησα Εὐβοέας Ἀχαιούς, κ.τ.λ[/c]. ([p][i]Dem.[/i][/p] 306).
	• [i][/i]([i]The people[/i]) [i]did not elect you in spite of your fine voice:[/i] [p][i]P.[/i][/p] [c]οὐ σὲ ἐχειροτόνησε καίπερ εὔφωνον ὄντα[/c] ([p][i]Dem.[/i][/p] 320).
spiteful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονερός, ἐπίφθονος[/c]
	• [i]unfriendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους, κ[v]α[/v]κοήθης[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
spitefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φθονερῶς, ἐπιφθόνως[/c].
	• [i]maliciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
spitefulness
	[p]subs.[/p]
	see [i]spite.[/i]
spittle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σίαλον, τό[/c] ([p][i]Xen.[/i][/p]).
splash
	[p]v. trans.[/p]
	see [i]wet, sprinkle.
	[/i][p]V. intrans.[/p] [p][i]V.[/i][/p] [c]ῥοθεῖν[/c].
	• [i]splash with the oar:[/i] [p][i]Ar.[/i][/p] [c]π[v]ι[/v]τ[v]υ[/v]λεύειν[/c].
splash
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος, ὁ, ῥόθος, ὁ[/c].
spleen
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σπλήν, ὁ[/c].
	[p]Met.[/p], [i]of anger:[/i] see [i]anger.[/i]
splendid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός, σεμνός, εὐπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c] ; see also [i]bright.[/i]
splendidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς, σεμνῶς[/c], [p][i]P.[/i][/p] [c]μελαγοπρεπῶς[/c].
splendour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λαμπρότης, ἡ, μεγαλοπρέπεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c], [p][i]V.[/i][/p] [c]ἀγλάϊσμα, τό, χλ[v]ι[/v]δή, ἡ[/c] ; see also [i]brightness, glory.[/i]
splice
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν[/c] ; see [i]join.[/i]
splinter
	[p]subs.[/p]
	• [i]piece torn off:[/i] [p][i]V.[/i][/p] [c]θραῦσμα, τό, [v]ἀ[/v]γή, ἡ[/c].
	• [i]piece of wreckage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c].
splinter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταγνύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θραύειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]συνθραύειν, ἀγνύναι[/c]; see [i]shiver, break.
	[/i][p]V. intrans.[/p] See [i]shiver, break.[/i]
split
	[p]v. trans.[/p]
	• [i]cleave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχίζειν, τέμνειν, δι[v]α[/v]τέμνειν[/c], [p][i]P.[/i][/p] [c]διασχίζειν[/c].
	• [i]break:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρηγνύναι, κ[v]α[/v]ταγνύναι[/c]; see [i]break
	Divide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαιρεῖν, δι[v]α[/v]λαμβάνειν[/c] ; see [i]divide.
	Split hairs,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτουργεῖν[/c], [p][i]Ar.[/i][/p] [c]λεπτολογεῖν[/c].
	• [i]split up small:[/i] [p][i]P.[/i][/p] [c]κερματίζειν, κατακερματίζειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διίστασθαι, σχίζεσθαι[/c].
	• [i]split up, crack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάγνυσθαι[/c], [p][i]V.[/i][/p] [c]ἄγνυσθαι[/c]; see [i]break.[/i]
	• [i]be at variance:[/i] [p][i]P.[/i][/p] [c]διίστασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
	• [i]separate, go different ways:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διίστασθαι, χωρίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διακρ[u]ί[/u]νεσθαι[/c].
	• [i]split with rage,[/i] [p]Met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαρρήγνυσθαι[/c].
 Split
	[p]adj.[/p]
	• [i]cleft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχιστός[/c] ([p][i]Plat.[/i][/p]).
	• [i]split in two:[/i] [p][i]V.[/i][/p] [c]διαρρώξ, δ[v]ι[/v]χορρ[v]α[/v]γής[/c].
split
	[p]subs.[/p]
	• [i]hole:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρῆμα, τό[/c].
	• [i]chasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c].
	[p]Met.[/p], [i]division, variance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ[/c].
splutter
	[p]v. intrans.[/p]
	• [i]hiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν[/c].
spoil
	[p]v. trans.[/p]
	• [i]plunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, δι[v]α[/v]πορθεῖν, ἐκπορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, λῄζεσθαι, φέρειν[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, διαφορεῖν, λῃστεύειν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]pl[/i]under.
	• [i]strip the dead of arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c].
	• [i]ravage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῃοῦν, τέμνειν[/c], [p][i]P.[/i][/p] [c]κείρειν, κακουργεῖν, ἀδικεῖν[/c].
	• [i]deprive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερεῖν[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερίσκειν[/c] ; see [i]deprive.[/i]
	• [i]ruin, injure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]injure.[/i]
	• [i]we will entreat him not to spoil the meeting:[/i] [p][i]P.[/i][/p] [c]δεησόμεθα αὐτοῦ[/c] . . . [c]μὴ διαφθείρειν τὴν συνουσίαν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 338[sup]D[/sup]).
	• [i]pamper:[/i] [p][i]P.[/i][/p] [c]διαθρύπτειν[/c], [p][i]V.[/i][/p] [c]ἁβρ[u]ύ[/u]νειν[/c].
	• [i]be spoiled, pampered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχύνειν, μιαίνειν[/c]. 
	[p]V. intrans.[/p] Be injured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρεσθαι[/c].
	• [i]be spoiling[/i] ([i]be eager[/i]) [i]for a fight:[/i] [p][i]P.[/i][/p] [c]πολεμησείειν[/c] ; [i]at sea,[/i] [p][i]P.[/i][/p] [c]ναυμαχησείειν[/c].
spoil
	[p]subs.[/p]
	• [i]pl[/i]under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεία, ἡ, ἁρπ[v]α[/v]γή, ἡ[/c].
	• [i]arms taken from the dead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκῦλα, τά, σκ[u]ύ[/u]λευμα, τά[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]φ[u]υ[/u]ρα, τά[/c].
	• [i]booty, prey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγρευμα, τό[/c] ([p][i]Xen.[/i][/p]); see [i]prey.[/i]
spoiler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λῃστής, ὁ[/c], [p][i]V.[/i][/p] [c]σ[u]υ[/u]λήτωρ, ὁ, πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ, [v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ[/c].
spoiling
	[p]subs.[/p]
	• [i]plundering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]πόρθησις, ἡ, σύλησις, ἡ[/c].
	• [i]ruining:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
spoken
	[p]adj.[/p]
	• [i]that may be spoken:[/i] [p][i]V.[/i][/p] [c]ῥητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεκτός[/c].
spokesman
	[p]subs.[/p]
	Use [i]speaker, interpreter.
	Put forward as a spokesman,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προτάσσειν[/c] ([p]acc.[/p]).
spoliation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c], [p][i]P.[/i][/p] [c]λῃστεία, ἡ, πόρθησις, ἡ, σύλησις, ἡ[/c].
	• [i]deprivation:[/i] [p][i]P.[/i][/p] [c]στέρησις, ἡ, ἀποστέρησις, ἡ[/c].
sponge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγιά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπόγγος, ὁ[/c].
sponge
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγίζειν[/c].
	• [i]sponge upon,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]).
spongy
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σομφός[/c] ([p][i]Aristotle[/i][/p]).
sponsor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυητής, ὁ[/c] ; see [i]security.[/i]
spontaneity
	[p]subs.[/p]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]initiative, daring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c].
spontaneous
	[p]adj.[/p]
	• [i]automatic, acting of itself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόμ[v]α[/v]τος[/c].
	• [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος, αὐθαίρετος, αὐτεπάγγελτος[/c].
spontaneously
	[p]adv.[/p]
	• [i]without external agency:[/i] [p][i]P.[/i][/p] [c]ἀπὸ τοῦ αὐτομάτου[/c].
	• [i]voluntarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως[/c], or use [p]adj.[/p]
spoon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορύνη, ἡ[/c].
sporadic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορ[v]ά[/v]ς[/c].
sporadically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σποράδην[/c].
sport
	[p]subs.[/p]
	• [i]play:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]in drunken sport:[/i] [p][i]P.[/i][/p] [c]μετὰ παιδιᾶς καὶ οἴνου[/c] ([p][i]Thuc.[/i][/p] 6, 28).
	• [i]speak in sport[/i] (as opposed to [i]in earnest[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζων λέγειν[/c].
	• [i]amusement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]hunting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἄγρα, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]υ[/v]νηγία, ἡ[/c].
	[p]Met.[/p], [i]sport of plaything of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίγνιον, τό[/c] ([p]gen.[/p]), or use [i]prey.[/i]
	• [i]object of mockery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως[/c] [i],[/i] [c]ὁ[/c], [p][i]V.[/i][/p] [c]ὕβρισμα, τό[/c].
sport
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]ύ[/u]ρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]frisk about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
sportive
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c], [p][i]P.[/i][/p] [c]παιδ[v]ι[/v]κός[/c].
	[p]Met.[/p], [i]merry:[/i] [p][i]V.[/i][/p] [c]εὔφρων[/c].
sportively
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παιδικῶς[/c].
sportsman
	[p]subs.[/p]
	• [i]athlete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθλητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]hunter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]νηγέτης, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]υ[/v]ν[u]α[/u]γός, ὁ[/c].
sportsmanship
	[p]subs.[/p]
	• [i]hunting:[/i] [p][i]P.[/i][/p] [c]ἡ θηρευτική, κυνηγέσιον, τό[/c].
spot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ, χώρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χωρίον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χῶρος, ὁ[/c].
	• [i]the weak spots[/i] ([i]in anything[/i]): [p][i]P.[/i][/p] [c]τὰ σαθρά[/c].
	• [i]stain, defilement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c] ; see [i]stain.[/i]
	• [i]on the spot[/i] ([i]place[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόθ[v]ι[/v][/c].
	• [i]from the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόθεν[/c].
	• [i]to the spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόσε[/c].
	• [i]on the spot[/i] ([i]of time[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c]; see [i]immediately.[/i]
spot
	[p]v. trans.[/p]
	• [i]stain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]stain.[/i]
spotless
	[p]adj.[/p]
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἁγνός[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c] ; see [i]pure.[/i]
	• [i]of a victim for sacrifice:[/i] [p][i]V.[/i][/p] [c]ἐντελής[/c].
spotlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c].
spotlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαρότης, ἡ, ἁγνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c].
spotted
	[p]adj.[/p]
	• [i]dappled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c], [p][i]V.[/i][/p] [c]στικτός, κ[v]α[/v]τάστικτος[/c].
spouse
	[p]subs.[/p]
	• [i]husband:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόσ[v]ι[/v]ς, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κοίτης, ὁ, εὐν[u]ά[/u]τωρ, ὁ, σύλλεκτρος, ὁ, σ[v]υ[/v]ν[u]ά[/u]ορος, ὁ[/c] ; see [i]husband.[/i]
	• [i]wife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοχος, ἡ[/c], [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νευνος, ἡ, [v]ἄ[/v]κοιτις, ἡ, σύλλεκτρος, ἡ, εὖνις, ἡ, δάμ[v]α[/v]ρ, ἡ[/c] ; see [i]wife.[/i]
spousals
	[p]subs.[/p]
	see [i]marriage, betrothal.[/i]
spout
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ειν[/c] ; see [i]spurt.
	[/i][p][i]V.[/i][/p] trans. [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν, ἐκφ[u]υ[/u]σᾶν. ἐκφ[u]υ[/u]σιᾶν[/c].
	[p]Met.[/p], [i]declaim:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥαψῳδεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
spout
	[p]subs.[/p]
	• [i]nozzle:[/i] use [p][i]P.[/i][/p] [c]τὸ προέχον[/c].
	• [i]pipe:[/i] [p][i]P.[/i][/p] [c]αὐλός, ὁ[/c].
sprain
	[p]v. trans.[/p]
	• [i]dislocate:[/i] [p][i]Ar.[/i][/p] [c]ἐκκοκκίζειν[/c].
	• [i]he has sprained his ankle:[/i] [p][i]Ar.[/i][/p] [c]τὸ σφύρον ἐξεκόκκισε[/c] [i]Ach.[/i] 1179).
	• [i]be sprained:[/i] [p][i]P.[/i][/p] [c]διαστρέφεσθαι[/c].
	• [i]have one's feet sprained:[/i] [p][i]V.[/i][/p] [c]τοὺς πόδας σπασθῆναι[/c] ([p]aor. pass.[/p] of [c]σπᾶν[/c]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 638).
sprain
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρέμμα, τό, σπάσμα, τό[/c].
sprawl
	[p]v. intrans.[/p]
	• [i]lie[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]be stretched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνεσθαι[/c].
sprawling
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ά[/u]ορος[/c].
spray
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p] Tim. 83[sup]D[/sup]), [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
spread
	[p]subs.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] [c]ἐπίδοσις, ἡ[/c].
spread
	[p]v. trans.[/p]
	• [i]stretch out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν[/c].
	• [i]strew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορεννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στορνύναι[/c].
	• [i]circulate[/i] ([i]rumours, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαγγέλλειν, δι[v]α[/v]σπείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c], [p][i]P.[/i][/p] [c]κατασκεδαννύναι[/c].
	• [i]spread reports[/i] ([p]absol.[/p]): [p][i]P.[/i][/p] [c]διαθροεῖν, λογοποιεῖν[/c].
	• [i]diffuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διασπείρειν, δι[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ἐνδ[v]α[/v]τεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπείρειν[/c].
	• [i]spread[/i] ([i]a table, etc.[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]let a rich table be spread for you:[/i] [p][i]V.[/i][/p] [c]σοὶ πλουσία τράπεζα κείσθω[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 361).
	• [i]spread out:[/i] [p][i]Ar.[/i][/p] [c]δι[v]α[/v]πεταννύναι[/c].
	• [i]stretch out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν[/c].
	• [i]spread out the hands:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτύσσειν χέρας[/c].
	• [i]lengthen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν, μηκ[u]ύ[/u]νειν[/c] ; see [i]prolong.[/i]
	• [i]spread over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πετανν[v]ύ[/v]ναι (τινά τινι[/c]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περτείνειν (τί τινος[/c]).
	• [i]spread[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστορεννύναι[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]). 
	[p]V. intrans.[/p] Extend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c].
	• [i]to prevent the earth from spreading far:[/i] [p][i]P.[/i][/p] [c]ὅπως μὴ διαχέοιτο ἐπὶ πολύ τὸ χῶμα[/c] ([p][i]Thuc.[/i][/p] 2, 75).
	• [i]afterwards it[/i] ([i]the plague[/i]) [i]spread[/i] also
	• [i]to the upper city:[/i] [p][i]P.[/i][/p] [c]ὕστερον δὲ καὶ εἰς τὴν ἄνω πόλιν ἀφίκετο[/c] ([p][i]Thuc.[/i][/p] 2, 48).
	• [i]spread[/i] ([i]of rumours, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c]. [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c].
	• [i]increase:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c].
	• [i]spread among[/i] ([i]of rumours, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διήκειν[/c] ([p]acc.[/p]).
	• [i]spread over[/i] ([i]of disease[/i]): [p][i]P.[/i][/p] [c]ἐπινέμεσθαι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 2, 54).
	• [i]spread round:[/i] [p][i]P.[/i][/p] [c]περιτείνεσθαι[/c].
spread
	[p]adj.[/p]
	• [i]of a bed:[/i] [p][i]V.[/i][/p] [c]στρωτός[/c].
	• [i]ill-spread:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κόστρωτος[/c].
sprig
	[p]subs.[/p]
	• [i]branch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]κλών, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]branch.[/i]
	• [i]plucking sprigs of tender myrtle for his head:[/i] [p][i]V.[/i][/p] [c]δρέπων τερείνης μυρσίνης κάρα[/c]ͅ [c]πλόκους[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 778).
sprightliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]).
sprightly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἱ[/v]λ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]εὔθυμος[/c].
	• [i]sprightly[/i] ([i]of looks[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]making glad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς[/c], [p][i]V.[/i][/p] [c]εὔφρων[/c].
	• [i]loving sport:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]ι[/v]λοπαίσμων[/c].
spring
	[p]subs.[/p]
	• [i]season of year:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔ[v]α[/v]ρ, τό, ὥρα, ἡ[/c].
	• [i]of spring,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐαρινός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἠρ[v]ι[/v]νός[/c].
	• [i]spring time, bloom,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ, ἀκμή, ἡ[/c].
	• [i]spring[/i] ([i]of water[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ, κρήνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κρουνός, ὁ[/c], [p][i]V.[/i][/p] [c]νασμός, ὁ, νοτ[v]ί[/v]ς, ἡ, κρηναῖον γ[v]ά[/v]νος[/c].
	• [i]of a spring,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγαῖος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]κρηναῖος[/c].
	• [i]spring, source, origin,[/i] [p]Met.[/p]: [i]P.[/i] [p][i]V.[/i][/p] [c]ἀρχή, ἡ, πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]). [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]spring, leap:[/i] [p][i]V.[/i][/p] [c]πήδημα, τό, ἅλμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐκπήδημα, τό, σκίρτημα, τό[/c].
spring
	[p]v. intrans.[/p]
	• [i]issue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν, συμβαίνειν, γίγνεσθαι[/c].
	• [i]spring from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι ἐκ[/c] ([p]gen.[/p]), [c]φ[u]ύ[/u]εσθαι, ἐκ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐκφ[u]ύ[/u]εσθαι[/c] ([p]gen.[/p]), [c]ἐκγίγνεσθαι[/c] ([p]gen.[/p]).
	• [i]spring up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ί[/u]εσθαι[/c]; see [i]grow.[/i]
	• [i]come into being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι, γίγνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φαίνεσθαι[/c].
	• [i]those of the sophists who have lately sprung up:[/i] [p][i]P.[/i][/p] [c]οἱ ἄρτι τῶν σοφιστῶν ἀναφυόμενοι[/c] ([p][i]Isoc.[/i][/p] 295[sup]A[/sup]).
	• [i]spring up among:[/i] [p][i]P.[/i][/p] [c]ἐγγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]spring, leap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]σκιρτᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c].
	• [i]spring aside:[/i] [p][i]P.[/i][/p] [c]ἀποπηδᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]spring down:[/i] [p][i]P.[/i][/p] [c]καταπηδᾶν[/c] ([p][i]Xen.[/i][/p]).
	• [i]spring off:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φάλλεσθαι (ἐκ[/c], [p]gen.[/p]).
	• [i]spring on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνάλλεσθαι[/c] ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p] or [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]πηδᾶν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐνθρώσκειν[/c] ([p]dat.[/p]), [c]ἐπενθρώσκειν[/c] ([p]dat.[/p]), [c]ἐπιθρώσκειν[/c] ([p]gen.[/p]).
	• [i]spring out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπηδᾶν[/c] ([p][i]Plat.[/i][/p]), [i]V[/i] [c]ἐκθρώσκειν[/c] ; see [i]dash out.[/i]
	• [i]spring over:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περπηδᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πηδᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περθρώσκειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]spring up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νᾴσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]πηδᾶν[/c].
	• [i]spring a leak:[/i] use [p][i]V.[/i][/p] [c]ἄντλον δέχεσθαι[/c].
	• [i]many torches sprang into light:[/i] [p][i]V.[/i][/p] [c]πολλοὶ ἀνῆλθον[/c] . . . [c]λαμπτῆρες[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 536).
sprinkle
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]ῥαίνειν, π[v]α[/v]λ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] [c]πάσσειν, προσραίνειν[/c].
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]νοτίζειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ὑδραίνειν, ὑγρώσσειν[/c].
	• [i]sprinkle in:[/i] [p][i]P.[/i][/p] [c]ἐμπάσσειν[/c].
	• [i]sprinkle over:[/i] [p][i]P.[/i][/p] [c]ἐπιπάσσειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν[/c].
	• [i]sprinkle with blood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιμάσσειν[/c] ([p][i]Plat.[/i][/p]); see under [i]blood.[/i]
	• [i]sprinkling with your hand the waters of Achelous from golden vessels:[/i] [p][i]V.[/i][/p] [c]ἐκ χρυσηλάτων τευχέων χερὶ σπείρουσαν Ἀχελῴου δρόσον[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 166).
	• [i]sprinkling the altars with the same lustral water:[/i] [p][i]Ar.[/i][/p] [c]μιᾶς ἐκ χέρνιβος βωμοὺς περιρραίνοντες[/c] ([p][i]Lys.[/i][/p] 1129).
sprinkling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίρρανσις, ἡ[/c] ([p][i]Plat.
	• [i]c[/i][/p]rat.[/i] 405[sup]B[/sup]).
	• [i]sprinkling of rain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[v]α[/v]κ[v]ά[/v]ς, ἡ[/c] ([p][i]Xen.[/i][/p], also [p][i]Ar.[/i][/p]); see [i]drop.[/i]
	• [i]vessel for sprinkling:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πορραντήριον, τό[/c].
sprout
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλαστ[v]ά[/v]νειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξορμενίζειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]κλημ[v]α[/v]τοῦσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]of hair:[/i] [p][i]V.[/i][/p] [c]ἀντέλλειν (ἀνατέλλειν[/c]) ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 535).
sprout
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάστημα, τό[/c] ([p][i]Isoc.[/i][/p]), [c]βλάστη, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἔρνος, τό[/c].
sprouting
	[p]subs.[/p]
	• [i]in the sprouting of the ear:[/i] [p][i]V.[/i][/p] [c]κάλυκος ἐν λοχεύμασι[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1392).
	• [i]about the time of the sprouting of the ear:[/i] [p][i]P.[/i][/p] [c]περὶ σίτου ἐκβολήν[/c] ([p][i]Thuc.[/i][/p] 4, 1).
spruce
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, κ[v]α[/v]λός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]make oneself look spruce:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καλλωπίζεσθαι[/c].
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c].
spruceness
	[p]subs.[/p]
	• [i]beauty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάλλος, τό[/c], [p][i]P.[/i][/p] [c]εὐπρέπεια, ἡ[/c].
spume
	[p]subs.[/p]
	see [i]foam.[/i]
spur
	[p]subs.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]of a cock:[/i] [p][i]Ar.[/i][/p] [c]πλῆκτρον, τό[/c].
	• [i]reproaches are as a spur to the wise:[/i] [p][i]V.[/i][/p] [c]ὀνείδη τοῖς σώφροσιν ἀντίκεντρα γίγνεται[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 136).
	• [i]on the spur of the moment:[/i] [p][i]P.[/i][/p] [c]ἀπὸ βραχείας διανοίας[/c] ; see [i]off-hand.[/i]
spur
	[p]v. trans.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c], [p][i]P.[/i][/p] [c]κεντρίζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]urge on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ; see [i]urge on.[/i]
spurious
	[p]adj.[/p]
	• [i]of coin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c].
	[p]Met.[/p], [i]counterfeit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίβδηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]σημος[/c], [p][i]P.[/i][/p] [c]νόθος[/c].
	• [i]feigned, sham:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλαστός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ποιητός[/c], [p][i]P.[/i][/p] [c]προσποιητός[/c] ; see [i]fictitious.[/i]
	• [i]supposititious:[/i] [p][i]V.[/i][/p] [c]ὑπόβλητος. πλαστός[/c], [p][i]P.[/i][/p] [c]ὑποβολιμαῖος[/c].
spurn
	[p]v. trans.[/p]
	• [i]with the foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λακτίζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πολακτίζειν[/c].
	• [i]if he should spurn me from his knees I should incur a further pain:[/i] [p][i]P.[/i][/p] [c]εἰ[/c] . . . [c]γονάτων ἀπώσαιτʼ ἄλγος αὖ προσθείμεθʼ ἄν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 742).
	• [i]trample on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]) ([p]acc.[/p]), [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]θιππάζεσθαι[/c] ([p]acc.[/p]), [c]λὰξ π[v]α[/v]τεῖν[/c] ([p]acc.[/p]); see [i]trample.[/i]
	• [i]despice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c][v]ὑ[/v]περφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ὀλιγωρεῖν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περορᾶν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποπτ[u]ύ[/u]ειν[/c].
	• [i]neglect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖν[/c] ([p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]μελεῖν[/c] ([p]gen.[/p]); see [i]disregard.[/i]
spurt
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν, ἐκφ[u]υ[/u]σᾶν, ἐκφ[u]υ[/u]σιᾶν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ειν[/c].
	• [i]spurt up:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ναζεῖν[/c].
	• [i]streams of blood spurted into the sea:[/i] [p][i]V.[/i][/p] [c]αἵματος δʼ ἀπορροαί ἐς οἶδμʼ ἐσηκόντιζον[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1587).
	• [i]spurt over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος[/c]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν (τί τινος[/c]).
	• [i]rush forward:[/i] [p][i]P.[/i][/p] [c]προτρέχειν[/c].
spurt
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]πορροή, ἡ, κηκ[u]ί[/u]ς, ἡ, φύσημα, τό[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 1114).
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ, ὁρμή, ἡ[/c].
sputter
	[p]v. intrans.[/p]
	• [i]in the fire:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτ[u]ύ[/u]ειν[/c].
spy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκοπος, ὁ, σκοπός, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 100 and 103), [p][i]V.[/i][/p] [c]ὀπτήρ, ὁ, κ[v]α[/v]τοπτήρ, ὁ, κ[v]α[/v]τόπτης, ὁ[/c] ; see [i]scout.[/i]
spy
	[p]v. trans.[/p]
	see [i]behold.[/i]
	• [i]spy out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπεῖν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]τοπτεύειν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]παπταίνειν[/c] ([p]acc.[/p]).
	• [i]spy upon:[/i] see [i]watch.[/i]
	• [i]spying upon my track:[/i] [p][i]V.[/i][/p] [c]δεδορκὼς τοὺς ἐμοὺς κατὰ στίβους[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 679).
spying
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c].
squabble
	[p]subs. and v. intrans.[/p]
	see [i]quarrel.[/i]
squad
	[p]subs.[/p]
	see [i]squadron.[/i]
squadron
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]squadron[/i] ([i]of horse[/i] [i]or ships[/i]): [p][i]P.[/i][/p] [c]τέλος, τό[/c] ; see [i]troop.[/i]
squalid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής, [v]ἄ[/v]λουτος[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
	• [i]be squalid,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμεῖν[/c].
	• [i]miserable, wretched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός, πονηρός[/c], [p][i]V.[/i][/p] [c]δείλαιος[/c].
squalidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς, πονηρῶς[/c].
squall
	[p]subs.[/p]
	• [i]of wind:[/i] [p][i]P.[/i][/p] [c]πολὺς ἄνεμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρηστήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]storm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]υ[/u]φώς, ὁ, θύελλα, ἡ[/c] ; see [i]storm.[/i]
squall
	[p]subs. and v. intrans.[/p]
	see [i]scream.[/i]
squalor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λουσία, ἡ, π[v]ί[/v]νος, ὁ[/c], [p][i]P.[/i][/p] [c]ῥύπος, τό[/c]: see [i]uncleanness.[/i]
squander
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, διασπείρειν[/c].
	• [i]spend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c].
	• [i]fling away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]squander one's preperty:[/i] [p][i]P.[/i][/p] [c]οἰκοφθορεῖν[/c] ([p][i]Plat.[/i][/p]).
squandering
	[p]subs.[/p]
	• [i]expenditure[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό[/c].
	• [i]squandering of one's property:[/i] [p][i]P.[/i][/p] [c]οἰκοφθορία, ἡ[/c] ([p][i]Plat.[/i][/p]).
square
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τετράγωνος[/c].
square
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τετράγωνον, τό[/c].
	• [i]carpenter's implement:[/i] [p][i]P.[/i][/p] [c]γωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]square number:[/i] [p][i]P.[/i][/p] [c]τετράγωνος ἀριθμός, ὁ[/c].
	• [i]square root:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c].
	• [i]collecting the heavyarmed troops into a square:[/i] [p][i]P.[/i][/p] [c]συναγαγὼν[/c] . . . [c]εἰς τετράγωνον τάξιν τοὺς ὁπλίτας[/c] ([p][i]Thuc.[/i][/p] 4, 125).
	• [i]be drawn up in square:[/i] [p][i]P.[/i][/p] [c]ἐν πλαισίω[/c]ͅ [c]τετάχθαι[/c] ([p][i]Thuc.[/i][/p] 7, 78).
square
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τετραγωνίζειν[/c].
	• [i]huge stones squared in the cutting:[/i] [p][i]P.[/i][/p] [c]μεγάλοι λίθοι καὶ ἐν τομῆ[/c]ͅ [c]ἐγγώνιοι[/c] ([p][i]Thuc.[/i][/p] 1, 93).
	• [i]square[/i] ([i]with[/i]), [i]correspond with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ([p]dat.[/p]). [c]συμπίπτειν[/c] ([p]dat.[/p]), [c]συντρέχειν[/c] ([p]dat.[/p]), [c]συμφέρειν[/c], or [p]pass.[/p] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συμφωνεῖν[/c] ([p]dat.[/p]); see [i]correspond.[/i]
squash
	[p]v. trans.[/p]
	• [i]squeeze:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θλ[u]ί[/u]βειν, πιέζειν[/c].
squat
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ὀκλάζειν[/c] ([p][i]Xen.[/i][/p]).
squat
	[p]adj.[/p]
	see [i]short.[/i]
squeak
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
	• [i]squeak of animals:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]κλάζειν[/c].
squeak
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]squeak of an animal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό, φθόγγος, ὁ[/c] ; see [i]cry.[/i]
squeal
	[p]subs. and v. intrans.[/p]
	see [i]cry.[/i]
squeamish
	[p]adj.[/p]
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c] ; see [i]scrupulous.[/i]
squeamishness
	[p]subs.[/p]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c] ; see [i]scruple.[/i]
squeeze
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πιέζειν, θλ[u]ί[/u]βειν[/c], [p][i]P.[/i][/p] [c]συμπιέζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]compress:[/i] [p][i]P.[/i][/p] [c]συνωθεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]embrace[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]); see [i]embrace.[/i]
	• [i]squeeze through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι δι[v]ά[/v][/c] ([p]gen.[/p]).
squib
	[p]subs.[/p]
	• [i]pasquinade:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἴαμβοι, οἱ[/c].
squinting
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ἰλλός[/c].
squire
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ, [v]ὑ[/v]πασπιστής, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ὀπ[u]α[/u]δός, ὁ, ὀπ[u]ά[/u]ων, ὁ, [v]ὑ[/v]πασπιστήρ, ὁ[/c].
squirt
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν, ἐκφ[u]υ[/u]σᾶν, ἐκφ[u]υ[/u]σιᾶν[/c], or use [i]pour.[/i]
	• [i]squirt over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος) κ[v]α[/v]τασκεδαννύναι (τί τινος[/c]).
	• [i][/i][p]V. intrans.[/p] Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c], [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ειν[/c].
stab
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c].
stab
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c] ; see [i]blow.[/i]
	• [i]wound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c].
stability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
	• [i]safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]λεια, ἡ, σωτηρία, ἡ[/c].
	• [i]steadfastness:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]the city will be thought to be fickle and lacking in stabilily:[/i] [p][i]P.[/i][/p] [c]μεταβάλλεσθαι δόξει καὶ οὐδὲν ἔχειν πιστὸν ἡ πόλις[/c] ([p][i]Dem.[/i][/p] 205).
stable
	[p]adj.[/p]
	• [i]firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής, ἰσχ[u]υ[/u]ρός[/c]. [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]steadfast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, ἀσφ[v]α[/v]λής, βέβαιος, ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
stable
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σταθμός, ὁ, ἱππόστ[v]α[/v]σις, ἡ, μάνδρα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]stall.[/i]
	• [i]crib:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάτνη, ἡ[/c].
stable
	[p]v. trans.[/p]
	• [i]take and stable these steeds:[/i] [p][i]V.[/i][/p] [c]τούσδʼ ὄχους[/c] . . . [c]φάτναις ἄγοντες πρόσθετε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1135).
stablish
	[p]v. trans.[/p]
	see [i]establish.[/i]
stack
	[p]subs.[/p]
	see [i]heap.[/i]
stack
	[p]v. trans.[/p]
	see [i]collect, heap.[/i]
	• [i]stack arms:[/i] [p][i]P.[/i][/p] [c]ὅπλα τίθεσθαι[/c].
stade
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c].
staff
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ, βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό, σκῆπτρον, τό[/c], [p][i]Ar.[/i][/p] [c]σκ[u]ί[/u]πων, ὁ, βακτήριον, τό[/c], [p]met.[/p]: see [i]support.[/i]
	• [i]the staff[/i] ([i]of a general[/i]): use [p][i]P.[/i][/p] [c]οἱ περί (στρατηγόν[/c]).
stag
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλ[v]α[/v]φος, ὁ[/c].
	• [i]fawn:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεβρός, ὁ[/c].
stage
	[p]subs.[/p]
	• [i]landing-stage:[/i] [p][i]P.[/i][/p] [c]χῶμα, τό[/c].
	• [i]on a journey:[/i] [p][i]P.[/i][/p] [c]σταθμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]theatre:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θέ[u]α[/u]τρον, τό[/c].
	• [i]stage in a theatre:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηνή, ἡ[/c].
	• [i]on the stage:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τῆς σκηνῆς[/c].
	[p]Met.[/p], [i]the next stage:[/i] [p][i]P.[/i][/p] [c]τὸ ἑξῆς, τὸ ἐφεξῆς[/c], [p]lit.[/p], [i]the thing next in order.[/i]
	• [i]the last stage of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c], agreeing with [p]subs.[/p]
	• [i]succession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
stage
	[p]adj.[/p]
	• [i]theatrical:[/i] use [p][i]P.[/i][/p] [c]ἀπο τῆς σκηνῆς[/c].
stage
	[p]v. trans.[/p]
	• [i]produce on the stage[/i] ([i]of a play[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]δάσκειν[/c].
	• [i]furnish the properties[/i] ([i]for a play[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χορηγεῖν[/c] ([p]dat.[/p]).
stagger
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἰ[/u]λιγγιᾶν, σφάλλεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]reel before an attack:[/i] [p][i]P.[/i][/p] [c]κλίνεσθαι[/c]; see [i]reel.[/i]
	• [i]swoon:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c]. [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]swoon.[/i]
	• [i]she staggers back:[/i] [p][i]V.[/i][/p] [c]λεχρία πάλιν χωρεῖ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1168).
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] ; see [i]labour.[/i]
	[p]V. trans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, ἐξιστ[v]ά[/v]ναι[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c] ; see [i]dismay.[/i]
stagger
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴλιγγος, ὁ[/c].
staggering
	[p]adj.[/p]
	• [i]reeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]φορος[/c].
staging
	[p]subs.[/p]
	• [i]of a play:[/i] [p][i]P.[/i][/p] [c]χορηγία, ἡ[/c].
stagnant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στάσιμος[/c] ([p][i]Xen.[/i][/p]).
	• [i]when the lake gets stagnant:[/i] [p][i]Ar.[/i][/p] [c]ὅταν μὲν ἡ λίμνη καταστῆ[/c]ͅ ([i]Eq.[/i] 865).
stagnate
	[p]v. intrans.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c].
stagnation
	[p]subs.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ[/c].
staid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, κόσμιος[/c].
staidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
staidness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν, εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
stain
	[p]v. trans.[/p]
	• [i]dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κηλ[u]ι[/u]δοῦν, χρώζειν[/c] ; see [i]defile.[/i]
	• [i]mar, disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
stain
	[p]subs.[/p]
	• [i]taint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]defilement[/i] ([i]of blood[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]μ[v]ύ[/v]σος, τό, λῦμα, τό, κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, ὄνειδος, τό, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βάμμ[v]α[/v], τό[/c] ; see [i]dye.[/i]
	• [i]colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό[/c] ; see [i]colour.[/i]
stainless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c], [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἁγνός[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος, [v]ἄ[/v]μεμπτος[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c] ; see [i]pure.[/i]
stainlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]καθαρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέμπτως[/c].
stainlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαρότης, ἡ, ἁγνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c].
stair
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναβαθμός, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]step, rung:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ; see [i]ste[/i]p.
staircase
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλῖμαξ, ἡ[/c] ([p]lit.[/p], [i]ladder[/i]).
stake
	[p]subs.[/p]
	• [i]pile:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]σταυρός, ὁ[/c], [p][i]V.[/i][/p] [c]σκόλοψ, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]who is it that is about to face the stake[/i] or [i]stoning?[/i] [p][i]V.[/i][/p] [c]τίς ἔσθʼ ὁ μέλλων σκόλοπος ἢ λευσμοῦ τυχεῖν[/c]; ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]something contended for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]play for high stakes:[/i] [p][i]P.[/i][/p] [c]περὶ μεγάλων ἀγωνίζεσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 52).
	• [i]pledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό[/c].
	• [i]be at stake,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν[/c], [p][i]P.[/i][/p] [c]κινδυνεύεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c]; see [i]be in danger,[/i] under [i]danger.[/i]
stake
	[p]v. trans.[/p]
	• [i]stake out, fix by boundaries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c] (or [p]mid.[/p]).
	• [i]hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν, κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p] or [c]περ[v]ί[/v][/c], [p]gen.[/p] or cognate [p]acc.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρέπτειν, προβάλλειν[/c], [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c]; see [i]wager.[/i]
stale
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] [c]ἕωλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c].
staleness
	[p]subs.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀρχαιότης, ἡ[/c].
stalk
	[p]v. trans.[/p]
	• [i]hunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p]); see [i]hunt.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν[/c] ; see [i]go, walk.[/i]
	• [i]swagger about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c].
stalk
	[p]subs.[/p]
	• [i]of a plant, etc.[/i]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καυλός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of corn:[/i] [p][i]P.[/i][/p] [c]καλάμη, ἡ[/c] ([p][i]Xen.[/i][/p]).
stall
	[p]subs.[/p]
	• [i]crib:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάτνη, ἡ[/c].
	• [i]stable:[/i] [p][i]V.[/i][/p] [c]σταθμός, ὁ, μάνδρα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἱππόστ[v]α[/v]σις, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]fold.[/i]
	• [i]ox-stall:[/i] [p][i]V.[/i][/p] [c]βούστ[v]α[/v]σις, ἡ, βούσταθμον, τό[/c].
	• [i]booth[/i] ([i]in a market place, etc.[/i]): [p][i]P.[/i][/p] [c]γέρρα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηναί, αἱ[/c].
	• [i]stalls in the theatre:[/i] [p][i]Ar.[/i][/p] [c]βουλευτ[v]ι[/v]κόν, τό[/c] ([i]Av.[/i] 794).
stall
	[p]v. trans.[/p]
	see [i]stable.[/i]
stallion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχεῖον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
stalwart
	[p]adj.[/p]
	• [i]stout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c], [p][i]P.[/i][/p] [c]βλοσυρός[/c] ; see also [i]strong.[/i]
	• [i]broad backed:[/i] [p][i]V.[/i][/p] [c]πλ[v]α[/v]τύς, εὐρ[v]ύ[/v]νωτος[/c].
stamina
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c] ; see [i]strength.[/i]
	• [i]spirit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λῆμα, τό[/c].
stammer
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ψελλίζεσθαι[/c], [p][i]Ar.[/i][/p] [c]τραυλίζειν[/c].
stamp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐνσημαίνεσθαι (τί τινι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]σημαίνειν[/c] (or [p]mid.[/p]) ([c]τι[/c]).
	• [i]stamp a mark on:[/i] [p][i]P.[/i][/p] [c]χαρακτῆρα ἐπιβάλλειν[/c] ([p]dat.[/p]).
	• [i]stamp on the mind:[/i] see [i]impress.[/i]
	• [i]stamp money:[/i] [p][i]Ar.[/i][/p] [c]κόπτεσθαι[/c].
	• [i]brand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στίζειν[/c].
	• [i]stamp with approval:[/i] [p][i]P.[/i][/p] [c]ἐπισημαίνεσθαι[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαινεῖν[/c].
	• [i]strike[/i] ([i]with noise[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν[/c].
	• [i]stamp the feet:[/i] [p][i]Ar.[/i][/p] [c]κτ[v]υ[/v]πεῖν τοῖν ποδοῖν[/c].
	• [i]stamped down, trodden down:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]στιπτός[/c], [p][i]P.[/i][/p] [c]ἀπόκροτος[/c].
stamp
	[p]subs.[/p]
	• [i]impression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ, τύπος, ὁ[/c].
	• [i]stamp on a coin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρακτήρ, ὁ[/c], [p][i]Ar.[/i][/p] [c]κόμμ[v]α[/v], τό[/c].
	• [i]that on which something is stamped:[/i] [p][i]P.[/i][/p] [c]ἐκμαγεῖον, τό[/c].
	• [i]he seems to be a man of inferior stamp:[/i] [p][i]Ar.[/i][/p] [c]ἔοικε δʼ εἶναι τοῦ πονηροῦ κόμματος[/c] (Pl. 862).
stamped
	[p]adj.[/p]
	Of money: [p][i]P.[/i][/p] [c]ἐπίσημος[/c].
stampede
	[p]subs.[/p]
	• [i]flight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c].
	• [i]panic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
stampede
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς φυγὴν καθιστ[v]ά[/v]ναι, τρέπειν[/c] (or [p]mid.[/p]).
stanch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
stanch
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, πιστός, ἀσφ[v]α[/v]λής[/c], [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c].
stanchion
	[p]subs.[/p]
	• [i]prop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεισμα, τό[/c].
stanchly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]βεβαίως, πιστῶς[/c].
stanchness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ[/c].
stand
	[p]subs.[/p]
	• [i]position, station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]make a stand, remain at one's post:[/i] [p][i]P.[/i][/p] [c]μένειν κατὰ χώραν[/c].
	• [i]take one's stand with, side with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]); see [i]side.[/i]
	• [i]take one's stand on:[/i] [p]Met.[/p], [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]halt:[/i] [p][i]P.[/i][/p] [c]ἐπίσχεσις, ἡ[/c] ; see [i]halt.[/i]
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]base.[/i]
stand
	[p]v. trans.[/p]
	• [i]set up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c]; see also [i]lean.[/i]
	• [i]set upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c] (rare [p][i]P.[/i][/p]).
	• [i]post:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν[/c].
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c] ; see [i]endure.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι[/c].
	• [i]stand upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦσθαι[/c] (rare [p][i]P.[/i][/p]).
	• [i]be situated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσθαι[/c].
	• [i]be in a certain state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]the matter stands thus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχει οὕτως[/c].
	• [i]halt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι[/c]; see also [i]stop.[/i]
	• [i]maintain one's ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c].
	• [i]hold good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, ἐμμένειν[/c].
	• [i]be valid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος εἶναι[/c].
	• [i]stand still:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσ[v]ύ[/v]χως ἔχειν[/c].
	• [i]stand against, oppose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]); see [i]oppose.[/i]
	• [i]stand aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι, ἐξίστασθαι[/c].
	• [i]stand by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι, π[v]α[/v]ρεῖναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ; see also [i]help.[/i]
	• [i]stand by[/i] ([i]to help[/i]): [p][i]V.[/i][/p] [c]συγγίγνεσθαι[/c] ([p]dat.[/p]).
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]stand near:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]), [c]ἐφίστασθαι[/c] ([p]dat.[/p]), [c]προσίστασθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]).
	• [i]standing by,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]α[/v]δόν[/c].
	• [i]stand by and see a person injured:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν τινὰ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κούμενον[/c].
	• [i]stand off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c].
	• [i]stand on, stand on one's defence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c].
	• [i]in case at law:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c].
	• [i]stand on ceremony:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμν[u]ύ[/u]νεσθαι[/c].
	• [i]stand on end:[/i] [p][i]P.[/i][/p] [c]ὀρθὸς ἵστασθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ὄρθιος ἑστηκέναι[/c].
	• [i]stand one's ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]κατὰ χώραν μένειν, ὑπομένειν[/c].
	• [i]stand out, be conspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερὸς εἶναι[/c].
	• [i]project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c], [p][i]P.[/i][/p] [c]ἀνέχειν[/c].
	• [i]stand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]be reserved:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]let stand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]); see [i]defer.[/i]
	• [i]stand round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιίστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1106), [p][i]V.[/i][/p] [c]ἀμφίστασθαι[/c].
	• [i]standing round,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιστ[v]α[/v]δόν[/c].
	• [i]stand to, abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]μένειν ἐπί[/c] ([p]dat.[/p]).
	• [i]it stands to reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔλογόν ἐστι, εἰκός (ἐστι[/c]).
	• [i]stand up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι[/c]; see [i]rise.[/i]
	• [i]stand up for:[/i] see [i]defend.[/i]
	• [i]stand upon:[/i] see [i]stand on.[/i]
standard
	[p]subs.[/p]
	• [i]measure, criterion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ, ὅρος, ὁ[/c], [p][i]P.[/i][/p] [c]κριτήριον, τό[/c].
	• [i]measuring by false standards of judgment:[/i] [p][i]V.[/i][/p] [c]γνώμης πονηροῖς κανόσιν ἀναμετρούμενος[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 52).
	• [i]banner:[/i] [p][i]P.[/i][/p] [c]σημεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
standing
	[p]adj.[/p]
	• [i]stagnant:[/i] [p][i]P.[/i][/p] [c]στάσιμος[/c] ([p][i]Xen.[/i][/p]).
	• [i]standing corn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]χ[/c][c purple][c]υ[/c][/i][/p][c]ς, ὁ[/c].
	• [i]standing army:[/i] [p][i]P.[/i][/p] [c]δύναμις συνεστηκυῖα[/c] ([p][i]Dem.[/i][/p] 92).
	• [i]standing upright:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c]. [p][i]V.[/i][/p] [c]ὄρθιος[/c], or [p]adv.[/p], [p][i]V.[/i][/p] [c]ὀρθοστ[v]ά[/v]δην[/c].
standing
	[p]subs.[/p]
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c] ; see [i]rank.[/i]
	• [i]of long standing:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνιος[/c].
standstill
	[p]subs.[/p]
	• [i]be at a standstill,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν, ἡσ[v]υ[/v]χάζειν[/c].
	• [i]each man thought that things had come to a standstill wherever he could not individually be present:[/i] [p][i]P.[/i][/p] [c]ἐν τούτω[/c]ͅ [c]κεκωλῦσθαι ἐδόκει ἑκάστω[/c]ͅ [c]τὰ πράγματα ὧ[/c]ͅ [c]μή τις αὐτὸς παρέσται[/c] ([p][i]Thuc.[/i][/p] 2, 8).
staple
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
star
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστήρ, ὁ, ἄστρον, τό[/c].
	• [i]constellation:[/i] [p][i]V.[/i][/p] [c]σῆμα, τό, σημεῖον, τό[/c].
	• [i]dog star:[/i] [p][i]V.[/i][/p] [c]κυών, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]Σείριος κυών, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]for reference to stars:[/i] see [p][i]Eur.[/i][/p], [i]Ion,[/i] 1147-1158).
	• [i]falling star:[/i] [p][i]V.[/i][/p] [c]διοπετὴς ἀστήρ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]reaching the stars,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀστρογείτων[/c].
stare
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθρεῖν, θεᾶσθαι, [v]ἀ[/v]ποβλέπειν[/c] ; see [i]gaze.[/i]
	• [i]stare at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέπειν εἰς[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποβλέπειν εἰς[/c] ([p]acc.[/p]).
stare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]δέργμ[v]α[/v], τό[/c].
star-gazer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετεωροσκόπος, ὁ[/c], or use [p][i]P.[/i][/p] [c]μετεωρολόγος, ὁ, μετεωρολέσχης, ὁ[/c], [p][i]Ar.[/i][/p] [c]μετεωροσοφιστής, ὁ[/c].
staring
	[p]adj.[/p]
	Use [i]prominent.[/i]
stark
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c].
	• [i]absolute:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος, εἰλικρινής[/c].
	With [p]adj.[/p], [i]absolutely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
starry
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀστερωπός[/c], [p][i]Ar.[/i][/p] [c]ἀστεροειδής[/c].
start
	[p]v. trans.[/p]
	• [i]begin, be the first to do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]) [i],[/i] [c]κ[v]α[/v]τάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]προϋπάρχειν[/c] ([p]gen.[/p]).
	• [i]start something of one's own:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c] ([p]gen.[/p]), [c]κ[v]α[/v]τάρχειν[/c] ([p]acc.[/p] or [p]gen.[/p]) (or [p]mid.[/p]), [c][v]ὑ[/v]πάρχειν[/c] ([p]gen.[/p]).
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]αἴρεσθαι[/c] ([p]acc.[/p]).
	• [i]set up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνίστασθαι[/c].
	• [i]establish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δεικν[v]ύ[/v]ναι[/c].
	• [i]make to set out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορμᾶν[/c].
	• [i]start[/i] ([i]a quarry in hunting[/i]): [p][i]V.[/i][/p] [c]ἐκκ[u]ι[/u]νεῖν[/c].
	• [i]set in motion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, κ[u]ι[/u]νεῖν[/c]. 
	[p]V. intrans.[/p] Begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c]; see [i]begin.[/i]
	• [i]the city if once it start well goes on increasing:[/i] [p][i]P.[/i][/p] [c]πολιτεία ἐάνπερ ἅπαξ ὁρμήση[/c]ͅ [c]εὖ ἔρχεται[/c] . . . [c]αὐξανομένη[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 424[sup]A[/sup]).
	• [i]set out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [v]ἀ[/v]φορμᾶν, ἀφορμᾶσθαι, ἐξορμᾶν, ἐξορμᾶσθαι, [v]ἀ[/v]παίρειν[/c], [p][i]V.[/i][/p] [c]στέλλεσθαι, [v]ἀ[/v]ποστέλλεσθαι[/c].
	• [i]with ships[/i] or [i]land forces:[/i] [p][i]P.[/i][/p] [c]αἴρειν[/c].
	• [i]starting with this force they sailed round:[/i] [p][i]P.[/i][/p] [c]ἄραντες τῆ[/c]ͅ [c]παρασκευῆ[/c]ͅ [c]ταύτη[/c]ͅ [c]περιέπλεον[/c]. ([p][i]Thuc.[/i][/p] 2, 23).
	• [i]i would have you save the money with which I started:[/i] [p][i]V.[/i][/p] [c]σῶσαί σε χρήμαθʼ οἷς συνεξῆλθον θέλω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1012).
	• [i]be startled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρίσσειν, τρέμειν, ἐκπλήσσεσθαι[/c].
	• [i]start up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι, ἐξ[v]α[/v]νίστασθαι[/c], [p][i]P.[/i][/p] [c]ἀνατρέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νᾴσσειν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]to start with, at first:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ πρῶτον[/c] ; see under [i]first.[/i]
start
	[p]subs.[/p]
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]putting out to sea:[/i] [p][i]P.[/i][/p] [c]ἀναγωγή, ἡ[/c].
	• [i]get a start,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν, προφθ[v]ά[/v]νειν[/c].
	• [i]get the start of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προφθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προκαταλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]the trireme had a start of about a day and a night:[/i] [p][i]P.[/i][/p] ([c]ἡ τριήρης) προεῖχε ἡμέρα[/c]ͅ [c]καὶ νυκτὶ μάλιστα[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]let me and him have a fair start that we may benefit you on equal terms:[/i] [p][i]Ar.[/i][/p] [c]ἄφες ἀπὸ βαλβίδων ἐμὲ καὶ τουτονὶ ἵνα σʼ εὖ ποιῶμεν ἐξ ἴσου[/c] ([i]Eq.[/i] 1159).
	• [i]shudder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c].
	• [i]give one a start:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξιν π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
starting point
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]starting point in a race:[/i] (also [p]Met.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαλβ[u]ί[/u]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ὕσπληξ, ἡ[/c].
	• [i]come to the point whence starts the sorrow of your life:[/i] [p][i]V.[/i][/p] [c]ἕρπε πρὸς βαλβῖδα λυπηρὰν βίου[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1245).
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]source:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ. πηγή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ῥίζ[v]α[/v], ἡ[/c].
	• [i]cause:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἴτιον, τό[/c].
startle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, τ[v]α[/v]ράσσειν[/c] ; see [i]frighten, agitate.[/i]
startling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
starvation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μός, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τία, ἡ[/c], [p][i]P.[/i][/p] [c]λιμοκτονία, ἡ[/c] ([p][i]Plat.[/i][/p]).
starve
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μῶ[/c]ͅ [c]ἀποκτείνειν[/c], [p][i]P.[/i][/p] [c]λιμοκτονεῖν[/c] ([p][i]Plat.[/i][/p]). 
	[p]V. intrans.[/p] Abstain from food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[u]ι[/u]τεῖν[/c].
	• [i]die of hunger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]μῶ[/c]ͅ [c]διαφθείρεσθαι[/c].
	• [i]starve out[/i] ([i]a town[/i]): use [p][i]P.[/i][/p] [c]ἐκπολιορκεῖν[/c] ([p]acc.[/p])
starving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σ[u]ι[/u]τος[/c], [p][i]V.[/i][/p] [c]λ[u]ι[/u]μοθνής, νῆστις βορᾶς[/c].
state
	[p]subs.[/p]
	• [i]condition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἕξις, ἡ, διάθεσις, ἡ[/c].
	• [i]be in a certain state,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c].
	• [i]good state:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]bad state:[/i] [p][i]P.[/i][/p] [c]καχεξία, ἡ[/c].
	• [i]plight:[/i] [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c] ; see [i]plight.
	Which of us are going to a better state[/i] ([i]life[/i] or [i]death[/i]) [i]in unknown:[/i] [p][i]P.[/i][/p] [c]ὁπότεροι ἡμῶν ἔρχονται ἐπὶ ἄμεινον πρᾶγμα ἄδηλον[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 42[sup]A[/sup]).
	• [i]such being the state of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως ἐχόντων[/c].
	• [i]state of mind, feeling:[/i] [p][i]P.[/i][/p] [c]πάθος, τό, πάθημα, τό[/c].
	• [i]pomp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]magnificence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ[/c], [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c] ; see [i]pomp.[/i]
	• [i]body politic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ, τὸ κοινόν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεία, ἡ[/c].
	• [i]enter the service of the state:[/i] [p][i]P.[/i][/p] [c]πρὸς τὰ κοινὰ προσέρχεσθαι[/c] ([p][i]Dem.[/i][/p] 312).
	• [i]state affairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ πράγμ[v]α[/v]τα[/c], [p][i]P.[/i][/p] [c]τὰ πολιτικά, τὰ κοινά[/c].
	• [i]paid by the state,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δημοτελής[/c].
	• [i]state secret:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πόρρητον, τό[/c].
state
	[p]v. trans.[/p]
	• [i]declare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, φράζειν, διειπεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]declare.[/i]
state
	[p]adj.[/p]
	• [i]public:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δημόσιος[/c], [p][i]V.[/i][/p] [c]δήμιος, πάνδημος[/c] ; see [i]public.[/i]
stateliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c].
stately
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
statement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]recital:[/i] [p][i]P.[/i][/p] [c]διήγησις, ἡ, ἐξήγησις, ἡ[/c].
	• [i]statement of accounts:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔθ[u]υ[/u]να[/c], or [p]pl.[/p]
statesman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥήτωρ, ὁ[/c], [p][i]P.[/i][/p] [c]πολιτικός, ὁ[/c].
	• [i]be a statesman,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[u]ι[/u]τεύεσθαι[/c].
statesmanlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολιτικός[/c].
statesmanship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ πολιτικόν[/c].
station
	[p]subs.[/p]
	• [i]position:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]situation:[/i] [p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
	• [i]post.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]rank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, ἀξίωμα, τό[/c].
	• [i]stage on a journey:[/i] [p][i]P.[/i][/p] [c]σταθμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]guard, post:[/i] [p][i]P.[/i][/p] [c]φυλακτήριον, τό[/c].
	• [i]naval station:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναύσταθμον, τό[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
station
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάσσειν, προστάσσειν, κ[v]α[/v]θιστ[v]ά[/v]ναι[/c].
	• [i]station in front:[/i] [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]station in reserve:[/i] [p][i]P.[/i][/p] [c]ἐπιτάσσεσθαι[/c] ([p][i]Thuc.[/i][/p] 6, 67).
stationary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στάσιμος[/c].
	• [i]be stationary,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστηκέναι, ἑστ[v]ά[/v]ναι[/c] ([p]perf. infin.[/p] of [c]ἱστάναι[/c]).
statuary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγαλματοποιός, ὁ, ἀνδριαντοποιός, ὁ[/c].
	• [i]art of carving statues:[/i] [p][i]P.[/i][/p] [c]ἀνδριαντοποιία, ἡ[/c].
statue
	[p]subs.[/p]
	• [i]of a human being:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκώς, ἡ, [v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρι[u]ά[/u]ς, ὁ[/c].
	• [i]of a god:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαλμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρέτ[v]α[/v]ς, τό[/c], [p][i]V.[/i][/p] [c]ξό[v]α[/v]νον, τό[/c].
stature
	[p]subs.[/p]
	• [i]height:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶμα, τό[/c], [p][i]V.[/i][/p] [c]δέμ[v]α[/v]ς, τό[/c].
	• [i]shape, appearance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶδος, τό, ἰδέα, ἡ, σχῆμα, τό[/c] ; see [i]shape.[/i]
status
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ[/c].
	• [i]undergo a trial concerning one's civil status:[/i] [p][i]P.[/i][/p] [c]περὶ σοῦ σώματος ἀγωνίζεσθαι[/c].
	• [i]loss of civil status:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c].
	• [i]deprived of civil status,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος[/c].
	• [i]deprive of civil status,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μοῦν[/c].
	• [i]he is not one to maintain the status quo in respect of his conquests:[/i] [p][i]P.[/i][/p] [c]οὐκ οἷός ἐστιν ἔχων ἃ κατέστραπται μένειν ἐπὶ τούτων[/c] ([p][i]Dem.[/i][/p] 42).
statutable
	[p]adj.[/p]
	• [i]amenable to punishment:[/i] use [p][i]P.[/i][/p] [c]ζημία[/c]ͅ [c]ἔνοχος[/c].
statute
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ[/c].
	• [i]ordinance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμ[v]ι[/v]μον, τό, θεσμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]statute of limitations:[/i] use [p][i]P.[/i][/p] [c]προθεσμία, ἡ[/c] ([p][i]Dem.[/i][/p] 269).
statutory
	[p]adj.[/p]
	• [i]laid down, appointed:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείμενος, προκείμενος[/c].
staunch
	[p]adj.[/p]
	see [i]stanch.[/i]
staunchly
	[p]adv.[/p]
	see [i]stanchly.[/i]
staunchness
	[p]subs.[/p]
	see [i]stanchness.[/i]
stave
	[p]subs.[/p]
	• [i]pole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοντός, ὁ[/c] ; see also [i]stick.
	Stave in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντρ[u]ί[/u]βειν[/c] ; see [i]break.[/i]
	• [i]stave off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν, [v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν, [v]ἀ[/v]πωθεῖν[/c].
	• [i]ward off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[u]ύ[/u]νειν, εἴργειν[/c].
	• [i]get rid of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παλλάσσεσθαι[/c] ([p]gen.[/p]); see also [i]postpone.[/i]
stay
	[p]subs.[/p]
	• [i]support, prop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεισμα, τό[/c].
	• [i][/i][p]Met.[/p], [p][i]V.[/i][/p] [c]ἔρεισμα, τό, στῦλος, ὁ[/c] ; see also [i]bulwark.[/i]
	• [i]well, this too is a pleasant stay against hunger:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἡδὺ λιμοῦ καὶ τόδε σχετήριον[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 135).
	• [i]rope, forestay:[/i] [p][i]V.[/i][/p] [c]πρότονος, ὁ[/c].
	• [i]sojourn:[/i] [p][i]P.[/i][/p] [c]ἐπιδημία, ἡ[/c].
	• [i]spending one's time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]putting off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c] ; see [i]delay.[/i]
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό, ἐμπόδισμα, τό[/c] ; see [i]hindrance.[/i]
stay
	[p]v. trans.[/p]
	• [i]halt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c].
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐμποδίζειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν[/c] ; see [i]hinder.[/i]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, ἐπέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]); see [i]check.[/i]
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, περαίνειν[/c] ; see [i]end.[/i]
	• [i]postpone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι, εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]stay one's hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχεσθαι, [v]ἀ[/v]φίστασθαι[/c]. 
	[p]V. intrans.[/p] Halt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι[/c].
	• [i]wait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν[/c] ; see also [i]delay.[/i]
	• [i]sojourn:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δημεῖν[/c].
	• [i]dwell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν, κ[v]α[/v]τοικεῖν[/c] ; see [i]dwell.[/i]
	• [i]lodge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]κατάγεσθαι[/c].
	• [i]remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, [v]ἀ[/v]ν[v]α[/v]μένειν, περ[v]ι[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μένειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, ὑπομένειν[/c], [p][i]V.[/i][/p] [c]μίμνειν, προσμένειν, ἀμμένειν[/c].
stay
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦε, ἐπίσχες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔχε[/c], [p][i]V.[/i][/p] [c]παῦσαι, ἴσχε, σχές[/c].
stay-at-home
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔνδημος[/c].
stayer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]παυστήρ, ὁ[/c], or use [p]adj.[/p], [c]παυστήριος[/c].
stead
	[p]subs.[/p]
	• [i]instead of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]how was it you did not wake me at once instead of sitting by me in silence?[/i] [p][i]P.[/i][/p] [c]πῶς οὐκ εὐθὺς ἐπήγειράς με, ἀλλὰ σιγῆ[/c]ͅ [c]παρακάθησαι[/c] ([p][i]Plat.[/i][/p], [i]Crito,[/i] 43[sup]A[/sup]).
	• [i]stand one in good stead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]συμφέρειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c] ([p]dat.[/p]); see [i]profit, help.[/i]
steadfast
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, [v]ἀ[/v]κ[u]ί[/u]νητος[/c] ([p][i]Plat.[/i][/p]), [c]καρτερός[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, πιστός, ἀσφ[v]α[/v]λής, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀξιόπιστος[/c].
	• [i]be steadfast,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν[/c].
steadfastly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]faithfully:[/i] [p][i]P.[/i][/p] [c]πιστῶς[/c].
steadfastness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ, καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]faithfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ[/c].
steadily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως, ἀσφ[v]α[/v]λῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
steadiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
steady
	[p]adj.[/p]
	• [i]stationary:[/i] [p][i]P.[/i][/p] [c]στάσιμος[/c].
	• [i]steadfast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, καρτερός[/c], [p][i]P.[/i][/p] [c]μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c] ; see [i]steadfast.[/i]
	• [i]remain steady, stand firm:[/i] [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερεῖν, μένειν[/c].
	• [i]settled:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θεστηκώς[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c]. [p][i]V.[/i][/p] [c]δι[v]α[/v]τέλής[/c].
	• [i]frequent, constant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]respectable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, κόσμιος[/c].
steady
	[p]v. trans.[/p]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
	• [i]chasten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρονίζειν[/c].
	• [i]he cannot steady his breathing:[/i] [p][i]V.[/i][/p] [c]ἀμπνοὰς οὐ σωφρονίζει[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 869).
steal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν, ἐκκλέπτειν[/c] ; see [i]filch.[/i]
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν, π[v]α[/v]ραιρεῖν[/c].
	• [i]carry off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν, σ[u]υ[/u]λᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάρπτειν[/c].
	• [i]steal a march on, anticipate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προφθ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]προλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c]. 
	[p]V. intrans.[/p] Creep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρπειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c].
	• [i]steal away,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκλέπτειν, [v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι, ἐκκομίζεσθαι[/c], [p][i]P.[/i][/p] [c]ὑπεκκομίζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκλαμβ[v]ά[/v]νειν[/c].
	• [i]help to steal away:[/i] [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεκκλέπτειν[/c] ([p]acc.[/p]).
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν, π[v]α[/v]ραιρεῖν[/c] (or [p]mid.[/p]), [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]).
	• [i]steal away,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι, καταδύεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]ποτρέχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκφεύγειν, ἐκδ[u]ύ[/u]εσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φέρπειν[/c].
	• [i]steal in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι, [v]ὑ[/v]ποδύεσθαι[/c].
	• [i][/i]([p]Met.[/p], [i]of abuses, etc.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν[/c].
	• [i]steal into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]παραδύεσθαι (εἰς[/c], [p]acc.[/p]) ([p]met.[/p], [i]of abuses, etc.[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πορρεῖν (πρός[/c], [p]acc.[/p] or [p][i]V.[/i][/p] [p]dat.[/p] alone); see [i]slip in.[/i]
	• [i]steal on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέρπειν[/c].
	• [i]steal over[/i] ([i]of sensations stealing over one[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]). [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c][v]ὑ[/v]φέρπειν[/c] ([p]acc.[/p]), [c]ἀμφ[v]ι[/v]βαίνειν[/c] ([p]acc.[/p]).
stealing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c] ; see [i]theft.[/i]
stealth
	[p]subs.[/p]
	• [i]by stealth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κρύφα[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c], [p][i]V.[/i][/p] [c]κρ[v]υ[/v]φῆ[/c] (also [p][i]Xen.[/i][/p]), [c]κρ[v]υ[/v]φαίως, κρύβδ[v]α[/v][/c].
stealthily
	[p]adv.[/p]
	see [i]by stealth.[/i] under [i]stealth.[/i]
stealthy
	[p]adj.[/p]
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαθραῖος, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]κρ[v]ύ[/v]φιος, σκότιος, κλωπ[v]ι[/v]κός[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
steam
	[p]subs.[/p]
	• [i]vapour:[/i] [p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c] ; see [i]smoke, foam.[/i]
steam
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτμίζειν[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]smoke.[/i]
steed
	[p]subs.[/p]
	see [i]horse.[/i]
steel
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ί[/v]δηρος[/c] ; see [i]iron, brass.
	[/i][p]Met.[/p], use [i]sword.[/i]
steel
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροῦς[/c] ; see [i]iron, brazen.[/i]
steel
	[p]v. trans.[/p]
	• [i]nerve, encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θορσ[u]ύ[/u]νειν, θρ[v]α[/v]σ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωννύναι[/c].
	• [i]steel oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c].
	• [i]steel oneself against, reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c], or [p]mid.[/p]; see [i]reject.
	Steel oneself to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν[/c] ([p]infin.[/p]), [p][i]V.[/i][/p] [c]τολμᾶν[/c] ([p]infin.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([i]infin[/i]); see [i]have the heart to,[/i] under [i]heart.
	Come steel yourself, heart of mine:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ εἶʼ ὁπλίζου καρδία[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1242).
	• [i]steeled against, unmoved by:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c] ([p]dat.[/p]) ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
steep
	[p]v. trans.[/p]
	• [i]lip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]ρᾶν[/c].
	• [i]steeped in:[/i] [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]), [c]πλέως[/c] ([p]gen.[/p]), [c]πλήρης[/c] ([p]gen.[/p]).
steep
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c].
	• [i]sloping:[/i] [p][i]P.[/i][/p] [c]ἐπικλινής[/c].
	• [i]sloping up:[/i] [p][i]P.[/i][/p] [c]ἀνάντης, προσάντης[/c].
	• [i]sloping down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τάντης[/c].
	• [i]precipitous:[/i] [p][i]P.[/i][/p] [c]ἀπότομος, ἀπόκρημνος, κρημνώδης[/c], [p][i]V.[/i][/p] [c]αἰπύς, αἰπύνωτος, αἰπεινός, ὀκρ[v]ί[/v]ς, ὑψηλόκρημνος[/c] ; see [i]precipitous.[/i]
steep
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]γος, ὁ, αἶπος, τό[/c] ; see also [i]crag, hill.[/i]
	• [i]aid us with right good will as we drag our fortunes up the steep:[/i] [p][i]V.[/i][/p] [c]ἕλκουσι δʼ ἡμῖν πρὸς λέπας τὰς συμφορὰς σπουδῆ[/c]ͅ [c]σύναψαι[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1443).
steer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόσχος, ὁ[/c] ; see [i]bull, ox.[/i]
steer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστροφεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν[/c].
	• [i]guide, direct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]νειν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]κατευθύνειν[/c], [p][i]V.[/i][/p] [c]ἐπ[u]ι[/u]θ[u]ύ[/u]νειν, ἰθ[u]ύ[/u]νειν, ὀρθοῦν[/c].
	• [i]manage[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνᾶν[/c], [p][i]P.[/i][/p] [c]διακυβερνᾶν[/c] ; see [i]manage.[/i]
steerer
	[p]subs.[/p]
	see [i]steersman.[/i]
steering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κυβέρνησις, ἡ[/c].
	• [i]the art of steering:[/i] [p][i]P.[/i][/p] [c]ἡ κυβερνητική[/c].
steersman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]βερνήτης, ὁ[/c], [p][i]V.[/i][/p] [c]οἰ[u]α[/u]κοστρόφος, ὁ, πρυμνήτης, ὁ, ν[u]α[/u]οφύλαξ, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
stem
	[p]subs.[/p]
	• [i]branch, shoot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]κλών, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]trunk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέλεχος, τό, πρέμνον, τό[/c].
	• [i]root:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥίζ[v]α[/v], ἡ[/c].
	[p]Met.[/p], [i]family:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό, ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό[/c] ; see [i]stock.[/i]
stem
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν, παύειν[/c] ; see [i]check.[/i]
stench
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c], [p][i]V.[/i][/p] [c]δυσοσμία, ἡ[/c].
stentorian
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, λαμπρός[/c], [p][i]V.[/i][/p] [c]δι[v]ά[/v]τορος[/c] ; see [i]loud.[/i]
step
	[p]subs.[/p]
	• [i]of a ladder, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ([p][i]Lys.[/i][/p]).
	• [i]rung:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ι[/u]μακτήρ, ὁ[/c], [p][i]V.[/i][/p] [c]ἐνήλ[v]α[/v]τα, τά[/c].
	• [i]steps of ladders:[/i] [p][i]V.[/i][/p] [c]κλ[u]ι[/u]μάκων προσαμβ[v]ά[/v]σεις, αἱ[/c].
	• [i]shall we mount the steps of the house:[/i] [p][i]V.[/i][/p] [c]πότερα δωμάτων προσαμβάσεις ἐκβησόμεσθα[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 97).
	• [i]flight of steps:[/i] [p][i]P.[/i][/p] [c]ἀναβαθμός, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]act of stepping:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ, βῆμα, τό[/c].
	• [i]step in the dance:[/i] [p][i]Ar.[/i][/p] [c]χορείας βάσις[/c].
	• [i]steps in dancing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχήμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 221).
	• [i]footstep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]let us turn our steps from this path:[/i] [p][i]V.[/i][/p] [c]ἔξω τρίβου τοῦδʼ ἴχνος ἀλλαξώμεθα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 103).
	• [i]foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πούς, ὁ, β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἔμβ[v]α[/v]σις, ἡ[/c].
	• [i]manner of walking:[/i] [p][i]P.[/i][/p] [c]βαδισμός, ὁ, βάδισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]δ[v]ι[/v]σις, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἤλ[v]υ[/v]σις, ἡ[/c].
	• [i]proceeding, measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό[/c], [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]take steps,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι[/c].
	• [i]step by step:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]δην[/c] ([p][i]Xen.[/i][/p]).
	• [i]gradually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]μικρόν[/c], [p][i]P.[/i][/p] [c]κατὰ βραχύ, κατʼ ὀλίγον[/c].
	• [i]make a false step:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, πταίειν[/c], [p][i]P.[/i][/p] [c]διαμαρτάνειν[/c].
	• [i]follow in one's steps:[/i] use [i]imitate.[/i]
step
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (also [p][i]Ar.[/i][/p] rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν, π[v]α[/v]τεῖν[/c].
	• [i]step in the dance:[/i] [p][i]P.[/i][/p] [c]βαίνειν, ἐμβαίνειν[/c] ([p][i]Plat.[/i][/p], [i]Alci I.[/i] 108[sup]A[/sup] and [sup]C[/sup]); see [i]dance.[/i]
	• [i]step forward:[/i] see [i]advance.[/i]
	• [i]step forth from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν (ἐκ[/c], [p]gen.[/p] or [p]gen.[/p] alone).
	• [i]step upon, set foot on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [c]ἐμβαίνειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p] [p][i]V.[/i][/p] [p]acc. gen.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]acc. gen.[/p] or [p]dat.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
step-child
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ὁ[/c] or [c]ἡ[/c].
	• [i]step-children:[/i] [p][i]V.[/i][/p] [c]τέκνα τὰ πρόσθε[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 309).
step-daughter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ἡ[/c].
step-father
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηδεστής, ὁ[/c].
step-mother
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μητρυι[u]ά[/u], ἡ[/c].
step-son
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόγονος, ὁ[/c].
sterile
	[p]adj.[/p]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]barren[/i] ([i]of land[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καρπος[/c].
	• [i]of females:[/i] see [i]barren.[/i]
	• [i]vain, barren of result:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνήν[v]υ[/v]τος[/c] ([p][i]Plat.[/i][/p]).
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c].
sterility
	[p]subs.[/p]
	• [i]desolation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c] ; see [i]barrenness.[/i]
sterling
	[p]adj.[/p]
	see [i]true, genuine.[/i]
stern
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρύμν[v]α[/v], ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρύμνη, ἡ[/c].
	• [i]from the stern,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]πρύμνηθεν[/c].
	• [i]of the stem,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πρυμνήσιος, πρυμνήτης[/c].
	• [i]with shapely stem:[/i] [p][i]V.[/i][/p] [c]εὔπρυμνος[/c].
stern
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς, πικρός, σκληρός, σχέτλιος, ἀγνώμων, β[v]α[/v]ρ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]cruel, unsociable, stubborn.[/i]
	• [i]stern[/i] ([i]of looks[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	[p]Met.[/p], [i]difficult:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]difficult.[/i]
sternly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]τραχέως, σκληρῶς, σχετλίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]stubbornly:[/i] [p][i]P.[/i][/p] [c]σκληρῶς[/c].
sternness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]χαλεπότης, ἡ, σκληρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c].
stew
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕψειν[/c], [p][i]Ar.[/i][/p] [c]πν[u]ί[/u]γειν[/c].
steward
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 55).
	• [i]guardian, overseer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσκοπος, ὁ, ἐπιστ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ, ἐπίτροπος, ὁ[/c].
	• [i]steward of the games:[/i] [p][i]P.[/i][/p] [c]ἀγωνοθέτης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνάρχης, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]be steward of the games,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγωνοθετεῖν[/c].
stewardship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταμιεία, ἡ[/c].
stick
	[p]subs.[/p]
	• [i]staff:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ, βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό, σκῆπτρον, τό[/c]. [p][i]Ar.[/i][/p] [c]σκ[u]ί[/u]πων, ὁ. βακτήριον, τό[/c].
	• [i]twig:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλών, ὁ[/c] ; see [i]brushwood.[/i]
	• [i]dry sticks for lighting fires:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρεῖα, τά[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p]).
	• [i]he raised his stick against him:[/i] [p][i]P.[/i][/p] [c]ἐπανήρατο τὴν βακτηρίαν[/c] ([p][i]Thuc.[/i][/p] 8, 84).
stick
	[p]v. trans.[/p]
	• [i]glue:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολλᾶν[/c].
	• [i]fasten, attach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, προσάπτειν[/c] ; see [i]fasten.[/i]
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
	• [i]pierce:[/i] see [i]pierce, wound.[/i] 
	[p]V. intrans.[/p] Remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c].
	• [i]be fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπηγέναι[/c] ([p]2nd perf. act.[/p] of [c]πηγνύναι[/c]).
	• [i]stick in:[/i] [p][i]Ar.[/i][/p] [c]ἐμπεπηγέναι[/c] ([p]2nd perf.[/p] of [c]ἐμπηγνύναι[/c]).
	• [i]hesitate, scruple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c].
	• [i]be embarrassed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c].
	• [i]stick at, hesitate at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]shrink from.[/i]
	• [i]stick at nothing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶν ποιεῖν, π[v]α[/v]νουργεῖν[/c].
	• [i]stick out, stretch out,[/i] [p]v. trans.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν[/c] ; [p]v. intrans.[/p], [i]project:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξέχειν[/c].
	• [i]stick to, cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]).
	• [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]attach to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσεῖναι[/c] ([p]dat.[/p]), [c]προσγίγνεσθαι[/c] ([p]dat.[/p]), [c]προσκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]stick together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c].
stickiness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]τὸ γλίσχρον[/c].
stickler
	[p]subs.[/p]
	• [i]be a stickler for:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν περ[v]ί[/v][/c] ([p]gen.[/p]).
sticky
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γλίσχρος, γλοιώδης[/c].
stiff
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός[/c].
	• [i]hard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c].
	• [i]not moving easily:[/i] [p][i]P.[/i][/p] [c]δύσφορος[/c].
	• [i]grow stiff[/i] or [i]numb:[/i] see [i]numb.[/i]
	• [i]firm, stubborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, αὐθ[u]ά[/u]δης[/c].
	• [i]formal, ceremonious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]difficult:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
stiffen
	[p]v. trans.[/p]
	• [i]make compact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγν[v]ύ[/v]ναι[/c].
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]νειν, θαρσύνειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωνύναι[/c]. 
	[p]V. intrans.[/p] Grow fixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπηγέναι[/c] ([p]2nd perf. act.[/p] of [c]πηγνύναι[/c]).
stiffly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]stubbornly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]ceremoniously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
stiff-necked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]περισκελής[/c].
stiffness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στερεότης, ἡ[/c].
	• [i]stiffness of the muscles:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέτ[v]α[/v]νος, ὁ[/c] ; see [i]numbness.[/i]
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ, αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία[/c].
	• [i]ceremoniousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σεμνόν[/c].
stifle
	[p]v. trans.[/p]
	• [i]choke:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γειν, [v]ἀ[/v]ποπν[u]ί[/u]γειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λύειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν[/c].
	• [i]put to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]).
stifling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c].
	• [i]stifling heat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
stigma
	[p]subs.[/p]
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνη, ἡ, ὄνειδος, τό, [v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]taint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ[/c].
stigmatise
	[p]v. trans.[/p]
	• [i]blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]blame, accuse.[/i]
	• [i]stigmatise as:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λεῖν[/c] ([p]acc.[/p]); also [i]denounce.[/i]
stiletto
	[p]subs.[/p]
	see [i]dagger.[/i]
still
	[p]adj.[/p]
	• [i]quiet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c], [p][i]P.[/i][/p] [c]ἠρεμαῖος, ἀτρεμής[/c].
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σ[v]ι[/v]γηλός, σιωπηλός[/c].
	• [i]noiseless:[/i] [p][i]V.[/i][/p] [c]ἄψοφος, ἀψόφητος[/c].
	• [i]keep still,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c], [p][i]V.[/i][/p] [c]ἡσύχως ἔχειν[/c].
	• [i]be silent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν[/c] ; see [i]keep silence,[/i] under [i]silence.[/i]
still
	[p]v. trans.[/p]
	• [i]put to sleep,[/i] [p]lit.[/p] and [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]soothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν, κηλεῖν[/c] ([p][i]Plat.[/i][/p]); see [i]soothe.[/i]
	• [i]stop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] [c]κατασιωπᾶν[/c] ([p][i]Xen.[/i][/p]).
still
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c].
	• [i]still further:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
	• [i]however:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμως[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c].
	• [i]and yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίτοι[/c].
stillness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ, εὐδία, ἡ[/c].
	• [i]silence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
stilted
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
stimulant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c].
	• [i]wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶνος, ὁ[/c].
stimulate
	[p]v. trans.[/p]
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσύνειν, θρ[v]α[/v]σ[u]ύ[/u]νειν, ἐπαίρειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωννύναι, παροξύνειν[/c] ; [i]encourage.[/i]
	• [i]cheer on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]προτρέπειν[/c] (or [p]mid.[/p]).
	• [i]excite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, κ[u]ι[/u]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c] ; see [i]excite.[/i]
stimulation
	[p]subs.[/p]
	• [i]encouragement:[/i] [p][i]P.[/i][/p] [c]παρακέλευσις, ἡ, παράκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κέλευσμα, τό[/c].
	• [i]stirring up:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις, ἡ[/c].
stimulative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προτρεπτικός[/c].
stimulus
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c] ; see [i]encouragement.[/i]
sting
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεντεῖν[/c], [p][i]V.[/i][/p] [c]χρ[u]ί[/u]ειν[/c]. [p][i]Plat.[/i][/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκνειν[/c] ; [i]vex, anger.[/i]
	• [i]things that sting the heart:[/i] [p][i]V.[/i][/p] [c]καρδίας δηκτήρια[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 235).
sting
	[p]subs.[/p]
	[p]Lit.[/p], [i]that which stings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέντρον, τό[/c], [p][i]Ar.[/i][/p] [c]ἐγκεντρ[v]ί[/v]ς, ἡ[/c].
	• [i]wound produced by sting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆγμα[/c], [p][i]V.[/i][/p] [c]θάλπος, τό, χ[v]ά[/v]ραγμα, τό[/c] ([i]of a serpent's sting[/i]).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶστρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]κέντρον, τό[/c].
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]furnished with a sting:[/i] [p][i]P.[/i][/p] [c]κεκεντρωμένος[/c] ([p][i]Plat.[/i][/p]).
	• [i]without a sting[/i] ([i]of drones[/i]): [p][i]P.[/i][/p] [c]ἄκεντρος[/c] ([p][i]Plat.[/i][/p]).
stingily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φειδωλῶς, γλισχρῶς[/c].
stinginess
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c] ; see [i]meanness.[/i]
stinging
	[p]adj.[/p]
	[p]Lit.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύστομος[/c] ; see [i]sharp.[/i]
	• [i]pungent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς[/c], [p][i]P.[/i][/p] [c]ὀξύς[/c].
	• [i]giving pain:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδ[v]υ[/v]νηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]V.[/i][/p] [c]τεθηγμένος[/c].
stingy
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c] ; see [i]mean.[/i]
stink
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀσμή, ἡ[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σοσμία, ἡ[/c].
stink
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄζειν[/c].
stinking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κοσμος[/c] ([p][i]Æsch.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
stint
	[p]v. trans.[/p]
	• [i]grudge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν (τινί τινος[/c]), [p][i]V.[/i][/p] [c]μεγαίρειν (τινί τινος[/c]).
	• [i]curtail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, συστέλλειν[/c].
	• [i]be grudging of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φείδεσθαι[/c] ([p]gen.[/p]).
	• [i]be stinted of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζεσθαι[/c] ([p]gen.[/p]).
	• [i]stinted of:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πεσπ[v]α[/v]νισμένος[/c] ([p]gen.[/p]).
stint
	[p]subs.[/p]
	• [i]grudging:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]deficiency, lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ[/c] ; see [i]lack.[/i]
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτρον, τό[/c].
stinted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός, [v]ὑ[/v]πεσπ[v]α[/v]νισμένος[/c].
stipend
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
stipulate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c].
stipulation
	[p]subs.[/p]
	• [i]covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, σύνθημα, τό, συνθῆκαι, αἱ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c] ; see also [i]condition.[/i]
stir
	[p]v. trans.[/p]
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]rouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν, ἐπαίρειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, ὁρμᾶν, ἐξορμᾶν, ἐξαίρειν, κ[u]ι[/u]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζωπ[v]υ[/v]ρεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν, ὀρνύναι, ἐκκ[u]ι[/u]νεῖν[/c].
	• [i]stir with a spoon:[/i] [p][i]Ar.[/i][/p] [c]τορ[u]ύ[/u]νειν[/c].
	• [i]stir[/i] or [i]rouse[/i] ([i]a feeling, etc., in a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβάλλειν (τι τινι[/c]), [p][i]V.[/i][/p] [c]ἐνορνύναι (τί τινι[/c]); see [i]rouse.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖσθαι[/c].
	• [i]fear not, naught is stirring in the host:[/i] [p][i]V.[/i][/p] [c]μηδὲν φοβηθῇς[/c]· [c]οὐδὲν ἐν στρατῶ[/c]ͅ [c]νεόν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 616).
	• [i]stir up,[/i] [p]v. trans.[/p]: use [i]stir.[/i]
	• [i]stir up[/i] ([i]as mud[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τυρβάζειν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]mix together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκ[v]υ[/v]κᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]stir up to rebellion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]φιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]).
stir
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κίνησις, ἡ[/c].
	• [i]noise, confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]political disturbance[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
stirring
	[p]adj.[/p]
	• [i]impassioned:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]stirring of memory,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κ[u]ί[/u]νησις φρενῶν[/c].
stitch
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάπτειν, κασσ[u]ύ[/u]ειν[/c].
	• [i]stitched:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]πολύρρ[v]α[/v]φος[/c].
	• [i]stich up,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]συρράπτειν[/c].
stithy
	[p]subs.[/p]
	• [i]anvil:[/i] [p][i]V.[/i][/p] [c]ἄκμων, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]forge:[/i] [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c].
stock
	[p]subs.[/p]
	• [i]trunk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέλεχος, τό[/c].
	• [i]family line:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γένν[v]α[/v], ἡ[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό, ῥίζ[v]α[/v], ἡ, ῥίζωμα, τό, πυθμήν, ὁ, σπορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γενεά, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]of the same stock,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόφ[u]υ[/u]λος[/c].
	• [i]from the same stock,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]ὁμόθεν[/c] (also [p][i]Xen.[/i][/p]).
	• [i]furniture, chattels:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c], [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c].
	• [i]equipment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]cattte:[/i] see [i]cattle.[/i]
	• [i]stock in trade:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]take stock of, inventory,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἀπογράφειν[/c] ([p]acc.[/p]).
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν[/c] [i],[/i] see [i]examine.[/i]
stock
	[p]v. trans.[/p]
	• [i]furnish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν, π[v]α[/v]ρασκευάζειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ; see [i]equip.[/i]
stockade
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρκος, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]σταύρωμα, τό, χαράκωμα, τό[/c].
stocks
	[p]subs.[/p]
	• [i]supports for ships in building:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρύοχοι, οἱ[/c] ([p][i]Plat.[/i][/p]).
	• [i]instrument for punishment:[/i] [p][i]P.[/i][/p] [c]ποδοκάκη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξύλον, τό[/c].
stoical
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]patient, enduring:[/i] [p][i]P.[/i][/p] [c]καρτερικός[/c].
stoicism
	[p]subs.[/p]
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]patience:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
stolen
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κλοπαῖος[/c].
	• [i]secret, clandestine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, λαθραῖος[/c] ; see [i]secret.[/i]
stolid
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]resolute:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]P.[/i][/p] [c]ἰσχυρός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]dull, stupid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
stolidity
	[p]subs.[/p]
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
	• [i]resolution:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]dullness:[/i] [p][i]P.[/i][/p] [c]νώθεια, ἡ, ἀναισθησία, ἡ[/c].
stolidly
	[p]adv.[/p]
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
	• [i]resolutely:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]dully, stupidly:[/i] [p][i]P.[/i][/p] [c]ἀναισθήτως[/c].
stomach
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c], [p][i]P.[/i][/p] [c]καρδία, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 49), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοιλία, ἡ[/c], [p][i]V.[/i][/p] [c]νηδύς, ἡ[/c].
	[p]Met.[/p], [i]appetite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
stomach
	[p]v. trans.[/p]
	see [i]endure.[/i]
stone
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c], [p][i]V.[/i][/p] [c]πέτρος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]hurling upon his head a stone that would fill a waggon:[/i] [p][i]V.[/i][/p] [c]λᾶαν ἐμβαλὼν κάρα[/c]ͅ [c]ἁμαξοπληθῆ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1157).
	• [i]stone for throwing:[/i] also [p][i]V.[/i][/p] [c]χερμ[v]ά[/v]ς, ἡ[/c] ;
	• [i]round stone for rolling on to an enemy:[/i] [p][i]P.[/i][/p] [c]ὀλοίτροχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]stone for building:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c].
	• [i]collect stones for building,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λιθοφορεῖν[/c].
	• [i]precious stone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]λιθίδιον, τό[/c] ; see [i]jewel.[/i]
	• [i]whetstone:[/i] see [i]whetstone.[/i]
	• [i]leave no stone unturned:[/i] [p][i]V.[/i][/p] [c]πάντα κινῆσαι πέτρον[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 1002), [p][i]P.[/i][/p] use [c]πᾶν ποιεῖν[/c] ([p][i]Plat.[/i][/p], [i]Ap[/i]. 39[sup]A[/sup]).
	• [i]stone of fruit:[/i] [p][i]P.[/i][/p] [c]πυρήν, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]memorial stone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]suffer from stone[/i] ([i]in medical sense[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]λιθιᾶν[/c].
stone
	[p]adj.[/p]
	• [i]made of stone:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θ[v]ι[/v]νος[/c], [p][i]V.[/i][/p] [c]πετραῖος, πετρώδης, πέτρ[v]ι[/v]νος, λ[u]ά[/u][v]ι[/v]νος[/c].
	• [i]roofed with stone:[/i] [p][i]V.[/i][/p] [c]πετρηρεφής[/c].
	• [i]paved with stone:[/i] [p][i]V.[/i][/p] [c]λ[v]ι[/v]θόστρωτος[/c].
stone
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λεύειν[/c], [p][i]P.[/i][/p] [c]καταλιθοῦν[/c].
	• [i]be stoned[/i] also: [p][i]V.[/i][/p] [c]πετροῦσθαι[/c].
	• [i]stone[/i] ([i]fruit[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοκκίζειν[/c] ([p][i]Ar.[/i][/p], [i]Frag.[/i] and [p][i]Æsch.[/i][/p], [i]Frag.[/i]).
stoner
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λευστήρ, ὁ[/c].
stone-mason
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λιθολόγος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]θουργός, ὁ[/c].
	• [i]stone-mason's shop:[/i] [p][i]P.[/i][/p] [c]λιθουργεῖον, τό[/c].
	• [i]stone-mason's tools:[/i] [p][i]P.[/i][/p] [c]σιδήρια λιθουργά, τά[/c] ([p][i]Thuc.[/i][/p] 4, 4).
stone-quarry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λιθοτομίαι, αἱ, ἐργαστήριον, τό[/c].
stone-work
	[p]subs.[/p]
	• [i]stones:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ί[/v]θοι, οἱ[/c].
	• [i]walls:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείχη. τά[/c].
stoniness
	[p]subs.[/p]
	• [i]of ground, roughness:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ, χαλεπότης, ἡ[/c].
stoning
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λευσμός, ὁ, πέτρωμα, τό[/c].
	• [i]of stoning,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λεύσ[v]ι[/v]μος[/c].
	• [i]death by stoning:[/i] [p][i]V.[/i][/p] [c]λευστὴρ μόρος, ὁ[/c].
	• [i]death sentence by stoning:[/i] [p][i]V.[/i][/p] [c]λεύσ[v]ι[/v]μος δ[v]ί[/v]κη, ἡ[/c].
	• [i]public stoning:[/i] [p][i]V.[/i][/p] [c]δημόλευστος φόνος, ὁ[/c], or [c]δημορρ[v]ι[/v]φεῖς λεύσ[v]ι[/v]μοι[/c] [c][v]ἀ[/v]ραί, αἱ[/c].
	• [i]lest she should come to death by stoning:[/i] [p][i]V.[/i][/p] [c]μὴ[/c] . . . [c]ἐς πετρῶν ἔλθη[/c]ͅ [c]βολάς[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 59).
stony
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πετρώδης[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταίλεως, λεπαῖος[/c].
	• [i]rough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c], [p][i]P.[/i][/p] [c]χαλεπός[/c], [p][i]V.[/i][/p] [c]στυφλός[/c].
	[p]Met.[/p], [i]fierce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c].
stony-hearted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος[/c], [p][i]V.[/i][/p] [c]ἐκ πέτρας εἰργασμένος[/c], or use [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηρόφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]ι[/v]δηροῦς[/c] ; see [i]cruel, relentless.[/i]
stool
	[p]subs.[/p]
	• [i]small chair:[/i] [p][i]P.[/i][/p] [c]σκολύθριον, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]chair:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίφρος, ὁ[/c].
stoop
	[p]v. trans.[/p]
	• [i]bow, bend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύπτειν, ἐγκύπτειν, ἐπ[v]ι[/v]κύπτειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]stoop down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκύπτειν, ἐπ[v]ι[/v]κύπτειν[/c].
	• [i]as he stooped down:[/i] [p][i]V.[/i][/p] [c]τοῦ δὲ νεύοντος κάτω[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 839).
	• [i]stoop, forward:[/i] [p][i]P.[/i][/p] [c]προνεύειν[/c], [p][i]Ar.[/i][/p] [c]προκύπτειν[/c].
	• [i]stoop over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσκύπτειν[/c].
	• [i]stoop to, condescend to:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i][/i]With [p]infin.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c], [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) [i].[/i]
stooping
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]κ[u]υ[/u]φός[/c], [p][i]V.[/i][/p] [c]προνωπής, διπλοῦς[/c].
	• [i]i must drag to meet my friends stooping spine and failing knee:[/i] [p][i]V.[/i][/p] [c]πρός γε τοὺς φίλους ἐξελκτέον διπλῆν ἄκανθαν καὶ παλίρροπον γόνυ[/c] ([p][i]Eur.[/i][/p] [i]El.[/i] 491).
stop
	[p]v. trans.[/p]
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν, [v]ἀ[/v]ν[v]α[/v]παύειν, [v]ἀ[/v]ποπαύειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]παύειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωλ[u]ύ[/u]ειν, ἐπ[v]ι[/v]κωλ[u]ύ[/u]ειν, εἴργειν, [v]ἀ[/v]πείργειν, ἐξείργειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]κωλύειν, δι[v]α[/v]κωλύειν[/c], [p][i]P.[/i][/p] [c]ἀποκωλύειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τείργειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν, κ[v]α[/v]τέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἴσχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπίσχειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐρύκειν, ἐξερύκειν, ἐρητ[u]ύ[/u]ειν[/c].
	• [i]interrupt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λύειν[/c] ; [i]interrupt.[/i]
	• [i]cease from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]cease from.[/i]
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c]; see [i]delay.[/i]
	• [i]stop the clock:[/i] [p][i]P.[/i][/p] [c]ἐπίλαβε τὸ ὕδωρ[/c] ([p][i]Lys.[/i][/p] 166).
	• [i]stop[/i] ([i]a person's[/i]) [i]mouth:[/i] [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]β[u]ύ[/u]ειν στόμ[v]α[/v][/c]; see [i]close.[/i] 
	[p]V. intrans.[/p] Cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύεσθαι, [v]ἀ[/v]ν[v]α[/v]παύεσθαι, λήγειν[/c] ([p][i]Plat.[/i][/p]), [c]ἐπέχειν[/c] ([p][i]Dem.[/i][/p] 1108), [c]ἐκλείπειν[/c], [p][i]V.[/i][/p] [c]ἐκλιμπ[v]ά[/v]νειν, ἐκλήγειν[/c], [p][i]P.[/i][/p] [c]ἀπολήγειν[/c] ([p][i]Plat.[/i][/p]); see [i]cease.[/i]
	• [i]halt:[/i] [p][i]P.[/i][/p] [c]ἐφίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι[/c].
	• [i]rest, remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c] ; see [i]remain.[/i]
	• [i]take rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]παύεσθαι[/c], [p][i]P.[/i][/p] [c]διαπαύεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]lodge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]κατ[v]ά[/v]γεσθαι[/c].
	• [i]stop up[/i] ([i]a hole[/i]): [p][i]Ar.[/i][/p] [c]β[u]ύ[/u]ειν, ἐμβύειν, ἐπ[v]ι[/v]β[u]ύ[/u]ειν, πακτοῦν[/c].
	• [i]block up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φράσσειν, κλῄειν, συγκλῄειν, [v]ἀ[/v]ποκλῄειν[/c], [p][i]P.[/i][/p] [c]ἐμφράσσειν, ἀποφράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τακλῄειν[/c].
stop
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦε, ἐπίσχες[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔχε[/c], [p][i]V.[/i][/p] [c]παῦσαι, ἴσχε, σχές[/c].
stop
	[p]subs.[/p]
	• [i]cessation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῦλα, ἡ, [v]ἀ[/v]ν[v]ά[/v]παυλα, ἡ, δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνάπαυσις, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμονή, ἡ[/c] ; see [i]delay.[/i]
	• [i]halt:[/i] [p][i]P.[/i][/p] [c]ἐπίστασις, ἡ[/c] ([p][i]Xen.[/i][/p]), [c]ἐπίσχεσις, ἡ[/c].
	• [i]obstacle:[/i] [p][i]P.[/i][/p] [c]κώλυμα, τό[/c] ; see [i]obstacle.[/i]
	• [i]put a stop to:[/i] use [i]stop,[/i] [p]v.[/p]
stoppage
	[p]subs.[/p]
	see [i]stop.[/i]
stopper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]βύσμ[v]α[/v], τό[/c].
store
	[p]subs.[/p]
	• [i]abundance:[/i] [p][i]P.[/i][/p] [c]εὐπορία, ἡ, ἀφθονία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], also with [p]gen.[/p] following, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]store of wealth:[/i] [p][i]V.[/i][/p] [c]πλούτου πόρος, ὁ[/c].
	• [i]stock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
	• [i]warehouse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόριον, τό[/c].
	• [i]depository:[/i] [p][i]P.[/i][/p] [c]ἀποθήκη, ἡ, ταμιεῖον, τό[/c].
	• [i]treasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρός, ὁ[/c], [p][i]V.[/i][/p] [c]θησαύρισμα, τό[/c] ; see [i]treasure.[/i]
	• [i]general store where anything can be bought:[/i] [p][i]P.[/i][/p] [c]παντοπώλιον, τό[/c].
	• [i]stores, provisions:[/i] [p][i]P.[/i][/p] [c]ἐπιτήδεια, τά[/c]; see [i]provisions.
	Be in store,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]threaten:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεῖναι, ἐφίστασθαι[/c]; see [i]threaten.[/i]
	• [i]be in store for:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c] ([p]dat.[/p]).
	• [i]await:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μένειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμμένειν[/c] ([p]acc.[/p]), [c]ἐπαμμένειν[/c] ([p]acc.[/p]); see [i]await.[/i]
	• [i]lay up a store of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]set store by:[/i] see [i]value.[/i]
store
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι, [v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c], ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρίζειν[/c] (or [p]mid.[/p]) ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be stored up:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]store up for oneself[/i] ([i]gratitude, etc.[/i]), [p]met.[/p]: [p][i]P.[/i][/p] [c]κατατίθεσθαι[/c]; for passive, use [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]store up in mind, etc.:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]θ[u]υ[/u]μῶ[/c]ͅ [c]βάλλειν[/c].
store house
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ, ταμιεῖον, τό[/c].
store keeper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c].
store room
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἴκημα, τό[/c].
store ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σιταγωγὸς ναῦς, ἡ[/c].
storey
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἴκημα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]with one storey,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μονόκωλος[/c] ([p][i]Hdt.[/i][/p]).
	• [i]with three storeys:[/i] [p][i]P.[/i][/p] [c]τριώροφος[/c] ([p][i]Hdt.[/i][/p]).
	• [i]with four storeys:[/i] [p][i]P.[/i][/p] [c]τετρώροφος[/c] ([p][i]Hdt.[/i][/p]).
storied
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐλλόγιμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνομαστός[/c] ; see [i]famous.[/i]
stork
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πελαργός, ὁ[/c].
	• [i]young stork:[/i] [p][i]Ar.[/i][/p] [c]πελαργ[v]ι[/v]δεύς, ὁ[/c].
storm
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ, τ[u]υ[/u]φώς, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό, σκηπτός, ὁ[/c].
	• [i]storm of rain:[/i] [p][i]P.[/i][/p] [c]χειμὼν νοτερός[/c] ; see [i]shower.[/i]
	• [i]storm of wind:[/i] [p][i]P.[/i][/p] [c]πολὺς ἄνεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρηστήρ, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φ[u]υ[/u]σήμ[v]α[/v]τα, τά[/c].
	• [i]for reference to storms,[/i] see [p][i]Soph.[/i][/p], [i]Ant.[/i] 417-421; [p][i]Thuc.[/i][/p] 3, 22.
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηπτός, ὁ[/c], [p][i]V.[/i][/p] [c]χειμών, ὁ[/c].
	• [i]storm[/i] ([i]of troubles[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέλ[v]α[/v]γος, τό[/c] ([p][i]Plat.[/i][/p]), [c]τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κλύδων, ὁ[/c].
	• [i]storm of weapons:[/i] [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c] ; see [i]shower.[/i]
	• [i]coming forward amid a storm of protest and remonstrance:[/i] [p][i]P.[/i][/p] [c]παρελθὼν πρὸς πολλὴν ἀντιλογίαν καὶ σχετλιασμόν[/c] ([p][i]Thuc.[/i][/p] 8, 53).
	• [i]be caught in a storm,[/i] [p]v.[/p]: [p]lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι[/c].
	• [i]when the god raises a storm:[/i] [p][i]V.[/i][/p] [c]θεοῦ χειμάζοντος[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 1503).
	• [i]take by storm:[/i] [p][i]P.[/i][/p] [c]βία[/c]ͅ [c]αἱρεῖν, κατὰ κράτος αἱρεῖν[/c].
storm
	[p]v. intrans.[/p]
	• [i]rage, be angry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργίζεσθαι, θ[u]υ[/u]μοῦσθαι[/c]; see under [i]angry.[/i]
	• [i]be mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λυσσᾶν[/c] ([p][i]Plat.[/i][/p]), [c]οἰστρᾶν[/c] ([p][i]Plat.[/i][/p]), [c]βακχεύειν[/c] ([p][i]Plat.[/i][/p]); see under [i]mad.
	Storm against, attack with words,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιπλήσσειν[/c], [p][i]P.[/i][/p] [c]καθάπτεσθαι[/c] ([p]gen.[/p]); see [i]accuse.
	[/i][p]V. trans.[/p] [i]Attack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβάλλειν[/c] ([p]dat.[/p]); see [i]attack.[/i]
	• [i]take by storm:[/i] [p][i]P.[/i][/p] [c]κατὰ κράτος αἱρεῖν, βία[/c]ͅ [c]αἱρεῖν[/c].
storming
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c] ; see [i]attack.[/i]
storm-tossed
	[p]adj.[/p]
	• [i]be storm-tossed,[/i] [p]lit.[/p] and [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι, σ[v]α[/v]λεύειν[/c].
stormy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c], [p][i]V.[/i][/p] [c]λαβρός, δυσκ[u]ύ[/u]μαντος[/c].
	• [i]angry, bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]vehemant:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c] ; see [i]vehemant, impetuous.[/i]
story
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
	• [i]falsehood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό, ψύθος, τό[/c].
	• [i]to cut a long story short:[/i] [p][i]P.[/i][/p] [c]τί δεῖ τὰ πολλὰ λέγειν[/c] ([p][i]Dem.[/i][/p] 278).
	• [i]that is another story:[/i] [p][i]P.[/i][/p] [c]ἕτερος λόγος οὗτος[/c] ([p][i]Dem.[/i][/p] 240).
	• [i]tell stories,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λογοποιεῖν, μυθολογεῖν[/c].
	• [i]lie:[/i] see [i]lie.[/i]
	• [i]floor:[/i] see [i]storey.[/i]
story teller
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λογοποιός, ὁ, μυθολόγος, ὁ[/c].
	• [i]liar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευστής, ὁ[/c].
story telling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μυθολογία, ἡ[/c].
stout
	[p]adj.[/p]
	• [i]fat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς, π[u]ί[/u]ων, σάρκ[v]ι[/v]νος[/c].
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, ἐγκρ[v]α[/v]τής, σθεν[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής, καρτερός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c].
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος[/c] ; see [i]brave.[/i]
stout-hearted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὐκάρδιος[/c] ; see [i]brave.[/i]
stoutly
	[p]adv.[/p]
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c].
	• [i]vigorously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]bravely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c] ; see [i]bravely.[/i]
stoutness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] [c]παχύτης, ἡ[/c].
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c] ; see [i]strength.[/i]
	• [i]bravery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεία, ἡ[/c] ; see [i]bravery.[/i]
stow
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c]; see [i]set.[/i]
	• [i]stow away:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]put away into place of safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι[/c].
	• [i]be stowed away:[/i] [p][i]P.[/i][/p] [c]ὑπεκκεῖσθαι[/c].
straddle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]straddling:[/i] [p][i]V.[/i][/p] [c]ἐμβεβώς[/c] ([p]acc.[/p]).
straggle
	[p]v. intrans.[/p]
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
	• [i]be scattered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκεδάννυσθαι[/c].
stragglers
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πλ[v]α[/v]νώμενοι[/c].
straggling
	[p]adj.[/p]
	• [i]scattered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπορ[v]ά[/v]ς[/c].
straight
	[p]adj.[/p]
	• [i]opposed to crooked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς[/c].
	• [i]direct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς, ὀρθός[/c].
	• [i]tidy:[/i] see [i]tidy.
	Put straight, correct,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]νορθοῦν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διορθοῦν, ἐξορθοῦν, [v]ἀ[/v]νορθοῦν[/c].
	• [i]arrange, settle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι, εὖ τ[v]ί[/v]θεσθαι, κ[v]α[/v]λῶς τ[v]ι[/v]θέναι, κ[v]α[/v]λῶς τ[v]ί[/v]θεσθαι[/c].
straight
	[p]adv.[/p]
	• [i]of direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύ, εὐθύς[/c] (rare).
	• [i]straight for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐθύ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εὐθύς[/c] ([p]gen.[/p]).
	• [i]lamachus said they ought to sail straight for Syracuse:[/i] [p][i]P.[/i][/p] [c]Λάμαχος ἄντικρυς ἔφη χρῆναι πλεῖν ἐπὶ Συρακούσας[/c] ([p][i]Thuc.[/i][/p] 6, 49).
	• [i]straight on:[/i] [p][i]P.[/i][/p] [c]πόρρω[/c], [p][i]V.[/i][/p] [c]πρόσω, πόρσω[/c].
	• [i]onward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ πρόσθεν[/c].
straighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]ύ[/u]νειν, [v]ἀ[/v]πευθ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τορθοῦν[/c].
	• [i]set right:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τορθοῦν, [v]ἀ[/v]νορθοῦν, ἐξορθοῦν, διορθοῦν[/c].
	• [i]straighten[/i] ([i]the limbs of the dead[/i]): [p][i]V.[/i][/p] [c]ἐκτείνειν[/c] ; see [i]compose.[/i]
straightforward
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός, ἁπλοῦς, εὐθύς[/c] ; see [i]honest, frank.[/i]
straightforwardly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς, ἁπλῶς[/c] ; see [i]honestly, frankly.[/i]
straightforwardness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c] ; see [i]honesty, frankness.[/i]
straightness
	[p]subs.[/p]
	[c]ὀρθότης, ἡ[/c] ([p][i]Aristotle[/i][/p]).
straightway
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύς, εὐθέως, αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτίκ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα, αὐτόθεν[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]α[/v]ρ[/c] (rare).
strain
	[p]v. trans.[/p]
	• [i]stretch, tight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντείνειν[/c], [p][i]P.[/i][/p] [c]συντείνειν, ἐπιτείνειν[/c].
	• [i]overexert:[/i] [p][i]P.[/i][/p] [c]ἐντείνεσθαι[/c].
	• [i]sprain:[/i] [p][i]Ar.[/i][/p] [c]ἐκκοκκίζειν[/c] ; see [i]sprain.[/i]
	• [i]strain every nerve:[/i] [p]met.[/p], [p][i]P.[/i][/p] [c]παρατείνεσθαι εἰς τοὔσχατον[/c] ([p][i]Thuc.[/i][/p] 3, 46).
	• [i]filter:[/i] [p][i]P.[/i][/p] [c]διηθεῖν[/c].
	• [i]clasp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]παγκ[v]α[/v]λίζεσθαι[/c]; see [i]clas[/i]p.
	• [i]strain to one:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσέλκεσθαι[/c].
	• [i]take your son in your arms and strain him to you:[/i] [p][i]V.[/i][/p] [c]λαβὲ σὸν παῖδʼ ἐν ἀγκάλαισι καὶ προσελκύσαι[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1431).
	• [i]strain him to you:[/i] [p][i]V.[/i][/p] [c]προσελκύσαι νιν[/c] ([p][i]Eur.[/i][/p] [i]I. A.[/i] 1452).
	[p]Met.[/p], [i]distort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c] ; see [i]distort.[/i]
	• [i]strain oneself make an effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνειν[/c], or [p]pass.[/p], [c]ἐντείνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c]. 
	[p]V. intrans.[/p] Make an effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]συντείνειν[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c] ; see [i]strain oneself.[/i]
	• [i]they strained with their feet against the wave:[/i] [p][i]V.[/i][/p] [c]οἱ δʼ ἐκαρτέρουν πρὸς κῦμα λακτίζοντες[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 1395).
	• [i]if his tackling strained[/i] or [i]snapped entirely:[/i] [p][i]P.[/i][/p] [c]πονησάντων αὐτῶ[/c]ͅ [c]τῶν σκευῶν ἢ καὶ συντριβέντων ὅλως[/c] ([p][i]Dem.[/i][/p] 293).
strain
	[p]subs.[/p]
	• [i]tension:[/i] [p][i]P.[/i][/p] [c]διάτασις, ἡ[/c].
	• [i]exertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c].
	• [i]anxiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] ; see [i]fear.[/i]
	• [i]sprain[/i] ([i]of the limbs[/i]): [p][i]P.[/i][/p] [c]στρέμμα, τό, σπάσμα, τό[/c].
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c].
	• [i]in this strain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτως[/c] ; see [i]thus.
	In music[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόμος, ὁ, μέλος, τό[/c].
	• [i]breed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
	• [i]strained relations:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c] ; see [i]quarrel, hostility.[/i]
strait
	[p]subs.[/p]
	• [i]narrow sea passage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενόν, τό, πορθμός, ὁ, πόρος, ὁ[/c], [p][i]V.[/i][/p] [c]γν[v]ά[/v]θος, ἡ, στενωπός, ἡ, αὐλών, ὁ, δίαυλος, ὁ[/c].
	• [i]they shall inhabit the plans that front the straight between two continents:[/i] [p][i]V.[/i][/p] [c]ἀντίπορθμα δʼ ἠπείροιν δυοῖν πέδια κατοικήσουσι[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1585).
	• [i]straits, difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ, [v]ἄ[/v]πορον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νον, τό[/c], or [p]pl.[/p], [p][i]P.[/i][/p] [c]τὰ δυσχερῆ[/c]; see also [i]misfortune.
	Be in straits,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]into what straits of necessity have we fallen:[/i] [p][i]V.[/i][/p] [c]εἰς οἷʼ ἀνάγκης ζεύγματʼ ἐμπεπτώκαμεν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 443).
	• [i]the maintenance of his mercenaries will land him in great straits:[/i] [p][i]P.[/i][/p] [c]εἰς στενὸν κομιδῆ τὰ τῆς τροφῆς τοῖς ξένοις αὐτῶ[/c]ͅ [c]κακαστήσεται[/c] ([p][i]Dem.
	• [i]i[/i][/p]5[/i]).
strait
	[p]adj.[/p]
	• [i]narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στενός[/c], [p][i]V.[/i][/p] [c]στενόπορος[/c].
straiten
	[p]v. trans.[/p]
	• [i]narrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν, συστέλλειν[/c].
	• [i]press hard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be straitened, be hard pressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, τ[v]α[/v]λαιπωρεῖν[/c] ; under [i]press.[/i]
	• [i]straitened circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]poverty.[/i]
	• [i]being in straitened circumstances:[/i] [p][i]V.[/i][/p] [c]ἐν σμικροῖσιν ὤν[/c].
	• [i]be in straightened circumstances,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν[/c].
strait-laced
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
straitly
	[p]adv.[/p]
	• [i]strictly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
strand
	[p]subs.[/p]
	see [i]shore.[/i]
	• [i]of a rope:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c] ([p][i]Xen.[/i][/p]).
strand
	[p]v. trans.[/p]
	• [i]cast ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]be stranded, cast ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	[p]Met.[/p], [i]be in difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
stranded
	[p]adj.[/p]
	• [i]cast ashore:[/i] [p][i]V.[/i][/p] [c]ἔκβλητος[/c].
strange
	[p]adj.[/p]
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c], [p][i]P.[/i][/p] [c]ἀήθης[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]foreign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλότριος, ἀλλόφ[u]υ[/u]λος, ὀθνεῖος[/c], [p][i]V.[/i][/p] [c]ξένος, ἀλλόθρους, ἀλλόχρως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξεν[v]ι[/v]κός[/c].
	• [i]barbarous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c].
	• [i]astonishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, θαυμαστός, περισσός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
	• [i]odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλόκοτος, ἔκτοπος[/c] ([p][i]Plat.[/i][/p]).
strangely
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c]. [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]oddly:[/i] [p][i]P.[/i][/p] [c]ἀτόπως[/c].
strangeness
	[p]subs.[/p]
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
	• [i]oddness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
	• [i]my son, what ails you? what is the meaning of this strangen?[/i] [p][i]V.[/i][/p] [c]ὦ παῖ τί πάσχεις; τίς ὁ τρόπος ξενώσεως τῆσδε[/c]; ([p][i]Eur.[/i][/p], [i]H.
	F.[/i] 965).
stranger
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ, ἀγνώς, ὁ[/c] or [c]ἡ, ὀθνεῖος, ὁ[/c] or [c]ἡ[/c] (Isaeus), [p][i]V.[/i][/p] [c]ξεῖνος, ὁ[/c], [p][i]V.[/i][/p] [c]ἔπηλυς, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]ἐπηλύτης, ὁ[/c].
	• [i][/i][p]Fem. subs.[/p] also: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένη, ἡ[/c].
	• [i]killing strangers,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ξενοκτόνος, ξενοφόνος[/c].
	• [i]banish strangers,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]ξενηλ[v]α[/v]τεῖν[/c].
	• [i]banishment of strangers,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ξενηλασία, ἡ[/c].
	• [i]conduct strangers,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ξεναγεῖν[/c].
	• [i]a stranger to:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώς[/c] ([p]dat.[/p]).
	• [i][/i][p]Met.[/p] [i]unacquainted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄϊδρις[/c] ([p]gen.[/p]).
	• [i]i am a stranger to the mode of speech used here:[/i] [p][i]P.[/i][/p] [c]ξένως ἔχω τῆς ἐνθάδε λέξεως[/c] ([p][i]Plat.[/i][/p], [i]Apol. 1[/i]7[sup]D[/sup]).
strangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγχειν, [v]ἀ[/v]πάγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γειν, [v]ἀ[/v]ποπν[u]ί[/u]γειν[/c].
	[p]Met.[/p], [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
strangling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγχόνη[/c] [i],[/i] [c]ἡ[/c] (rare [p][i]P.[/i][/p]).
strap
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]μ[u]ά[/u]ς, ὁ, ῥ[u]υ[/u]τήρ, ὁ[/c], [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 461).
	• [i]a strap to go round the breast:[/i] [p][i]V.[/i][/p] [c]μασχ[v]α[/v]λιστήρ, ὁ[/c].
	• [i]shoe strap:[/i] [p][i]Ar.[/i][/p] [c]ζ[v]υ[/v]γόν, τό[/c].
strap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν[/c] ; see [i]fasten.[/i]
strapping
	[p]adj.[/p]
	• [i]well grown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c] ; see [i]fat.[/i]
stratagem
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]κλέμμ[v]α[/v], τό[/c]; [i]trick.[/i]
strategic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στρατηγικός[/c].
strategically
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] [c]στρ[v]α[/v]τηγ[v]ι[/v]κῶς[/c].
strategy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρατηγία, ἡ[/c] ; see also [i]stratagem.[/i]
straw
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καλάμη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]bed of straw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ι[/v]β[v]ά[/v]ς, ἡ[/c].
straw
	[p]v. trans.[/p]
	see [i]spread.[/i]
stray
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι, [v]ἀ[/v]λᾶσθαι περ[v]ι[/v]πολεῖν[/c] ; see [i]wander.[/i]
	• [i]go wrong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι[/c].
	• [i]of the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
	• [i]this lock of hair has strayed from its place:[/i] [p][i]V.[/i][/p] [c]ἐξ ἕδρας σοι πλόκαμος ἐξέστηχ[/c]’ [c]ὅδε[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 928).
stray
	[p]adj.[/p]
	• [i]chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών, ὁ προστ[v]υ[/v]χών, ὁ συντ[v]υ[/v]χών[/c].
	• [i]random:[/i] [p][i]V.[/i][/p] [c]εἰκαῖος[/c].
	• [i]at random:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
streak
	[p]v. trans.[/p]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
	• [i]having his hair just streaked with white:[/i] [p][i]V.[/i][/p] [c]χνοάζων ἄρτι λευκανθὲς κάρα[/c] ([p][i]Soph.[/i][/p], [i]O.
	T.[/i] 742).
streak
	[p]subs.[/p]
	• [i]variegation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
	• [i]beam of light:[/i] [p][i]V.[/i][/p] [c]βολή, ἡ[/c] ; see [i]beam.[/i]
streaky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
stream
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοή, ἡ, ῥεῦμα, τό, ῥεῖθρον, τό[/c] ([p][i]Thuc.[/i][/p]), [c]ῥοῦς, ὁ (ῥόος[/c] in [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c]ῥέος, τό, χεῦμα, τό, ἐπιρροή, ἡ, λ[v]ι[/v]β[v]ά[/v]δες, αἱ[/c]; see [i]flow.[/i]
	• [i]stream of lava:[/i] [p][i]P.[/i][/p] [c]ῥύαξ, ὁ[/c] ; see [i]a lava.[/i]
	• [i]river:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτ[v]α[/v]μός, ὁ[/c].
	• [i]spring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγή, ἡ, κρήνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νᾶμα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νασμός, ὁ[/c] ; see [i]spring.
	Of a stream,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρηναῖος[/c].
	• [i]current:[/i] [p][i]P.[/i][/p] [c]ῥεῦμα, τό[/c] ([p][i]Thuc.[/i][/p] 2, 102), [c]ῥοή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 402[sup]A[/sup]).
	• [i]down stream, with the stream:[/i] [p][i]P.[/i][/p] [c]κατὰ ῥοῦν[/c], [p][i]Ar.[/i][/p] [c]κατὰ κῦμα[/c] . . . [c]οὔριον[/c] ([i]Eq.[/i] 433).
	• [i]flow with a strong stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ῥεῖν[/c], [p][i]P.[/i][/p] [c]μέγας ῥεῖν[/c].
	[p]Met.[/p], [i]stream of people:[/i] [p][i]V.[/i][/p] [c]ῥεῦμα, τό[/c]; see [i]crowd.[/i]
	• [i]in streams:[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος, πολύς, πυκνός[/c].
	• [i]stream of blood:[/i] [p][i]V.[/i][/p] [c]ῥοή, ἡ, [v]ἀ[/v]πορροή, ἡ, κρουνός, ὁ[/c].
	• [i]stream of tears:[/i] [p][i]V.[/i][/p] [c]πηγή, ἡ, πλημμ[u]υ[/u]ρ[v]ί[/v]ς, ἡ, νᾶμα, τό, ἐπιρροή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]νοτ[v]ί[/v]ς, ἡ[/c].
	• [i]in streams:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστακτ[v]ί[/v][/c].
	• [i]my tears fell in streams:[/i] [p][i]P.[/i][/p] [c]ἀστακτὶ ἐχώρει τὰ δάκρυα[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 117[sup]C[/sup]).
	• [i]stream of words:[/i] see under [i]torrent.[/i]
	• [i]the stream of time:[/i] [p][i]V.[/i][/p] [c]οὑπιρρέων χρόνος[/c]. ([p][i]Æsch.[/i][/p] [i]Eum.[/i] 853).
stream
	[p]v. intrans.[/p]
	• [i]flow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ; see [i]flow.[/i]
	• [i]be carried along:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c].
	• [i]drip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p][i]Xen.[/i][/p]), [c]στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστάζειν, στ[v]α[/v]λάσσειν, διαρραίνεσθαι[/c].
	• [i]stream from[/i] ([i]a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν[/c].
	• [i]stream in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιρρεῖν[/c].
	• [i]stream with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]στάζειν[/c] ([p]dat.[/p]), [c]κ[v]α[/v]ταστάζειν[/c] ([p]dat.[/p])[c]κ[v]α[/v]ταρρεῖν[/c] ([p]dat.[/p]), [c]μ[v]υ[/v]δᾶν[/c] ([p]dat.[/p]).
	• [i]float in air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c], [p][i]V.[/i][/p] [c]ᾄσσεσθαι, ἀΐσσειν, ᾄσσειν[/c] ; see also [i]trail.[/i]
	[p]Met.[/p], [i]of people coming together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c], [p][i]P.[/i][/p] [c]συρρεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]stream down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν[/c].
streaming
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρυής[/c].
	[p]Met.[/p], [i]long extended:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]ναός, κεχ[v]υ[/v]μένος[/c].
street
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γυια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 761).
	• [i]the man in the street:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ τ[v]υ[/v]χών, ὁ ἐπ[v]ι[/v]τ[v]υ[/v]χών, ὁ προστ[v]υ[/v]χών[/c], [p][i]P.[/i][/p] [c]ὁ παρατυχών, ὁ ἐντυχών[/c].
strength
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ, κῖκυς, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c]μένος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, δύν[v]α[/v]μις, ἡ, ἐξουσία, ἡ[/c].
	• [i]military strength, numbers:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ, πλῆθος, τό[/c] ; see [i]force.[/i]
	• [i]in full strength, unimpaired:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκραιφνής[/c].
	• [i]have strength,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ειν, ἐρρῶσθαι[/c] ([p]perf. pass.[/p] of [c]ῥωννύναι[/c]), [p][i]V.[/i][/p] [c]σωκεῖν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 36).
	• [i]have strength to:[/i] see [i]be able,[/i] under [i]able.[/i]
	• [i]on the strength of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]σ[v]υ[/v]νός[/c] ([p]dat.[/p]) ([p]lit.[/p], [i]trusting to[/i]).
strengthen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κρατύνειν[/c] (or [p]mid.[/p]).
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]encourage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]α[/v]σ[u]ύ[/u]νειν, θαρσ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιρρωννύναι[/c]; see [i]encourage.[/i]
strengthless
	[p]adj.[/p]
	see [i]weak.[/i]
strenuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος, ὀξύς, πρόθ[u]υ[/u]μος, σπουδαῖος, δραστήριος[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]strong, intense:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
strenuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως, σπουδῆ[/c]ͅ, [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c].
	• [i]strongly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
strenuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]υ[/u]μία, ἡ, σπουδή, ἡ[/c], [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
stress
	[p]subs.[/p]
	• [i]stress of circumstances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκή, ἡ[/c].
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]stress of weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπλοια, ἡ[/c].
	• [i]lay stress on,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι περί[/c] ([p]gen.[/p]).
stretch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c].
	• [i]spread:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορεννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στορνύναι[/c].
	• [i]thy body moulded by the skilful hands of craftsmen shall lie stretched upon my couch:[/i] [p][i]V.[/i][/p] [c]σοφῆ[/c]ͅ [c]δὲ χειρὶ τεκτόνων δέμας τὸ σὸν εἰκασθὲν ἐν λέκτροισιν ἐκταθήσεται[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 348).
	• [i]stretch out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, προτείνειν, ἐκτείνειν[/c].
	• [i]offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρέγειν[/c].
	• [i]lengthen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐκτείνειν, μηκ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἀποτείνειν[/c].
	• [i]stretch over:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]περτείνειν (τί τινος[/c]).
	• [i]stretch under, spread under:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστορεννύναι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]stretch oneself:[/i] [p][i]Ar.[/i][/p] [c]σκορδ[v]ι[/v]νᾶσθαι[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c], [p][i]P.[/i][/p] [c]καθήκειν, διήκειν[/c].
	• [i]stretch alongside:[/i] [p][i]P.[/i][/p] [c]παρατείνειν[/c] ([p]absol.[/p]), [c]παρήκειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τείνεσθαι[/c] ([p]absol.[/p]).
stretch
	[p]subs.[/p]
	• [i]length:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῆκος, τό[/c].
	• [i]expanse:[/i] [c]κύκλος, ὁ[/c] ; see [i]expanse.[/i]
	• [i]open space:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c], [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c].
	• [i]they pass . .[/i] . [i]over the level stretches of plain:[/i] [p][i]V.[/i][/p] [c]χωροῦσι[/c] . . . [c]πεδίων ὑποτάσεις[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 748).
	• [i]at a stretch, by an effort:[/i] [p][i]P.[/i][/p] [c]μετὰ πολλοῦ πόνου[/c], [p][i]V.[/i][/p] [c]πολλῶ[/c]ͅ [c]πόνω[/c]ͅ; see under [i]effort.[/i]
	• [i]at one time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
	• [i]keep on the stretch,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]κατατείνειν[/c].
stretcher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νη, ἡ[/c].
strew
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στορεννύναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στορνύναι[/c]; see [i]spread.[/i]
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν, π[v]α[/v]λ[u]ύ[/u]νειν[/c] ; see [i]sprinkle.[/i]
	• [i]strew[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστορεννύναι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]strewn with purple,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πορφ[v]υ[/v]ρόστρωτος[/c].
stricken
	[p]adj.[/p]
	see [i]miserable.[/i]
	• [i]stricken in years:[/i] [p][i]P.[/i][/p] [c]πόρρω τῆς ἡλικίας[/c], [p][i]V.[/i][/p] [c]ἐν γήρα[/c]ͅ [c]β[v]α[/v]ρ[v]ύ[/v]ς, σὺν γήρα[/c]ͅ [c]β[v]α[/v]ρύς[/c].
	• [i]stricken with disease:[/i] [p][i]V.[/i][/p] [c]νόσω[/c]ͅ [c]β[v]α[/v]ρύς[/c].
strict
	[p]adj.[/p]
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]rigorous, stern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, σχέτλιος[/c] ; see [i]stern.[/i]
strictly
	[p]adv.[/p]
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]sternly:[/i] [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]explicitly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c].
strictness
	[p]subs.[/p]
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
	• [i]sternness:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ[/c].
strictures
	[p]subs.[/p]
	see [i]abuse, blame.[/i]
stride
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν[/c] ([p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βαίνειν[/c].
stride
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βῆμα, τό, β[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]when he has taken this immense stride:[/i] [p][i]Ar.[/i][/p] [c]τοσόνδε δʼ αὐτοῦ βῆμα διαβεβηκότος[/c] ([i]Eq.[/i] 77).
strife
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]ι[/v]ς, ἡ, δι[v]α[/v]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δῆρις, ἡ[/c].
	• [i]faction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c].
strigil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ψήκτρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στλεγγ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
strike
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, τύπτειν, κόπτειν, π[v]α[/v]τάξαι[/c] ([p]1st aor.[/p] of [c]π[v]α[/v]τάσσειν[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παίειν[/c] (rare [p][i]P.[/i][/p]), [c]θείνειν, [v]ἀ[/v]ράσσειν[/c] ; see also [i]collide with.
	Strike with a missile[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν[/c].
	• [i]with a javelin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c].
	• [i]be struck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγῆναι[/c] ([p]aor. pass.[/p] of [c]πλήσσειν[/c]).
	[p]Met.[/p], [i]strike[/i] ([i]with fear, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c].
	• [i]be struck by, be astonished at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν[/c] ([p]acc.[/p]).
	• [i]strike[/i] ([i]one[/i]), [i]occur to[/i] ([i]one[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]dat.[/p]) [c]ἐμπίπτειν[/c] ([p]dat.[/p]), [c]ἐπέρχεσθαι[/c], ([p]acc.[/p] or [p]dat.[/p]), [c]εἰσέρχεσθαι[/c] (use. or [p]dat.[/p]).
	• [i]astonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	• [i]strike a bargain, covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ; see [i]covenant.[/i]
	• [i]strike a coin:[/i] [p][i]Ar.[/i][/p] [c]κόπτεσθαι[/c].
	• [i]strike a light.[/i]
	• [i]rubbing stone against stone I struck with pain a dim light:[/i] [c]ἀλλʼ ἐν πέτροισι πέτρον ἐκτρίβων μόλις ἔφηνʼ ἄφαντον φῶς[/c] ([i]Saph., Phil.[/i] 296).
	• [i]strike a treaty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπονδὰς ποιεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδεσθαι[/c], [p][i]V.[/i][/p] [c]σπονδὰς τέμνειν[/c].
	• [i]strike against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]); [i]collide with.[/i]
	• [i]strike down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]strike in, interrupt,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c].
	• [i]strike in return:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]τύπτειν[/c].
	• [i]strike on: strike upon.[/i]
	• [i]strike out, erase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν[/c], [p][i]P.[/i][/p] [c]ἐκκολάπτειν[/c].
	• [i]strike out a new line:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καινοτομεῖν[/c].
	• [i]strike up[/i] ([i]a tune, etc.[/i]): [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([p]absol.[/p]).
	• [i]strike upon.[/i]
	• [i]the sound of trouble in the house strikes upon my ears:[/i] [p][i]V.[/i][/p] [c]φθόγγος οἰκείου κακοῦ βάλλει διʼ ὤτων[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1187).
striking
	[p]adj.[/p]
	• [i]signal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρός[/c].
	• [i]conspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]εὔπρεπτος, ἔξοχος[/c].
	• [i]weighty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
string
	[p]subs.[/p]
	• [i]thong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]μ[u]ά[/u]ς, ὁ[/c].
	• [i]small cord:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λώδιον, τό[/c], [p][i]Ar.[/i][/p] [c]σπαρτίον, τό[/c].
	• [i]string of things:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁρμ[v]α[/v]θός, ὁ[/c].
	• [i]string of dry figs:[/i] [p][i]Ar.[/i][/p] [c]ἰσχ[v]ά[/v]δων ὁρμ[v]α[/v]θός[/c].
	• [i]string of a musical instrument:[/i] [p][i]P.[/i][/p] [c]χορδή, ἡ[/c].
	• [i]bowstring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νευρά, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]θῶμιγξ, ὁ[/c].
	• [i]don't let them have two strings to their bow:[/i] [p][i]P.[/i][/p] [c]μὴ ἐπὶ δυοῖν ἀγκύροιν ὁρμεῖν ἐᾶτε[/c] ([p][i]Dem.[/i][/p] 1295).
	• [i]moved by strings[/i] ([i]of puppets[/i]), [p]adj.[/p]: [p][i]P.[/i][/p] [c]νευρόσπαστος[/c] ([p][i]Xen.[/i][/p]).
	• [i]series:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]row:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στοῖχος, ὁ[/c].
string
	[p]v. trans.[/p]
	• [i]string together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νείρειν[/c] ; see also [i]strung.[/i]
stringent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἰσχυρός[/c].
stingently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἰσχ[u]υ[/u]ρῶς[/c].
strip
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τμῆμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ραγμα, τό[/c], [i]Ar,[/i] [c]τόμος, ὁ[/c].
	• [i]hanging themselves with strips made from their clothes:[/i] [p][i]P.[/i][/p] [c]ἐκ τῶν ἱματίων παραιρήματα ποιοῦντες ἀπαγχόμενοι[/c] ([p][i]Thuc.[/i][/p] 4, 48).
strip
	[p]v. trans.[/p]
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c].
	• [i]take clothes off[/i] ([i]from another[/i]); [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύειν[/c] ;
	(from oneself): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c]; see [p]v. intrans.[/p]
	• [i]strip[/i] ([i]the dead of arms[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[u]υ[/u]λεύειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1417).
	• [i]they bade him strip the rose garden of its buds:[/i] [p][i]P.[/i][/p] [c]ἐκέλευον τὴν ῥοδωνίαν βλαστάνουσαν ἐκτίλλειν[/c] ([p][i]Dem.[/i][/p] 1251).
	• [i]remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c], [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]stripped of money and allies:[/i] [p][i]P.[/i][/p] [c]περιῃρημένος χρήματα καὶ συμμάχους[/c] ([p][i]Dem.[/i][/p] 37).
	• [i]he stripped all equally of honour, power and freedom:[/i] [p][i]P.[/i][/p] [c]ὁμοίως ἁπάντων τὸ ἀξίωμα, τὴν ἡγεμονίαν, τὴν ἐλευθερίαν περιείλετο[/c] ([p][i]Dem.[/i][/p] 246).
	• [i]pl[/i]under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]λᾶν[/c] ; see [i]plunder.[/i]
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν, ἐξερημοῦν, ἐκκενοῦν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐκκεινοῦν[/c].
	• [i]strip bare:[/i] [p][i]P.[/i][/p] [c]ψιλοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψ[u]ι[/u]λοῦν[/c].
	• [i]deprive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστερεῖν, στερεῖν, στερίσκειν[/c] ; see [i]rob.[/i]
	• [i]strip off:[/i] [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]strip off the skin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δέρειν, [v]ἀ[/v]ποδέρειν[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδέρειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]they stripped off the roof:[/i] [p][i]P.[/i][/p] [c]τὸν ὄροφον ἀφεῖλον[/c] or [c]διεῖλον[/c]. 
	[p]V. intrans.[/p] Take one's clothes off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι, γυμνοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
	• [i]let us strip, sirs, for this business:[/i] [p][i]Ar.[/i][/p] [c]ἐπαποδυώμεθ[/c]ʼ, [c]ἄνδρες, τουτῳὶ τῶ[/c]ͅ [c]πράγματι[/c] ([p][i]Lys.[/i][/p] 615).
stripe
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c]. [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
	• [i]variegation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
stripe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
striped
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
stripling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μειρ[v]ά[/v]κιον, τό, μειρ[v]α[/v]κύλλιον, τό[/c], [p][i]P.[/i][/p] [c]μειρακίσκος, ὁ[/c] ; see [i]boy.[/i]
	• [i]a stripling warrior:[/i] [p][i]V.[/i][/p] [c]ἀνδρόπαις[/c] [c][v]ἀ[/v]νήρ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 533).
stripping the dead
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νεκροσυλία, ἡ[/c].
strive
	[p]v. intrans.[/p]
	• [i]exert oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν, τείνειν, ὁρμᾶσθαι[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνειν[/c] (or [p]pass.[/p]), [c]ἐντείνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c].
	• [i]contend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι, ἐξ[v]α[/v]μιλλᾶσθαι[/c]; see [i]struggle.
	Try[/i] (with [p]infin.[/p] following): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶν[/c] (or [p]mid.[/p]), [c]ἐγχειρεῖν, ἐπ[v]ι[/v]χειρεῖν[/c].
	• [i]strive after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c] ([p]acc.[/p]), [c]θηρεύειν[/c] ([p]acc.[/p]), [c]ζητεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θηρᾶν[/c] (or [p]mid.[/p]) ([p]acc.[/p]).
	• [i]strive for:[/i] see [i]strive after.[/i]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρέγεσθαι[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]); see [i]desire.[/i]
striving
	[p]subs.[/p]
	• [i]effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c] ; see [i]effort.[/i]
	• [i]striving after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μια, ἡ[/c] ; see [i]desire.[/i]
stroke
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
	[p]Met.[/p], ([i]of fortune, etc.[/i]): [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]stroke of good fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτύχημα, τό[/c].
	• [i]stroke of bad fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ[/c], [p][i]P.[/i][/p] [c]δυστύχημα, τό[/c].
	• [i]attack, visitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ[/c] ; see [i]visitation.[/i]
	• [i]stroke of an oar[/i] ([i]plash[/i]): [p][i]V.[/i][/p] [c]π[v]ί[/v]τ[v]υ[/v]λος, ὁ. ῥόθος, ὁ[/c].
	• [i]at one stroke:[/i] [p][i]V.[/i][/p] [c]ἐν μιᾶ[/c]ͅ [c]πληγῆ[/c]ͅ.
	• [i]keeping stroke they raised a shout and dashed upon them:[/i] [p][i]P.[/i][/p] [c]ἀπὸ ἑνὸς κελεύσματος ἐμβοήσαντες ἐπʼ αὐτοὺς ὥρμησαν[/c] ([p][i]Thuc.[/i][/p] 2, 92).
stroke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταψήχειν[/c] ; see also [i]touch.[/i]
stroll
	[p]v. intrans.[/p]
	• [i]walk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ; see [i]wander.[/i]
	• [i]stroll about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c].
stroll
	[p]subs.[/p]
	• [i]walk:[/i] [p][i]P.[/i][/p] [c]περίπατος, ὁ[/c].
strolling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c] ; see [i]roving.[/i]
	• [i]a strolling imposter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτης, ὁ[/c].
	• [i][/i][p]Fem.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ἡ[/c].
strong
	[p]adj.[/p]
	• [i]mighty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]powerful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]ν[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεγασθενής, ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]).
	• [i]physically strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταῖος, ὄβρ[v]ι[/v]μος, ἐγκρ[v]α[/v]τής[/c] (in [p][i]P.[/i][/p] used of defences), [c]σθεν[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής, καρτερός[/c] (in [p][i]P.[/i][/p] used of defences), [p][i]P.[/i][/p] [c]ἐρρωμένος[/c].
	• [i]stronger:[/i] use also [p][i]V.[/i][/p] [c]φέρτερος[/c] no positive.
	• [i]stout, solid:[/i] [p][i]P.[/i][/p] [c]στεριφός[/c] ; see [i]solid.[/i]
	• [i]firm., secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]P.[/i][/p] [c]ἐχυρός[/c].
	• [i]of defences, ground, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχ[v]υ[/v]ρός, ἰσχ[u]υ[/u]ρός, ἐρυμνός[/c], [p][i]P.[/i][/p] [c]καρτερός, ἐχυρός[/c].
	• [i]cogent:[/i] [p][i]P.[/i][/p] [c]ἀναγκαῖος[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος[/c].
	• [i]efficacious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]of natural phenomena:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, μέγ[v]α[/v]ς[/c].
	• [i]of a smell:[/i] use [p][i]P.[/i][/p] [c]βαρύς[/c].
	• [i]a strong wind:[/i] [p][i]P.[/i][/p] [c]ἄνεμος μέγας[/c].
	• [i]a strong proof:[/i] [p][i]P.[/i][/p] [c]μέγα τεκμήριον[/c].
	• [i]be strong, powerful,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύνασθαι, ἰσχ[u]ύ[/u]ειν, ἐρρῶσθαι[/c] ([p]perf. pass.[/p] of [c]ῥωννύναι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σθένειν[/c].
	• [i]be strong[/i] ([i]in body[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ειν, ἐρρῶσθαι[/c] ([p]perf. infin.[/p] of [c]ῥωννύναι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσωμ[v]α[/v]τεῖν[/c], [p][i]V.[/i][/p] [c]εὐσθενεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]be vigorous,[/i] under [i]vigorous.[/i]
	• [i]with a strong hand:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ.
	• [i]strong points:[/i] [p][i]P.[/i][/p] [c]τὰ ἰσχυρότατα[/c] ([p][i]Thuc.[/i][/p] 5, 111).
	• [i]take strong measures:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστόν τι δρᾶν[/c].
	• [i]have strong views on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν περ[v]ί[/v][/c] ([p]gen.[/p]).
stronghold
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ; see [i]defence.[/i]
	• [i]strongholds, fastnesses:[/i] [p][i]P.[/i][/p] [c]τὰ καρτερά, τὰ ἐχυρά[/c].
strongly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]vigorously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]μ[v]ά[/v]λ[v]α[/v][/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]energetically:[/i] [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]i put the case as strongly as I can:[/i] [p][i]P.[/i][/p] [c]ὡς δύναμαι μάλιστα κατατείνας λέγω[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 367[sup]B[/sup]).
	• [i]urge strongly,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι[/c].
strong-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης, σκληρός[/c].
strong-willed
	[p]adj.[/p]
	see [i]strong-minded.[/i]
structure
	[p]subs.[/p]
	• [i]organisation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c] [p][i]P.[/i][/p] [c]σύστημα, τό[/c].
	• [i]fittings:[/i] [p][i]V.[/i][/p] [c]ἁρμόσμ[v]α[/v]τα, τά[/c] ; see [i]frame.[/i]
struggle
	[p]subs.[/p]
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, μ[v]ά[/v]χη, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνία, ἡ, π[v]ά[/v]λαισμα, τό, ἆθλος, ὁ, δῆρις, ἡ[/c].
	• [i]convulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c].
	• [i]agitation:[/i] [p][i]P.[/i][/p] [c]ἀγωνία, ἡ[/c].
	• [i]time of stress[/i] or [i]trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c].
	• [i]labour effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c].
	• [i]with a struggle, with difficulty:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόλ[v]ι[/v]ς, μόγ[v]ι[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c] ; see under [i]difficulty.[/i]
	• [i]without a struggle[/i] ([i]with no convulsive effort[/i]): use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀσφ[v]ά[/v]δαστος[/c].
	• [i]without a struggle[/i] ([i]without the necessity of fighting[/i]): [p][i]P.[/i][/p] [c]ἀμαχεί, ἀκονιτί[/c].
struggle
	[p]v. trans.[/p]
	• [i]contend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, μ[v]ά[/v]χεσθαι, δι[v]α[/v]μ[v]ά[/v]χεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 694), [c][u]ἀ[/u]θλεῖν, [v]ἁ[/v]μιλλᾶσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι, ἐξ[v]α[/v]μιλλᾶσθαι[/c].
	• [i]use violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c].
	• [i]exert oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν, τείνειν, ὁρμᾶσθαι[/c], [p][i]P.[/i][/p] [c]διατείνεσθαι, συντείνειν[/c] (or [p]pass.[/p]), [c]ἐντείνεσθαι[/c], [p][i]V.[/i][/p] [c]ἐντείνειν[/c].
	• [i]try[/i] (with [p]infin.[/p] following); [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶν[/c] (or [p]mid.[/p]), [c]ἐγχειρεῖν, ἐπ[v]ι[/v]χειρεῖν[/c] ; see [i]try.[/i]
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, μοχθεῖν[/c] (rare [p][i]P.[/i][/p]), [c][u]ἀ[/u]θλεῖν[/c] (rare [p][i]P.[/i][/p]); see [i]labour.[/i]
	• [i]writhe, be convulsed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶσθαι[/c].
	• [i]hard to struggle against,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]λαιστος[/c] ; see [i]invincible.[/i]
struggling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολύπονος[/c].
strumpet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρνη, ἡ[/c].
strung
	[p]adj.[/p]
	• [i]highty strung, excited:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύντονος, ἔντονος[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
strut
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σοβεῖν[/c], [p][i]V.[/i][/p] [c]ἐπʼ ἄκρων ὁδοιπορεῖν[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1230).
	• [i]give oneself airs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμν[u]ύ[/u]νεσθαι, ἁβρ[u]ύ[/u]νεσθαι[/c] ([p][i]Plat.[/i][/p]); see under [i]airs.[/i]
stubble
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]καλ[v]ά[/v]μη, ἡ[/c] ([p][i]Xen.[/i][/p]).
stubborn
	[p]adj.[/p]
	• [i]hard, stiff:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c].
	• [i]self-willed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]of diseases, etc.[/i]; [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]stubbornly contested, of a battle:[/i] [p][i]P.[/i][/p] [c]καρτερός, ἰσχυρός[/c].
stubbornly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]strongly, firmly:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
stubbornness
	[p]subs.[/p]
	• [i]stiffness:[/i] [p][i]P.[/i][/p] [c]στερεότης, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ, αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
	• [i]acts of stubbornness:[/i] [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
stucco
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κονίαμα, τό[/c] ([p][i]Aristotle[/i][/p]).
stucco
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κονιᾶν[/c].
stuccoed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κονιατός[/c] ([p][i]Xen.[/i][/p]).
stud
	[p]v. trans.[/p]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
stud
	[p]subs.[/p]
	• [i]for fastening:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόμφος, ὁ[/c].
	• [i]keep a stud[/i] ([i]of horses[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]ἱπποτροφεῖν[/c].
studded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]studded with nails:[/i] [p][i]V.[/i][/p] [c]εὔγομφος[/c].
	• [i]studded with iron:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροβρ[u]ι[/u]θής[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
student
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]θητής, ὁ[/c], [p][i]P.[/i][/p] [c]φοιτητής, ὁ[/c].
	• [i]student of:[/i] [p][i]P.[/i][/p] [c]μαθητής, ὁ[/c] ([p]gen.[/p]).
studied
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες[/c].
	• [i]they shedding tears with studied purpose:[/i] [c]οἱ δʼ ἐκβαλόντες δάκρυα ποιητῶ[/c]ͅ [c]τρόπω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1547).
	• [i]assuming a studied look to hide his knowledge of the disaster:[/i] [p][i]P.[/i][/p] [c]ἀδήλως τῆ[/c]ͅ [c]ὄψει πλασάμενος πρὸς τὴν συμφοράν[/c] ([p][i]Thuc.[/i][/p] 6, 58).
studio
	[p]subs.[/p]
	• [i]workshop:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
studious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φιλόπονος, φιλεργός[/c], [p][i]V.[/i][/p] [c]πολύπονος[/c].
	• [i]eager for knowledge:[/i] [p][i]P.[/i][/p] [c]φιλομαθής[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος, πρόθ[u]υ[/u]μος[/c].
studiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλοπόνως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ. [c]προθύμως[/c].
	• [i]purposely, intentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c], [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες[/c].
studiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοπονία, ἡ[/c].
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]desire for knowledge[/i] [p][i]P.[/i][/p] [c]φιλομάθεια, ἡ[/c].
study
	[p]v. trans.[/p]
	• [i]learn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν[/c].
	• [i]practise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c].
	• [i]devote oneself to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν περ[v]ί[/v][/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]σχολάζειν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν (ἐν[/c], [p]dat.[/p], [c]περ[v]ί[/v][/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]).
	• [i]be careful of, regard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]); see [i]regard.[/i]
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐξετάζειν[/c] ; see [i]examine.
	[/i]With [p]infin.[/p] following use [i]try.[/i]
	• [i]study how to do a thing:[/i] [p][i]P.[/i][/p] [c]φιλοσοφεῖν ὅπως[/c] ([p]fut. indic.[/p]).
	• [i]study scientifically:[/i] [p][i]P.[/i][/p] [c]φιλοσοφεῖν[/c] ([p]acc.[/p]).
study
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ά[/v]θημα, τό[/c].
	• [i]act of learning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]θησις, ἡ[/c].
	• [i]practice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετή, ἡ[/c], [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, ἐπιτήδευσις, ἡ, ἐπιτήδευμα, τό[/c].
	• [i]the study of virtue:[/i] [p][i]P.[/i][/p] [c]ἀρετῆς ἐπιμέλεια, ἡ[/c].
	• [i]occupation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c] ; see [i]occupation.[/i]
	• [i]examination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ[/c].
stuff
	[p]v. trans.[/p]
	• [i]fill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν, ἐμπιπλ[v]ά[/v]ναι[/c]; see [i]fill.[/i]
	• [i]press, ram:[/i] [p][i]P.[/i][/p] [c]εἴλλειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]pack close:[/i] [p][i]P.[/i][/p] [c]συνωθεῖν[/c].
	• [i]embalm:[/i] [p][i]P.[/i][/p] [c]ταριχεύειν[/c].
	• [i]in cookery:[/i] [p][i]P.[/i][/p] [c]ὀνθολεύειν[/c] (late).
	• [i]sluff in, ram in:[/i] [p][i]P.[/i][/p] [c]ἐνείλλειν[/c] ([p]absol.[/p]).
	• [i]stuff up:[/i] [p][i]Ar.[/i][/p] [c]β[u]ύ[/u]ειν, ἐμβύειν, ἐπ[v]ι[/v]β[u]ύ[/u]ειν, πακτοῦν[/c].
stuff
	[p]subs.[/p]
	• [i]cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό[/c].
	• [i]cloths embroidered and plain and stuffs beside:[/i] [p][i]P.[/i][/p] [c]ὑφαντά τε καὶ λεῖα καὶ ἡ ἄλλη κατασκευή[/c] ([p][i]Thuc.[/i][/p] 2, 97).
stultify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἄκυρον καθιστάναι[/c] ([p][i]Lys.[/i][/p] 115).
stumble
	[p]v. intrans.[/p]
	[p]Lit.[/p] and [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν, σφάλλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσπταίειν[/c].
	• [i]stumble against[/i] or [i]over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσπταίειν[/c] ([p]dat.[/p]).
	• [i]stumble upon:[/i] see [i]light upon.[/i]
stumble
	[p]subs.[/p]
	[p]Lit.[/p], and [p]Met.[/p], [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλμ[v]α[/v]. τὸ[/c].
stump
	[p]subs.[/p]
	• [i]end left when something is cut off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c].
	• [i]trunk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέλεχος, τό, πρέμνον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c].
stun
	[p]v. trans.[/p]
	• [i]drive out of one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι, ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]deafen:[/i] [p][i]P.[/i][/p] [c]ἐκκωφοῦν[/c], [p][i]Ar.[/i][/p] [c]ἐκκωφεῖν[/c].
	• [i]be stunned, faint:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c] ; see [i]faint.[/i]
stunt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολούειν, συντέμνειν[/c].
stunted
	[p]adj.[/p]
	• [i]short:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, βρ[v]α[/v]χύς[/c].
stupefaction
	[p]subs.[/p]
	• [i]wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, θαῦμα, τό, θάμβος, τό[/c] (rare [p][i]P.[/i][/p]).
	• [i]stupor:[/i] [p][i]P.[/i][/p] [c]ἀναισθησία, ἡ[/c].
stupefy
	[p]v. trans.[/p]
	• [i]drive out of one's senses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξιστ[v]ά[/v]ναι, ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύνειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλύνειν[/c].
	• [i]lull to sleep:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]stupefy with smoke:[/i] [p][i]Ar.[/i][/p] [c]τ[u]ύ[/u]φειν[/c].
stupendous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δαιμόνιος, θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, ἐξαίσιος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
stupendously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περμέτρως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
stupendousness
	[p]subs.[/p]
	• [i]greatness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c].
	• [i]excess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
stupid
	[p]adj.[/p]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής, [v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσμ[v]α[/v]θής, ἐμβρόντητος[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος, βλακικός[/c].
	• [i]foolish[/i] (of persons or things): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μῶρος, εὐήθης, ἠλ[v]ί[/v]θιος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 537), [c]ἀσύνετος, [v]ἄ[/v]βουλος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νόητος, [v]ἀ[/v]βέλτερος[/c], [p][i]V.[/i][/p] [c]κενόφρων[/c] ; (of persons only): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων, σκαιός[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c].
stupidity
	[p]subs.[/p]
	• [i]dullness:[/i] [p][i]P.[/i][/p] [c]βλακεία, ἡ, νώθεια, ἡ, δυσμάθεια, ἡ, ἀναισθησία, ἡ[/c].
	• [i]folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μωρία, ἡ, [v]ἄ[/v]νοια, ἡ, [v]ἀ[/v]μ[v]α[/v]θία, ἡ, ἀφροσ[v]ύ[/v]νη, ἡ, [v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἠλιθιότης, ἡ, ἀβελτερία, ἡ, εὐήθεια, ἡ, βλακεία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐηθία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
stupidly
	[p]adv.[/p]
	• [i]dully:[/i] [p][i]P.[/i][/p] [c]ἀναισθήτως[/c].
	• [i]foolishly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθως, ἀφρόνως[/c], [p][i]P.[/i][/p] [c]ἠλιθίως, μώρως[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νοήτως, εὐηθ[v]ι[/v]κῶς[/c], [p][i]Ar.[/i][/p] [c]βλ[u]α[/u]κ[v]ι[/v]κῶς[/c].
stupify
	[p]v. trans.[/p]
	see [i]stupefy.[/i]
stupor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναισθησία, ἡ[/c].
	• [i]wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ, θαῦμα, τό, θάμβος, τό[/c] (rare [p][i]P.[/i][/p]).
sturdily
	[p]adv.[/p]
	• [i]strongly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
	• [i]bravely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρείως[/c] ; see [i]bravely.[/i]
sturdiness
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c] ; see [i]strength.[/i]
	• [i]physical vigour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p] [i]Frag.[/i]).
	• [i]bravery: [p][i][/i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεία, ἡ[/c] ; see [i]bravery.[/i]
sturdy
	[p]adj.[/p]
	• [i]well-nurtured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς[/c].
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, ἰσχ[u]υ[/u]ρός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καρτερός[/c], see [i]strong.[/i]
	• [i]brave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνδρεῖος[/c] ; see [i]brave.[/i]
	• [i]of things, vigorous:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
stutter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ψελλίζεσθαι[/c], [p][i]Ar.[/i][/p] [c]τραυλίζειν[/c].
sty
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χοιροκομεῖον, τό[/c], [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c].
style
	[p]subs.[/p]
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c].
	• [i]diction:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
style
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, λέγειν, εἰπεῖν[/c] ; see [i]call.[/i]
stylish
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
stylishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c].
suasion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
suave
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]εὐπροσήγορος[/c], [p][i]P.[/i][/p] [c]εὐπρόσοδος, ῥᾴδιος, κοινός[/c].
	• [i]smooth-tongued:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c].
	• [i]gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεῖος, πρᾶος, ἤπιος[/c] ; see [i]gentle.[/i]
suavely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c], [p][i]P.[/i][/p] [c]πράως[/c] ; see [i]gently.[/i]
suavity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐπροσηγορία, ἡ[/c], [p][i]V.[/i][/p] [c]εὐέπεια, ἡ[/c].
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ[/c], [p][i]V.[/i][/p] [c]πρευμένεια, ἡ[/c].
subdue
	[p]v. trans.[/p]
	• [i]reduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι, κ[v]α[/v]θαιρεῖν[/c].
	• [i]overcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, χειροῦσθαι[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c].
	• [i]master:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]be subdued, tamed:[/i] use also [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]μῆναι[/c] ([p]2nd aor. pass.[/p] [c]δαμάζειν[/c]), [p][i]V.[/i][/p] [c]δ[v]α[/v]μασθῆναι[/c] ([p]1st aor. pass.[/p] [c]δαμάζειν[/c]).
	• [i]get into one's power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι, αἱρεῖν, [v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ὑφʼ ἑαυτῶ[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]make to cease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]calm, soothe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλεῖν, κοιμίζειν[/c] ; see [i]soothe.[/i]
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.
	Humble[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, συστέλλειν, κολούειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ; see [i]humble.
	Easy to subdue,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχείρωτος[/c] ([p][i]Xen.[/i][/p]).
subdued
	[p]adj.[/p]
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
subject
	[p]adj.[/p]
	• [i]under another's power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριος[/c], [p][i]V.[/i][/p] [c]χείριος[/c].
	• [i]obedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c].
	• [i]subject to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποχείριος[/c] ([p]gen.[/p]), [c][v]ὑ[/v]πήκοος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]tributary:[/i] [p][i]P.[/i][/p] [c]ὑποτελής[/c].
	• [i]liable to:[/i] see under [i]liable.[/i]
subject
	[p]subs.[/p]
	• [i]theme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]subject of investigation:[/i] [p][i]P.[/i][/p] [c]σκέμμα, τό[/c].
	• [i]matter, affair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆμα, τό[/c] ; see [i]matter.[/i]
	• [i]as opposed to predicate:[/i] [c]τὸ ὑποκείμενον[/c] ([p][i]Aristotle[/i][/p]).
	• [i]providing posterity with subjects for song:[/i] [p][i]V.[/i][/p] [c]ἀοιδὰς δόντες ὑστέροις βροτῶν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1245, cf. [p][i]Eur.[/i][/p], [i]Supp.[/i] 1225).
	• [i]be a subject of dispute,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἀμφισβητεῖσθαι[/c].
	• [i]nothing to do with the subject:[/i] [p][i]P.[/i][/p] [c]οὐδὲν πρὸς λόγον, ἔξω τοῦ πράγματος[/c].
	• [i]subject to your approval:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ σοὶ δοκεῖ[/c].
	• [i]subjects, those governed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ[/c] [c][v]ὑ[/v]πήκοοι[/c], [p][i]P.[/i][/p] [c]οἱ ἀρχόμενοι[/c].
	• [i]be subjects,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c].
	• [i]be subjects of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]absol.[/p] or with [p]dat.[/p] or [p]gen.[/p]).
subject
	[p]v. trans.[/p]
	• [i]bring into subjection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι[/c]; see [i]reduce, enslave.[/i]
	• [i]expose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλειν (τινά τινι[/c]); see [i]expose.[/i]
	• [i]be subjected to malicious accusations:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖσθαι[/c].
subjection
	[p]subs.[/p]
	• [i]subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]bring into subjection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c]; see [i]reduce.
	In subjection to,[/i] [p]prep.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]dat.[/p]), [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c] ([p]gen.[/p] or [p]dat.[/p]), [c][v]ὑ[/v]ποχείριος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]χείριος[/c] ([p]absol.[/p]).
	• [i]enslavement:[/i] [p][i]P.[/i][/p] [c]δούλωσις, ἡ, καταδούλωσις, ἡ, ἀνδραποδισμός, ὁ[/c].
subject matter
	[p]subs.[/p]
	see [i]subject.[/i]
subjoin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπογράφειν[/c] ([p]absol.[/p]).
subjugate
	[p]v. trans.[/p]
	• [i]reduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι, κ[v]α[/v]θαιρεῖν[/c].
	• [i]enslave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλοῦν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]καταδουλοῦν[/c] (or [p]mid.[/p]), [c]ἀνδραποδίζειν[/c] (or [p]mid.[/p]).
	• [i]bring under one's power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι, [v]ὑ[/v]ποχείριον λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ὑφʼ ἑαυτῶ[/c]ͅ [c]ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]χείριον λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]overcome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c] ; see [i]overcome.[/i]
subjugation
	[p]subs.[/p]
	• [i]reduction:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]enslavement:[/i] [p][i]P.[/i][/p] [c]δούλωσις, ἡ, καταδούλωσις, ἡ, ἀνδραποδισμός, ὁ[/c].
subjugator
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]καθαιρέτης, ὁ[/c].
sublime
	[p]adj.[/p]
	• [i]high in air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c].
	• [i]majestic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c] ([p][i]Plat.[/i][/p]).
	• [i]splendid:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
sublimely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
sublimity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]splendour:[/i] [p][i]P.[/i][/p] [c]μεγαλοπρέπεια, ἡ[/c].
sublunary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίγειος[/c] ([p][i]Plat.[/i][/p]).
	• [i]mortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c] ([p][i]Plat.[/i][/p]).
	• [i]human:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]V.[/i][/p] [c]βρότειος[/c].
submerge
	[p]v. trans.[/p]
	• [i]flood:[/i] [p][i]P.[/i][/p] [c]κατακλύζειν[/c] ; see [i]flood.[/i]
	• [i]drown:[/i] [p][i]P.[/i][/p] [c]καταποντίζειν[/c] ; see [i]drown.[/i]
	• [i]be submerged[/i] ([i]be drowned[/i]): [p][i]P.[/i][/p] [c]καταποντοῦσθαι[/c].
	• [i]dip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
submersion
	[p]subs.[/p]
	• [i]flood:[/i] [p][i]P.[/i][/p] [c]κατακλυσμός, ὁ, ἐπίκλυσις, ἡ[/c].
	• [i]dipping:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]φή, ἡ[/c].
submission
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὕπειξις, ἡ[/c].
	• [i]patience:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]obedience .[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]humility:[/i] [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
	• [i]reduce to submission:[/i] see [i]subdue.[/i]
submissive
	[p]adj.[/p]
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]slavish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]δουλοπρεπής[/c], [p][i]V.[/i][/p] [c]δούλιος[/c] ; see [i]slavish.[/i]
	• [i]patient:[/i] [p][i]P.[/i][/p] [c]καρτερικός[/c]. [p][i]V.[/i][/p] [c]τλήμων[/c].
submissively
	[p]adv.[/p]
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
	• [i]patiently:[/i] [p][i]V.[/i][/p] [c]τλημόνως[/c].
submissiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
submit
	[p]v. trans.[/p]
	• [i]bring to someone to decide:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν (τί τινι[/c]), [p][i]P.[/i][/p] [c]ἐφιέναι (τί εἴς τινα[/c]); see [i]refer.[/i]
	• [i]submit a resolution to the people:[/i] [p][i]P.[/i][/p] [c]γνώμην εἰσενεγκεῖν εἰς τὸν δῆμον[/c] ([p][i]Thuc.[/i][/p] 8, 67).
	• [i]submit to the vote:[/i] [p][i]P.[/i][/p] [c]ἐπιψηφίζειν (τι[/c]).
	• [i]submit one's accounts to inspection:[/i] [p][i]P.[/i][/p] [c]τὰς εὐθύνας διδόναι[/c].
	[p]V. intrans.[/p] Yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν, [v]ὑ[/v]πείκειν, συγχωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ; see [i]yield.[/i]
	• [i]submit to, endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c], [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ; see [i]endure.[/i]
	• [i]acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]); see [i]acquiesce.[/i]
	• [i]obey as a subject:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]κούειν[/c] ([p]dat.[/p] or [p]gen.[/p]).
subordinate
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπηριτικός[/c],
	• [i]secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργος[/c], [p][i]V.[/i][/p]: [c]δεύτερος[/c] ; see [i]secondary.[/i]
	• [i]inferior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων, χείρων[/c].
	• [i]subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος, [v]ὑ[/v]ποχείριος[/c].
	• [i]a subordinate lieutenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρχος, ὁ[/c].
subordinate
	[p]v. trans[/p].
	• [i]put one thing lower than another:[/i] P. [c]ὕστερόν τι νομίζειν πρός (τι[/c]), V. [c]ἱστ[v]ά[/v]ναι τι ὄπισθέ τινος[/c].
subordination
	[p]subs.[/p]
	• [i]obedience:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c].
	• [i]orderliness:[/i] [p][i]P.[/i][/p] [c]εὐταξία, ἡ[/c].
suborn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπέμπειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ὑποπέμπειν, παρασκευάζειν. κατασκευάζειν[/c].
suborned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ὑ[/v]πόβλητος[/c].
subpœna
	[p]subs.[/p]
	• [i]summons:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆσις, ἡ[/c].
subpœna
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λεῖν, κλητεύειν[/c], [p][i]P.[/i][/p] [c]ἀνακαλεῖν[/c].
subscribe
	[p]v. trans.[/p]
	• [i]write under:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν[/c].
	• [i]sign:[/i] see [i]sign.[/i]
	• [i]contribute:[/i] [p][i]P.[/i][/p] [c]συντελεῖν, εἰσφέρειν[/c].
	• [i]one who subscribes to a friendly society:[/i] [p][i]P.[/i][/p] [c]πληρωτὴς ἐράνου[/c] ([p][i]Dem.[/i][/p] 574).
subscription
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἰσφορά, ἡ, ἔρανος, ὁ[/c] ; or use simply [i]money.[/i]
subsequent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]be subsequent, come after,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c].
subsequently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερον, ἔπειτα[/c].
subserve
	[p]trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρετεῖν[/c] ([p]dat.[/p]).
	• [i]promote:[/i] [p][i]P.[/i][/p] [c]προφέρειν εἰς[/c] ([p]acc.[/p]).
subservience
	[p]subs.[/p]
	• [i]suitability:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c].
	• [i]humility:[/i] [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c].
subservient
	[p]adj.[/p]
	• [i]subordinate, subject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος, [v]ὑ[/v]ποχείριος[/c].
	• [i]ever subservient to the powers that be:[/i] [p][i]V.[/i][/p] [c]ὑπὸ τοῖς δυναμένοισιν ὢν ἀεί[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 889).
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]slavish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]slavish.[/i]
	• [i]secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργος[/c], [p][i]V.[/i][/p] [c]δεύτερος[/c] ; see [i]secondary.[/i]
	• [i]conducive to:[/i] [p][i]P.[/i][/p] [c]ὑπουργός[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]).
subserviently
	[p]adj.[/p]
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
	• [i]slavishly:[/i] [p][i]P.[/i][/p] [c]ἀνδραποδώδως[/c].
	• [i]suitably:[/i] [p][i]P.[/i][/p] [c]ἐπιτηδείως[/c].
subside
	[p]v. intrans.[/p]
	• [i]fall in:[/i] [p][i]P.[/i][/p] [c]ἱζάνειν[/c].
	• [i]become calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]abate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λωφᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]of a flood:[/i] [p][i]P.[/i][/p] [c]ὑπονοστειν[/c].
subsidence
	[p]subs.[/p]
	• [i]abatement:[/i] [p][i]P.[/i][/p] [c]λώφησις, ἡ[/c].
subsidiary
	[p]adj.[/p]
	• [i]helping:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουρος[/c].
	• [i]secondary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεργος[/c], [p][i]V.[/i][/p] [c]δεύτερος[/c].
	• [i]subsidiary to:[/i] [p][i]P.[/i][/p] [c]ὕστερος πρός[/c] ([p]acc.[/p]); see [i]subordinate.[/i]
	• [i]subsidiary troops:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]κουροι οἱ[/c].
subsidise
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]).
	• [i]suborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπέμπειν[/c] ; see [i]suborn.[/i]
	• [i]bribe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πείθειν[/c].
subsidy
	[p]subs.[/p]
	• [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
	• [i]bribe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
subsist
	[p]v. intrans.[/p]
	• [i]make a living:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c], [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c].
subsistence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ[/c].
substance
	[p]subs.[/p]
	• [i]philosophically[/i]; [p][i]P.[/i][/p] [c]οὐσία, ἡ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]composition:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c].
	• [i]be composed of[/i] ([i]any substance[/i]): [p][i]P.[/i][/p] [c]συνίστασθαι ἐκ[/c] ([p]gen.[/p]), [c]συγκεῖσθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]subject matter:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c].
	• [i]sum total:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
	• [i]property:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐσία, ἡ, χρήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]τὰ ὄντα[/c]; see [i]property.[/i]
	• [i]men of substance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πλούσιοι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔχοντες[/c].
substantial
	[p]adj.[/p]
	• [i]solid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c].
	• [i]thick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c].
	• [i]rich:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιοί[/c]; see [i]rich.[/i]
	• [i]plentiful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός[/c].
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, εὔλογος[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
substantially
	[p]adv.[/p]
	• [i]really, genuinely:[/i] [p][i]P.[/i][/p] [c]ἀληθινῶς, τῶ[/c]ͅ [c]ὄντι[/c].
	• [i]practically, actually:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c].
substantiate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]βεβαιοῦν, ἐπαληθεύειν[/c].
substantiation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
substantive
	[p]subs.[/p]
	• [i]noun:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄνομα, τό[/c].
substitute
	[p]v. trans.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταλλάσσειν, διαλλάσσειν, ἀνταλλάσσειν, [v]ἀ[/v]μείβειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]choose instead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθαιρεῖσθαι[/c].
	• [i]introduce instead:[/i] [p][i]P.[/i][/p] [c]ἀντεισάγειν[/c].
	• [i]give in exchange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 28).
	• [i]substitute a child[/i] ([i]by fraud[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποβάλλεσθαι[/c].
substitute
	[p]subs.[/p]
	Use [p][i]V.[/i][/p] [p]adj.[/p] [c]ἀντίσταθμος[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 571).
	• [i]successor:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]adj.[/p], [c]δι[v]ά[/v]δοχος[/c].
	• [i]changeling:[/i] [p][i]V.[/i][/p] [c]διάλλαγμα, τό[/c], or use [p][i]P.[/i][/p] [p]adj.[/p] [c]ὑποβολιμαῖος[/c].
	• [i]the multitude is but a sorry kind of substitute for a true friend:[/i] [p][i]V.[/i][/p] [c]ἀλόγιστον δέ τι τὸ πλῆθος ἀντάλλαγμα γενναίου φίλου[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1156).
	• [i]the goddesses promised me that Admetus should escape immediate death, if he found a substitute to die for him and satisfy the nether powers:[/i] [p][i]V.[/i][/p] [c]ᾔνεσαν δέ μοι θεαὶ Ἄδμητον ᾍδην τὸν παραυτίκʼ ἐκφυγεῖν ἄλλον διαλλάξαντα τοῖς κάτω νεκρόν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 12).
subtend
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ὑποτείνειν[/c].
subterfuge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c] ; see [i]trick.[/i]
subterranean
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κατάγειος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φής, κ[v]α[/v]τῶρυξ[/c].
	• [i]nether:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	• [i]subterranean passage:[/i] [p][i]P.[/i][/p] [c]ὑπόνομος, ὁ[/c] ; see [i]underground.[/i]
subterraneous
	[p]adj.[/p]
	see [i]subterranean.[/i]
	• [i]subterraneous thunder:[/i] [p][i]V.[/i][/p] [c]βροντήμ[v]α[/v]τα χθόνια, τά[/c].
subtle
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομψός, πυκνός, ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
	• [i]delicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
	• [i]not though the philosophy has been framed by subtlest wits:[/i] [p][i]V.[/i][/p] [c]οὐδʼ εἰ διʼ ἄκρων τὸ σοφὸν ηὕρηται φρενῶν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 203).
subtlety
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
	• [i]delicacy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]by subtlety, by craft:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ; see [i]craft.[/i]
subtly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομψῶς[/c], [p][i]P.[/i][/p] [c]χαριέντως[/c].
	• [i]delicately:[/i] [p][i]P.[/i][/p] [c]λεπτῶς[/c].
	• [i]craftily:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ; see [i]craftily.
	Reason subtly,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφίζεσθαι[/c].
subtract
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c].
	• [i]be subtracted:[/i] [p][i]P.[/i][/p] [c]ἀπογίγνεσθαι[/c].
subtraction
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφαίρεσις, ἡ[/c].
suburb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προάστειον, τό, περιοικίς, ἡ[/c], [p][i]V.[/i][/p] [c]προάστιον, τό[/c].
suburban
	[p]adj.[/p]
	• [i]near the city:[/i] [p][i]V.[/i][/p] [c]ἀστ[v]υ[/v]γείτων[/c].
	[p]Met.[/p], [i]provincial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρουραῖος[/c].
subvention
	[p]subs.[/p]
	• [i]pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ[/c].
	• [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c].
subversion
	[p]subs.[/p]
	see [i]overthrow.[/i]
subversive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνατρεπτικός[/c].
	• [i]subversive of:[/i] [p][i]P.[/i][/p] [c]ἀνατρεπτικός[/c] ([p]gen.[/p]).
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]harmful.[/i]
subvert
	[p]v. trans.[/p]
	see [i]overthrow.[/i]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]corrupt.[/i]
subway
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόνομος, ὁ[/c].
succeed
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]διαδέχεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]be successor:[/i] see under [i]successor.[/i]
	• [i]follow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]); see [i]follow.[/i]
	• [i]task succeeded task:[/i] [p][i]V.[/i][/p] [c]ἔργου δʼ ἔργον ἐξημείβετο[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1533).
	• [i]lo, wonder succeeds wonder:[/i] [p][i]V.[/i][/p] [c]καὶ μὴν ἀμείβει καινὸν ἐκ καινῶν τόδε[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1503).
	• [i]another sorrow bidding woe succeed woe diverts my thoughts therefrom:[/i] [p][i]V.[/i][/p] [c]παρακαλεῖ δʼ ἐκεῖθεν αὖ λυπή τις ἄλλη διάδοχος κακῶν κακοῖς[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 587).
	• [i]woe succeeding woe:[/i] [p][i]V.[/i][/p] [c]κακὸν κακῶ[/c]ͅ [c]διάδοχον[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 802).
	• [i][/i][p]V. intrans.[/p] Be successful, of persons[p][/i][/p] [i]or things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦσθαι, εὐτ[v]υ[/v]χεῖν, κ[v]α[/v]τορθοῦν[/c] (or [p]pass.[/p]), [c]εὖ φέρεσθαι[/c]; see [i]answer.[/i]
	• [i]of persons only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]κατατυγχάνειν, ἐπιτυγχάνειν[/c].
	• [i]when he didn't succeed:[/i] [p][i]P.[/i][/p] [c]ὡς αὐτῶ[/c]ͅ [c]οὐ προὐχώρει[/c] ([p][i]Thuc.[/i][/p] 1, 109).
	• [i]of things only:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ χωρεῖν, προχωρεῖν[/c].
	• [i]succeed in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύνασθαι[/c] ([p]infin.[/p]), [c]ἔχειν[/c] ([p]infin.[/p]); see [i]be able,[/i] under [i]able.[/i]
	• [i]come next:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c].
	• [i]succeeding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιών[/c] ; see under [i]succeeding.[/i]
	• [i]succeed to, inherit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
succeeding
	[p]adj.[/p]
	• [i]coming after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιών[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γιγνόμενος[/c].
	• [i]later:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστερος[/c].
	• [i]succeeding generations:[/i] [p][i]P.[/i][/p] [c]οἱ ἐπιγιγνόμενοι[/c], [p][i]V.[/i][/p] [c]οἱ ὕστεροι, οἱ μεθύστεροι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔπειτα[/c].
	• [i]taking one's turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]δοχος[/c].
success
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὀρθούμενον, τὸ κατορθοῦν[/c].
	• [i]a piece of good fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτύχημα, τό[/c].
	• [i]good fortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c] ; see [i]fortune.[/i]
successful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής[/c].
	• [i]effectual:[/i] [p][i]P.[/i][/p] [c]ἐπιτυχής[/c].
	• [i]prosperous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδαίμων, μακ[v]ά[/v]ριος, εὐτ[v]υ[/v]χής[/c] ; see [i]prosperous.[/i]
successfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]effectually:[/i] [p][i]P.[/i][/p] [c]ἐπιτυχῶς[/c].
	• [i]prosperously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χῶς, εὐδαιμόνως, μ[v]α[/v]κ[v]α[/v]ρίως[/c] ; see [i]prosperously.[/i]
successfulness
	[p]subs.[/p]
	see [i]success.[/i]
succession
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ, ἐκδοχή, ἡ[/c].
	• [i]a succession of signal fires:[/i] [p][i]V.[/i][/p] [c]ἐκδοχὴ πομποῦ πυρός[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 299), or [c]πυρὸς π[v]α[/v]ραλλαγαί, αἱ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 490).
	• [i]in succession:[/i] [p][i]P.[/i][/p] [c]κατὰ διαδοχήν[/c] ; see [i]successively.[/i]
	• [i]in succession to one another:[/i] [p][i]P.[/i][/p] [c]ἐκ διαδοχῆς ἀλλήλοις[/c] ([p][i]Dem.[/i][/p] 45).
	• [i]right of succession:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγχιστεία, ἡ[/c].
	• [i]by right of succession:[/i] [p][i]V.[/i][/p] [c]γένους κατʼ ἀγχιστεῖα[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 174).
	• [i]be next in succession, next of kin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύτ[v]α[/v]τα γένους εἶναι[/c], [p][i]P.[/i][/p] [c]ἀγχιστεύειν[/c].
successive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]δοχος[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
successively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
	• [i]night successively brings and banishes trouble:[/i] [p][i]V.[/i][/p] [c]νὺξ[/c] . . . [c]εἰσάγει καὶ νὺξ ἀπωθεῖ διαδεδεγμένη πόνον[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 29).
successor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἐπιών[/c], or use [p]adj.[/p], [c]δι[v]ά[/v]δοχος[/c].
	• [i]heir:[/i] [p][i]P.[/i][/p] [c]κληρόνομος, ὁ[/c], [p][i]V.[/i][/p] [c]ἔγκληρος, ὁ[/c].
	• [i]mindarus came from Lacedaemon as Astyochus' successor in the command:[/i] [p][i]P.[/i][/p] [c]Μίνδαρος διάδοχος τῆς Ἀστυόχου ναυαρχίας ἐκ Λακεδαίμονος ἐπῆλθε[/c] ([p][i]Thuc.[/i][/p] 8, 85).
	• [i]successors, succeeding generations:[/i] see under [i]succeeding.[/i]
succinct
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]χύς, σύντομος[/c] ; see [i]concise.[/i]
succinctly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, συλλήβδην[/c] ; see [i]concisely.[/i]
succinctness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συντομία, ἡ[/c] ; see [i]conciseness.[/i]
succour
	[p]v. trans.[/p]
	see [i]help.[/i]
succour
	[p]subs.[/p]
	see [i]help.[/i]
succourer
	[p]subs.[/p]
	see [i]helper.[/i]
succouring
	[p]adj.[/p]
	see [i]helping.[/i]
succulent
	[p]adj.[/p]
	• [i]juicy:[/i] [p][i]P.[/i][/p] [c]ἔγχυμος[/c].
	• [i]succulent morsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
succumb
	[p]v. intrans.[/p]
	• [i]faint, flag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, π[v]α[/v]ρίεσθαι, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαγορεύειν, παραλύεσθαι, ἐκλύεσθαι, ἀποκάμνειν[/c].
	• [i]die:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευτᾶν[/c] ; see [i]die.[/i]
	• [i]yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ; see [i]yield.[/i]
such
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]το[/c][c purple][c]ι[/c][/i][/p][c]οῦτος, το[/c][c purple][c]ι[/c][/i][/p][c]όσδε[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τοῖος[/c].
	• [i]of such a kind:[/i] [p][i]P.[/i][/p] [c]τοιουτότροπος[/c].
	• [i]so large:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοσοῦτος, τοσόσδε[/c], [p][i]V.[/i][/p] [c]τόσος[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]τηλικοῦτος, τηλικόσδε[/c].
	• [i]of such an age:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηλ[v]ι[/v]κοῦτος, τηλ[v]ι[/v]κόσδε[/c].
	• [i]such as, rel. pron.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἷος, οἷόσπερ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ί[/v]κος[/c].
suck
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]σπᾶν[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 533), [c][v]ἀ[/v]νασπᾶν, [v]ἀ[/v]φέλκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν, ἕλκειν[/c].
	• [i]suck the breast:[/i] [p][i]V.[/i][/p] [c]μαστὸν ἀμφ[v]ι[/v]χάσκειν[/c].
	• [i]suck milk:[/i] [c]ἐξ[v]α[/v]μέλγειν γ[v]ά[/v]λ[v]α[/v][/c].
	• [i]give suck:[/i] see [i]suckle.[/i]
sucker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]μοσχ[v]ί[/v]διον, τό[/c]; [i]shoot.[/i]
suckle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]τιτθεύειν, θηλάζειν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]μαστοῖς[/c] [c][v]ὑ[/v]φ[u]ί[/u]εσθαι[/c] ([p]acc.[/p]).
	• [i]like a ewe suckling her lamb:[/i] [p][i]V.[/i][/p] [c]ὕπαρνος γάρ τις ὥς[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 557).
suckling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γαλάθηνον, τό[/c] ([p][i]Hdt.[/i][/p]).
	• [i]babe:[/i] [p][i]V.[/i][/p] [c]βρέφος, τό[/c] ; see [i]babe, nursling.[/i]
sudden
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰφν[v]ί[/v]διος[/c], [p][i]P.[/i][/p] [c]ἐξαιφνίδιος[/c], [p][i]V.[/i][/p] [c]ἀφν[v]ί[/v]διος, ἐπίσσ[v]υ[/v]τος, πρόσπαιος[/c].
	• [i]unexpected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπροσδόκητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄελπτος[/c].
suddenly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφνω, ἐξαίφνης[/c], [p][i]P.[/i][/p] [c]ἐξαπιναίως, αἰφνιδίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ[v]α[/v]π[v]ί[/v]νης[/c].
	• [i]unexpectedly:[/i] [p][i]P.[/i][/p] [c]ἐξ ἀπροσδοκήτου[/c], [p][i]V.[/i][/p] [c]ἀέλπτως[/c] ; see [i]unexpectedly.[/i]
suddenness
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἀπροσδόκητον[/c].
sue
	[p]v. trans.[/p]
	• [i]bring before the courts:[/i] [p][i]P.[/i][/p] [c]εἰς δίκην ὑπάγειν[/c] ; see [i]bring to trial[/i] under [i]trial.[/i]
	• [i]accuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τηγορεῖν[/c] ([p]gen.[/p]); see [i]accuse.
	Why have you never yet sued me for the rent of the house you said you let to me as being your own property?[/i] [p][i]P.[/i][/p] [c]διὰ τί οὐδεπώποτέ μοι ἔλαχες ἐνοικίου δίκην τῆς οἰκίας ἧς ἔφασκες μισθῶσαί μοι ὡς σαυτοῦ οὖσαν[/c]; ([p][i]Dem.[/i][/p] 1179).
	• [i]beg for:[/i] see [i]ask.[/i]
	• [i]woo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστεύειν[/c] ([p]acc.[/p]).
suet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στέαρ, τό[/c] ([p][i]Xen.[/i][/p]).
suffer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάσχειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]πέχειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νέχεσθαι, [v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] of [c]ἀνατλᾶν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (also [p][i]Isoc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]suffer to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, διαντλεῖν, ἐξαντλεῖν, ἐκκομίζειν[/c].
	• [i]put up with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
	• [i]suffer beforehand:[/i] [p][i]P.[/i][/p] [c]προπάσχειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]suffer in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πάσχειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]allow[/i] ([i]a person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν, ἐφ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]μεθ[u]ι[/u]έναι[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[u]ι[/u]έναι[/c] ([p]dat.[/p]); see [i]allow.[/i] 
	[p]V. intrans.[/p] Be in pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλγεῖν, λ[u]υ[/u]πεῖσθαι[/c].
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, πιέζεσθαι, κάμνειν[/c], [p][i]P.[/i][/p] [c]κακοπαθεῖν[/c], [p][i]V.[/i][/p] [c]μογεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c]; see under [i]distress.[/i]
	• [i]suffer for., pay penalty for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κην δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]).
	• [i]endure suffering for another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περπονεῖν[/c] ([p]acc.[/p] of [i]thing suffered[/i]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περκάμνειν[/c] ([p]gen.[/p] of person).
	• [i]you shall suffer for it:[/i] [p][i]Ar.[/i][/p] [c]οἰμώξει[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύσει[/c].
	• [i]suffer from[/i] ([i]illness, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσεῖν[/c] ([p]dat.[/p]), [c]πονεῖν[/c] ([p]dat.[/p]), [c]κάμνειν[/c] ([p]dat.[/p]); see [i]labour under.[/i]
	• [i]they suffered at the same time from hunger and thirst:[/i] [p][i]P.[/i][/p] [c]λιμῶ[/c]ͅ [c]ἅμα καὶ δίψει ἐπιέζοντο[/c] ([p][i]Thuc.[/i][/p] 7, 87).
	• [i]the ships which had suffered from the storm he repaired:[/i] [p][i]P.[/i][/p] [c]τὰς ναῦς ὅσαι ἐπόνησαν ὑπὸ τοῦ χειμῶνος ἐπισκεύαζε[/c] ([p][i]Thuc.[/i][/p] 6, 104).
	• [i]suffer loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦσθαι[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c] ([p]absol.[/p]).
	• [i]suffer with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνδυστ[v]υ[/v]χεῖν[/c].
sufferance
	[p]subs.[/p]
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
suffering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός, μοχθηρός[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων, πολύπονος[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c].
suffering
	[p]subs.[/p]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c] ; see [i]pain, sorrow.[/i]
	• [i]sufferings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κά, τά, π[v]ά[/v]θη, τά, π[v]α[/v]θήμ[v]α[/v]τα, τά[/c]. [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c], or [p]pl.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c]. or [p]pl.[/p], [c]πόνος, ὁ[/c], or [p]pl.[/p]; see [i]troubles.[/i]
suffice
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκεῖν, ἐξαρκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποχρῆν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παρκεῖν, κ[v]α[/v]ταρκεῖν[/c].
sufficiency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱκανότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
sufficient
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κ[v]α[/v]νός, ἀρκῶν[/c], [p][i]P.[/i][/p] [c]διαρκής[/c], [p][i]V.[/i][/p] [c]ἐξαρκής[/c].
sufficiently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λ[v]ι[/v]ς, [v]ἅ[/v]δην[/c] ([p][i]Plat.[/i][/p]), [c]ἀρκούντως[/c], [p][i]P.[/i][/p] [c]ἱκανῶς, ἀποχρώντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξαρκούντως[/c].
suffocate
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γειν, [v]ἀ[/v]ποπν[u]ί[/u]γειν[/c].
suffocating
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c].
suffocation
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
suffrage
	[p]subs.[/p]
	• [i]vote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφος, ἡ[/c].
	• [i]voting by show of hands:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ[/c].
suffuse
	[p]v. trans.[/p]
	• [i]wet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]); see [i]wet.[/i]
	• [i]steal over:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [c][v]ὑ[/v]φέρπειν[/c] ([p]acc.[/p]); see [i]steal over.
	Suffused with tears,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]διάβροχος[/c].
suggest
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c] ([p][i]Thuc.[/i][/p] 4, 65, more commonly [p]mid.[/p] in [p][i]P.[/i][/p]), [c][v]ὑ[/v]ποτείνειν[/c] ([p][i]Thuc.[/i][/p] 8, 48, [p][i]Dem.[/i][/p] 625, more commonly [p]mid.[/p] in [p][i]P.[/i][/p]), [c][v]ὑ[/v]ποβάλλειν, [v]ὑ[/v]πειπεῖν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]υ[/v]πειπεῖν, [v]ὑ[/v]φιστ[v]ά[/v]ναι[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1091).
	• [i]remind of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν (τι[/c]), [p][i]P.[/i][/p] [c]ὑπομιμνήσκειν (τι[/c]).
	• [i]recommend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβουλεύειν, π[v]α[/v]ραινεῖν, ἐξηγεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσηγεῖσθαι[/c].
suggester
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐξηγητής, ὁ[/c].
	• [i]adviser:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβουλος, ὁ[/c].
suggestion
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑποθήκη, ἡ[/c].
	• [i]proposal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]advice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ, βουλή, ἡ, γνώμη[/c], [p][i]P.[/i][/p] [c]συμβουλία, ἡ[/c].
	• [i]reminding:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόμνησις, ἡ[/c].
	• [i]at the suggestion of the Megarians they wished to make an attempt on the Peiraeus:[/i] [p][i]P.[/i][/p] [c]ἐβούλοντο διδαξάντων Μεγαρέων ἀποπειρᾶσαι τοῦ Πειραιῶς[/c] ([p][i]Thuc.[/i][/p] 2, 93).
	• [i]he was sent at my suggestion:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ἐμῆ[/c]ͅ [c]γνώμη[/c]ͅ [c]ἐπέμπετο[/c] (Antiphon, 132).
	• [i]have a suggestion of,[/i] [p]Met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄζειν[/c] ([p]gen.[/p]).
suggestive
	[p]adj.[/p]
	• [i]be suggestive of, resemble,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐοικέναι[/c] ([p]dat.[/p]).
	• [i]recall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]μιμνήσκειν (τινά τι[/c], or [c]τινά τινος[/c]).
suicidal
	[p]adj.[/p]
	• [i]killing oneself:[/i] [p][i]V.[/i][/p] [c]αὐτοσφ[v]α[/v]γής[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1316).
	• [i]ruinous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλέθριος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]σύμφορος[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]νώλης, π[v]α[/v]νώλεθρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]τηρός[/c].
suicide
	[p]subs.[/p]
	• [i]self destruction:[/i] [p][i]P.[/i][/p] [c]θάνατος αὐθαίρετος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]αὐτόχειρ σφ[v]α[/v]γή, ἡ[/c].
	• [i]commit suicide[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκτείνειν ἑαυτόν[/c], [p][i]P.[/i][/p] [c]ἑκούσιος ἀποθνήσκειν[/c] ([p][i]Thuc.[/i][/p] 1, 138).
	• [i]self murderer:[/i] [p][i]P.[/i][/p] [c]αὐθέντης, ὁ[/c].
suit
	[p]subs.[/p]
	• [i]law suit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, δ[v]ί[/v]κη, ἡ[/c].
	• [i]courtship:[/i] [p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα, τά[/c].
	• [i]entreaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c] ; see [i]entreaty.[/i]
	• [i]follow suit:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταὐτὰ ποιεῖν[/c].
	• [i]suit of clothes:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱμ[v]ά[/v]τια, τά[/c].
	• [i]suit of armour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νοπλία, ἡ[/c], [p][i]V.[/i][/p] [c]παντευχία, ἡ[/c].
suit
	[p]v. trans.[/p]
	• [i]fit, adapt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφαρμόζειν[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]υ[/v]ναρμόζειν, προσαρμόζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐναρμόζειν[/c].
	• [i]be convenient:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος εἶναι[/c].
	• [i]become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρέπειν[/c] ([p]dat.[/p]), [c]ἁρμόζειν[/c] ([p]dat.[/p]), [c]προσήκειν[/c] ([p]dat.[/p]).
	• [i]these verses will now suit me to apply to you:[/i] [p][i]P.[/i][/p] [c]κατὰ σοῦ τὰ ἰαμβεῖα ταῦθʼ ἁρμόσει νῦν ἐμοί[/c] ([p][i]Dem.[/i][/p] 417).
	• [i]correspond with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]συντρέχειν[/c] ([p]dat.[/p] or [p]absol.[/p]); see [i]correspond.[/i]
suitability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτηδειότης, ἡ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ ἐπ[v]ι[/v]τήδειον[/c].
suitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τήδειος, σύμφορος, πρόσφορος, σύμμετρος[/c], [p][i]P.[/i][/p] [c]ἔμμετρος[/c].
	• [i]opportune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος[/c].
	• [i]suitable to:[/i] [p][i]P.[/i][/p] [c]οἰκεῖος[/c] ([p]dat.[/p]).
	• [i]becoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής, πρέπων, προσήκων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρεπώδης[/c], [p][i]V.[/i][/p] [c]συμπρεπής, ἐπεικώς, προσεικώς[/c] ; see [i]becoming.[/i]
suitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτηδείως, συμφόρως, ἐμμέτρως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμέτρως[/c].
	• [i]becomingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπῶς, πρεπόντως[/c], [p][i]P.[/i][/p] [c]προσηκόντως[/c], [p][i]V.[/i][/p] [c]ἐναισ[v]ί[/v]μως[/c].
suite
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκολουθία, ἡ[/c] ([p][i]Plat.[/i][/p]), or use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]ποντες. οἱ[/c], [p][i]V.[/i][/p] [c]θέρ[v]α[/v]πες, οἱ[/c] (also [p][i]Xen.[/i][/p]); see [i]attendant.[/i]
	• [i]a[/i] ([i]man's[/i]) [i]suite:[/i] use [p][i]P.[/i][/p] [c]οἱ περί (τινα[/c]).
suitor
	[p]subs.[/p]
	• [i]in a law suit:[/i] [p][i]P.[/i][/p] [c]ἀντίδικος, ὁ[/c] or [c]ἡ[/c].
	• [i]wooer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστήρ, ὁ[/c] (found in [p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but only in reference to the Odyssean suitors), [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1206).
sulk
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολαίνειν[/c].
sulkily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
sulkiness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
sulky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c] ; use [i]peevish.[/i]
sullen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c], [p][i]V.[/i][/p] [c]στυγνός[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός, δύσφρων, σ[v]υ[/v]νωφρυωμένος[/c].
	• [i]look sullen,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκυθρωπάζειν[/c], [p][i]V.[/i][/p] [c]σκυθράζειν[/c].
sullenly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
sullenness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]of looks:[/i] [p][i]V.[/i][/p] [c]στύγος, τό[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σκυθρωπόν[/c] ; see also [i]frown.[/i]
sully
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν, διαφθείρειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]χρώζειν, κηλ[u]ι[/u]δοῦν[/c] ; see [i]defile.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχύνειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν[/c].
sulphur
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεῖον, τό[/c].
sultriness
	[p]subs.[/p]
	• [i]heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος, τό[/c].
	• [i]suffocating heat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πνῖγος, τό[/c].
sultry
	[p]adj.[/p]
	• [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]stifling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c].
sum
	[p]subs.[/p]
	• [i]amount:[/i] [p][i]P.[/i][/p] [c]δύναμις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ριθμός, ὁ, πλῆθος, τό[/c].
	• [i]calculation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λογισμός, ὁ[/c].
	• [i]the sum total:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πᾶς[/c] [c][v]ἀ[/v]ριθμός, πλῆθος, τό[/c] ([p][i]Dem.[/i][/p] 815), [c]τὸ σύμπ[v]α[/v]ν[/c], [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
	• [i]main point:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
sum
	[p]v. trans.[/p]
	• [i]sum up:[/i] [p][i]P.[/i][/p] [c]κεφαλαιοῦν[/c] ([p]acc.[/p]) (or [p]mid.[/p]).
	• [i]to sum up:[/i] [p][i]P.[/i][/p] [c]συνελόντι, ὡς ἐν κεφαλαίω[/c]ͅ [c]εἰπεῖν[/c].
	• [i]i entreat you to sum up all the arguments:[/i] [p][i]P.[/i][/p] [c]δέομαι τὰ εἰρημένα ἅπαντα ἀναπεμπάσασθαι[/c] ([p][i]Plat.[/i][/p], [i]Lysis.[/i] 222[sup]E[/sup]).
	• [i]in this, all whereof I spoke, is summed up:[/i] [p][i]V.[/i][/p] [c]ἐνταῦθα γάρ μοι κεῖνα συγκομίζεται[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 585).
summarily
	[p]adv.[/p]
	• [i]in brief:[/i] [p][i]P.[/i][/p] [c]ἐν κεφαλαίω[/c]ͅ; see [i]briefly.[/i]
	• [i]on the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v], π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v], αὐτόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ραχρῆμα[/c].
	• [i]arrest summarily,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπάγειν[/c] ([p]acc.[/p]).
summarise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κεφαλαιοῦν[/c] (or [p]mid.[/p]).
summary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
summary
	[p]adj.[/p]
	• [i]acting on one's own authority:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	• [i]violent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
	• [i]summary arrest,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ἀπαγωγή, ἡ[/c].
summer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέρος τό[/c].
	• [i]of summer,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]θερινός[/c].
summersault
	[p]subs.[/p]
	• [i]turn a summersault,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κυβιστᾶν[/c].
summit
	[p]subs.[/p]
	• [i]top:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ, ἄκρον, τό[/c], [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c] ; see [i]top.[/i]
	[p]Met.[/p], [i]highest point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ. ἄκρον, τό[/c].
	• [i]be at the summit,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
summon
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, προσκ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἀνακαλεῖν[/c] ; see [i]call, invoke.[/i]
	• [i]call in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]προσπαρακαλεῖν[/c].
	• [i]send for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]πέμπεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]πέμπειν[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]); [i]send for.[/i]
	• [i]summon from a place:[/i] [p][i]V.[/i][/p] [c]ἐκπέμπειν, ἐκπέμπεσθαι[/c].
	• [i]summon into court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]λεῖν, κλητεύειν, προσκ[v]α[/v]λεῖν[/c], [p][i]P.[/i][/p] [c]ἀνακαλεῖν[/c].
summoner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλητήρ, ὁ[/c].
summons
	[p]subs.[/p]
	• [i]invocation:[/i] [p][i]P.[/i][/p] [c]ἀνάκλησις, ἡ[/c] ; see [i]invocation.[/i]
	• [i]summons into court:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆσις, ἡ, πρόσκλησις, ἡ[/c].
	• [i]command:[/i] [p][i]V.[/i][/p] [c]κέλευσμα, τό[/c] ; see [i]command.[/i]
	• [i]prayer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c] ; see [i]prayer.[/i]
	• [i]come at the summons of a messenger:[/i] [p][i]V.[/i][/p] [c]ἥκειν[/c] [c][v]ὑ[/v]πάγγελος[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 838).
sumpter
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκευοφόρος[/c].
sumptuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολυτελής[/c].
	• [i]precious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]splendid:[/i] P. and [p][i]V.[/i][/p] [c]λαμπρός[/c] ; see [i]splendid.
	Luxurious:[/i] [p][i]Ar.[/i][/p] and P. [c]τρ[v]υ[/v]φερός[/c], V. [c]ἁβρός[/c].
	• [i]rich[/i] ([i]of things[/i]): [p][i]V.[/i][/p] [c]πλούσιος[/c].
sumptuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πολυτελῶς[/c].
	• [i]splendidly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπρῶς[/c].
	• [i]richly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c].
sumptuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πολυτέλεια, ἡ[/c].
	• [i]splendour:[/i] [p][i]P.[/i][/p] [c]λαμπρότης, ἡ[/c].
	• [i]luxury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
sun
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥλιος, ὁ[/c], or use [p][i]V.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ, Φοῖβος, ὁ[/c].
	• [i]facing the sun,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἀντήλιος[/c], [p][i]P.[/i][/p] [c]προσήλιος[/c] ([p][i]Xen.[/i][/p]).
	• [i]smitten by the sun:[/i] [p][i]V.[/i][/p] [c]ἡλιόβλητος[/c].
sunbeam
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐγή, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἀκτ[u]ί[/u]ς, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [c]σέλ[v]α[/v]ς, τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p], also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]βολή, ἡ, πέμφιξ, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
sunburnt
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἡλιωμένος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κελαινός[/c].
sunder
	[p]v. trans.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρίζειν, σχίζειν, δι[v]α[/v]λαμβ[v]ά[/v]νειν, διείργειν, διαιρεῖν, διιστ[v]ά[/v]ναι[/c], [p][i]V.[/i][/p] [c]νοσφ[v]ί[/v]σαι[/c] ([p]1st aor. act.[/p] of [c]νοσφίζεσθαι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διασπᾶν[/c] ; see [i]separate.[/i]
	• [i]cut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέμνειν[/c] ; see [i]cut.[/i]
sunder
	[p]adv.[/p]
	• [i]in sunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρ[v]ί[/v]ς, δ[v]ί[/v]χ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διχῆ[/c].
	• [i]tear asunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c] ; see [i]te[/i][p][i]Ar.[/i][/p]
sundial
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόλος, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]shadow of sundial:[/i] [p][i]Ar.[/i][/p] [c]στοιχεῖον, τό[/c].
	• [i]the rod that throws the shadow:[/i] [p][i]P.[/i][/p] [c]γνώμων, ὁ[/c] ([p][i]Hdt.[/i][/p]); see [p][i]Hdt.[/i][/p] 2, 109.
sunken
	[p]adj.[/p]
	• [i]hollow, fallen in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]γ[v]α[/v]ρός[/c] ([p][i]Xen.[/i][/p]).
	• [i]sunken reef:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρμ[v]α[/v], τό[/c].
sunk in
	see under [i]sink.[/i]
sunless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νήλιος, [v]ἀ[/v]ναύγητος, [v]ἀ[/v]φεγγής[/c] ; see [i]dark.[/i]
sunlight
	[p]subs.[/p]
	see [i]sunshine.[/i]
sunnily
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]εὐηλίως[/c].
sunny
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐήλιος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πρόσειλος[/c], [p][i]P.[/i][/p] [c]προσήλιος[/c] ([p][i]Xen.[/i][/p]).
sunrise
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡλίου ἀνατολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἡλίου ἀντολή, ἡ[/c], or [p]pl.[/p]
	• [i]at sunrise:[/i] [p][i]P.[/i][/p] [c]ἅμʼ ἡλίω[/c]ͅ [c]ἀνέχοντι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἡλίου τέλλοντος[/c].
sunset
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡλίου δύσ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἡλίου δυσμαί, αἱ[/c], [p][i]V.[/i][/p] [c]δυσμαί, αἱ[/c].
	• [i]before sunset:[/i] [p][i]P.[/i][/p] [c]πρὸ ἡλίου δύντος[/c] ([p][i]Dem.[/i][/p] 197).
sunshine
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εἵλησις, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]εἵλη, ἡ[/c], [p][i]V.[/i][/p] [c]ἀκτ[v]ὶ[/v]ς ἡλιῶτις, ἡ[/c], or use [i]light.[/i]
sup
	[p]v. intrans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δειπνεῖν[/c].
superabundance
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c] ; see [i]abundance.[/i]
superabundant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c] ; see [i]abundant.[/i]
superabundantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c] ; see [i]abundantly, excessively.[/i]
superannuated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔξωρος[/c].
	• [i]old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c] ; see [i]old.[/i]
	• [i]old-fashioned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἀρχαιότροπος[/c].
	• [i]the superannuated, those too old to serve in the ranks:[/i] [p][i]P.[/i][/p] [c]οἱ ἔξω τοῦ καταλόγου[/c] ([p][i]Xen.[/i][/p]).
superb
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, λαμπρός, ἐκπρεπής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεγ[v]α[/v]λοπρεπής[/c].
superbly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς, λαμπρῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοπρεπῶς[/c].
superbness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνότης, ἡ, τὸ σεμνόν[/c], [p][i]P.[/i][/p] [c]λαμπρότης, ἡ, μεγαλοπρέπεια, ἡ[/c].
supercargo
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]περίνεως, ὁ, ἐπιβάτης, ὁ[/c].
supercilious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περήφανος, μεγαλόφρων, [v]ὑ[/v]περοπτικός[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, [v]ὑ[/v]πέρκοπος[/c] ; see [i]proud.[/i]
superciliously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περηφάνως, μεγαλοφρόνως, [v]ὑ[/v]περοπτικῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περκόπως[/c].
superciliousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περηφανία, ἡ, [v]ὑ[/v]περοψία, ἡ[/c] ; see [i]pride.[/i]
supererogation
	[p]subs.[/p]
	• [i]it is a work of supererogation:[/i] [p][i]P.[/i][/p] [c]περίεργόν ἐστι[/c].
superficial
	[p]adj.[/p]
	• [i]in geometry:[/i] [p][i]P.[/i][/p] [c]ἐπίπεδος[/c].
	[p]Met.[/p], [i]skin deep:[/i] [p][i]P.[/i][/p] [c]ἐπιπόλαιος[/c].
	• [i]not exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βής[/c].
superficially
	[p]adv.[/p]
	[p]Met.[/p], [i]not exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἀκρ[u]ι[/u]βῶς[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
superficies
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίπεδον, τό[/c].
superfine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός[/c].
superfineness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
superfluity
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c].
superfluous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c], [p][i]P.[/i][/p] [c]περίεργος[/c].
	• [i]be superfluous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσεύειν[/c].
superfluously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν[/c] ; see [i]excessively.[/i]
superhuman
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c], or [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c] ([p][i]Isoc.[/i][/p]).
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
superimpose
	[p]v. trans.[/p]
	see [i]impose.[/i]
superinduce
	[p]v. trans.[/p]
	• [i]shed over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]χεῖν (τί τινος[/c]) [i].[/i]
superintend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p] or [p]gen.[/p]), [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]look after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]); see [i]look after, manage.[/i]
superintendence
	[p]subs.[/p]
	• [i]attention, care:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c] ; see [i]care, management.[/i]
superintendent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
	• [i]manager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μελητής, ὁ[/c].
superior
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c], [p][i]P.[/i][/p] [c]καθυπέρτερος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c] ; see [i]better.[/i]
	• [i]superior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c] ([p]gen.[/p]).
	• [i]superior to bribery, above taking bribes:[/i] [p][i]P.[/i][/p] [c]χρημάτων κρείσσων[/c].
	• [i]be superior, win the day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ν[u]ι[/u]κᾶν[/c] ; see [i]win.[/i]
	• [i]one's superiors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κρείσσονες[/c].
superiority
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ, τὸ κρεῖσσον[/c].
	• [i]victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]have superiority over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]superiority in numbers:[/i] [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c] ([p][i]Thuc.[/i][/p] 5, 71).
superlative
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
superlatively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάλιστα, οὐχ ἥκιστα[/c], [p][i]P.[/i][/p] [c]διαφερόντως, ἐν τοῖς μάλιστα[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
supernal
	[p]adj.[/p]
	• [i]celestial:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]ά[/v]νιος[/c].
supernatural
	[p]adj.[/p]
	• [i]divine[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
	• [i]superhuman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κατʼ ἄνθρωπον[/c], [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
	• [i]sent from heaven:[/i] [p][i]V.[/i][/p] [c]θεόσσ[v]υ[/v]τος, θέορτος, θεήλ[v]α[/v]τος[/c].
supernaturally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεία[/c]ͅ [c]τύχη[/c]ͅ; see [i]by divine interposition,[/i] under [i]interposition.[/i]
supernumerary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i][/i]As [p]subs.[/p] [i]supercargo:[/i] [p][i]P.[/i][/p] [c]περίνεως, ὁ, ἐπιβάτης, ὁ[/c].
	• [i]supernumeraries:[/i] [p][i]P.[/i][/p] [c]οἱ προσγιγνόμενοι[/c].
	• [i]you have been reduced to the position of servants and supernumeraries:[/i] [p][i]P.[/i][/p] [c]ἐν ὑπηρέτου καὶ προσθήκης μέρει γεγένησθε[/c] ([p][i]Dem.[/i][/p] 37).
superscribe
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]ἐπιγρ[v]ά[/v]φειν[/c].
superscription
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιγραφή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίγραμμα, τό[/c].
supersede
	[p]v. trans.[/p]
	• [i]deprive of office:[/i] [p][i]P.[/i][/p] [c]παραλύειν (τινά) τῆς ἀρχῆς[/c].
	• [i]be successor to:[/i] [p][i]P.[/i][/p] [c]διαδέχεσθαι[/c] ([p]dat.[/p]).
	• [i]cancel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, κ[v]α[/v]θαιρεῖν[/c].
supersession
	[p]subs.[/p]
	• [i]deposition:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
superstition
	[p]subs.[/p]
	• [i]divination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεία, ἡ, μαντ[v]ι[/v]κή, ἡ[/c], [p][i]P.[/i][/p] [c]θειασμός, ὁ[/c].
	• [i]worship:[/i] [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c].
	• [i]being too liable to superstition and such like things:[/i] [p][i]P.[/i][/p] [c]ἄγαν θειασμῶ[/c]ͅ [c]καὶ τῶ[/c]ͅ [c]τοιούτω[/c]ͅ [c]προσκείμενος[/c] ([p][i]Thuc.[/i][/p] 7, 50).
superstitious
	[p]adj.[/p]
	• [i]liable to superstition:[/i] use [p][i]P.[/i][/p] [c]θειασμῶ[/c]ͅ [c]προσκείμενος[/c].
	• [i]easily deceived:[/i] [p][i]P.[/i][/p] [c]εὐεξαπάτητος[/c].
	• [i]most of the Athenians urged the generals to wait, being superstitious about the matter:[/i] [p][i]P.[/i][/p] [c]οἱ Ἀθηναῖοι οἱ πλείους ἐπισχεῖν ἐκέλευον τοὺς στρατηγοὺς ἐνθύμιον ποιούμενοι[/c] ([p][i]Thuc.[/i][/p] 7, 50).
supervene
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c], or use [i]happen.[/i]
supervise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p] or [p]acc.[/p]). [c]ἐφίστασθαι[/c] ([p]dat.[/p]).
	• [i]look after:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]); see [i]look after, manage.[/i]
	• [i]inspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] (rare [p][i]P.[/i][/p]).
supervision
	[p]subs.[/p]
	• [i]care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c] ; use [i]care, management.[/i]
supervisor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστ[v]ά[/v]της, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]manager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιμελητής, ὁ[/c].
supine
	[p]adj.[/p]
	• [i]lying on one's back:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]slack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c].
	• [i]lazy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός. ῥᾴθ[u]υ[/u]μος[/c], [p][i]P.[/i][/p] [c]ἄπονος[/c].
	• [i]heedless:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μελής[/c], [p][i]P.[/i][/p] [c]ὀλίγωρος[/c].
	• [i]sit supine, sit doing nothing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θῆσθαι[/c].
supinely
	[p]adv.[/p]
	• [i]lazily:[/i] [p][i]P.[/i][/p] [c]ἀργῶς, ῥᾳθύμως[/c].
	• [i]heedlessly:[/i] [p][i]P.[/i][/p] [c]ἀμελῶς, ὀλιγώρως[/c].
	• [i]slackly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
supineness
	[p]subs.[/p]
	• [i]laziness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργία, ἡ, ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]heedlessness:[/i] [p][i]P.[/i][/p] [c]ἀμέλεια, ἡ, ῥαστῴνη, ἡ[/c].
	• [i]slackness:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c].
supper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόρπον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]dinner.[/i]
supplant
	[p]v. trans.[/p]
	• [i]oust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see also [i]succeed.[/i]
supple
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]στρεπτός[/c].
supplement
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσθήκη, ἡ[/c].
supplement
	[p]v. trans.[/p]
	• [i]complete[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπληροῦν[/c], [p][i]P.[/i][/p] [c]ἀναπληροῦν[/c].
	• [i]add something to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ι[/v]θέναι τι[/c] ([p]dat.[/p]).
supplementary
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]προσγιγνόμενος[/c].
suppleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑγρότης, ἡ[/c].
suppliant
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἱ[/v]κέσιος, ἱκτήριος, προστρόπαιος[/c] (rare [p][i]P.[/i][/p]), also with [p]masc. subs.[/p] [c]ἱκτήρ[/c].
	• [i]importunate:[/i] [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
	• [i]suppliant attitude:[/i] [p][i]V.[/i][/p] [c]ἕδρα, ἡ, θ[u]ά[/u]κημα, τό[/c].
suppliant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κέτης, ὁ[/c], [p][i]V.[/i][/p] [c]προστρόπαιος, ὁ[/c] or [c]ἡ, πρόστροπος, ὁ[/c] or [c]ἡ, προστ[v]ά[/v]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 1171), [c][v]ἀ[/v]φίκτωρ, ὁ, προσίκτωρ, ὁ[/c], [p]Fem.[/p], [p][i]V.[/i][/p] [c][v]ἱ[/v]κέτ[v]ι[/v]ς, ἡ[/c].
	• [i]protecting suppliants.[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἱ[/v]κέσιος[/c], also with [p]masc. subs.[/p] [p][i]V.[/i][/p] [c]ἱκτήρ[/c].
	• [i]receiving suppliants:[/i] [p][i]V.[/i][/p] [c][v]ἱ[/v]κετ[u]α[/u]δόκος[/c].
	• [i]approach as a suppliant,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσικνεῖσθαι[/c] ([p]acc.[/p]).
	• [i]bough of olive carried by suppliants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κετηρία, ἡ, θαλλός, ὁ[/c], [p][i]V.[/i][/p] [c]κλ[v]ά[/v]δος, ὁ, ἱκτηρία, ἡ[/c].
supplicate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἱ[/v]κετεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]βολεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱκνεῖσθαι, ἄντεσθαι[/c], [p][i]V.[/i][/p] [c]ἀντιάζειν, λίσσεσθαι, προστρέπειν, προστρέπεσθαι, προσπίτνειν, ἐξ[v]ι[/v]κετεύειν[/c].
	• [i]beg:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτεῖν, δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]importune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρεῖν[/c].
	• [i]pray[/i] ([i]to the gods[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἐπεύχεσθαι[/c] ([p]dat.[/p]), [c]προσεύχεσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξεύχεσθαι[/c] ([p]absol.[/p]), [c]κ[v]α[/v]τεύχεσθαι[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρᾶσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]) ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 851).
	• [i]supplicate the gods:[/i] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ἐπιθειάζειν[/c].
supplication
	[p]subs.[/p]
	• [i]entreaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστροπή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἱ[/v]κεσία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]ι[/v]ταί, αἱ, [v]ἄ[/v]φιξις, ἡ[/c], [p][i]P.[/i][/p] [c]ἀντιβολία, ἡ, ἀντιβόλησις, ἡ. ἱκετεία, ἡ[/c].
	• [i]method of supplication:[/i] [p][i]P.[/i][/p] [c]ἱκέτευμα, τό[/c] ([p][i]Thuc.[/i][/p] 1, 137).
	• [i]make supplication:[/i] [p][i]P.[/i][/p] [c]ἱκετηρίαν τιθέναι[/c].
	• [i]prayer to, the gods:[/i] [p][i]P.[/i][/p] [c]ἐπιθειασμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά, [v]ἀ[/v]ρά, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1364).
supplier
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποριστής, ὁ[/c].
supply
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν[/c] (or [p]mid.[/p]), [c]πορίζειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐκπορίζειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]π[v]α[/v]ρασκευάζειν[/c].
	• [i]equip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευάζειν, παρασκευάζειν, στέλλειν[/c] (rare [p][i]P.[/i][/p]), [c]ἐξαρτ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]ὁπλίζειν, ἐξοπλίζειν, ἐκστέλλειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν[/c].
	• [i]give:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι, ἐνδ[v]ι[/v]δόναι[/c].
	• [i]supply in addition:[/i] [p][i]P.[/i][/p] [c]προσπαρέχειν[/c] (or [p]mid.[/p]), [c]προσπορίζειν[/c].
	• [i]supply in return:[/i] [p][i]P.[/i][/p] [c]ἀντιπαρέχειν[/c].
supply
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρασκευή, ἡ[/c].
supplies
	[p]subs.[/p]
	• [i]of money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόροι, οἱ[/c].
	• [i]provisions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]τία, τά[/c], [p][i]P.[/i][/p] [c]τὰ ἐπιτήδεια[/c]; see [i]provisions.
	Get supplies, forage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπισιτίζεσθαι[/c].
support
	[p]v. trans.[/p]
	• [i]lean, rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]lean.[/i]
	• [i]support oneself on:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπερείδεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀπερείδεσθαι[/c] ([p]dat.[/p]).
	• [i]supporting your figure on a staff:[/i] [p][i]Ar.[/i][/p] [c]διερεισαμένη τὸ σχῆμα τῆ[/c]ͅ [c]βακτηρία[/c]ͅ ([i]Eccles.[/i] 150).
	[p]Met.[/p], [i]maintain, feed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, βόσκειν[/c] ([p][i]Thuc.[/i][/p] 7, 48, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]φέρβειν[/c], [p][i]P.[/i][/p] [c]διατρέφειν[/c] ([p][i]Dem.[/i][/p] 419).
	• [i]support oneself, make a living:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c], [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]V.[/i][/p] [c]συλλέγειν βίον[/c].
	• [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c].
	• [i]preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, δι[v]α[/v]σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c] ; see [i]defend.[/i]
	• [i]reinforce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]); see [i]rainforce.[/i]
	• [i]help:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]hel[/i]p.
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι, φέρειν[/c] ; see [i]endure.[/i]
	• [i]substantiate:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
	• [i]support in the courts[/i] or [i]council chamber[/i] ([i]a person[/i] [i]or course of action[/i]): [p][i]P.[/i][/p] [c]συναγορεύειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]περδ[v]ι[/v]κεῖν[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]support a person as advocate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νηγορεῖν[/c] ([p]dat.[/p]), [c]συνδ[v]ι[/v]κεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνειπεῖν[/c] ([p]dat.[/p]).
	• [i]did you support those in favour of death[/i] or [i]did you oppose?[/i] [p][i]P.[/i][/p] [c]πότερον συνηγόρευες τοῖς κελεύουσιν ἀποκτεῖναι ἢ ἀντέλεγες[/c]; ([p][i]Lys.[/i][/p] 122).
	• [i]support the policy of the state:[/i] [p][i]P.[/i][/p] [c]τοῖς κοινῆ[/c]ͅ [c]δόξασι βοηθεῖν[/c].
	• [i]side with[/i] ([i]a party[/i] or [i]person[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]).
	• [i]stand by:[/i] see [i]aid.[/i]
	• [i]support the Lacedaemonians:[/i] [p][i]P.[/i][/p] [c]τὰ Λακεδαιμονίων φρονεῖν[/c] ([p][i]Thuc.[/i][/p] 5, 84), or use [p][i]P.[/i][/p] [c]Λακωνίζειν[/c].
	• [i]i support your cause[/i] [p][i]V.[/i][/p] [c]εὖ φρονῶ τὰ σά[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 491).
	• [i]support the Athenians:[/i] [p][i]P.[/i][/p] [c]Ἀττικίζειν[/c].
	• [i]support the Persians:[/i] [p][i]P.[/i][/p] [c]Μηδίζειν[/c].
	• [i]the party among the Athenians who supported them:[/i] [p][i]P.[/i][/p] [c]οἱ αὐτοῖς τῶν Ἀθηναίων συμπράσσοντες[/c] ([p][i]Thuc.[/i][/p] 3, 36).
support
	[p]subs.[/p]
	• [i]prop:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρεισμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]pillar:[/i] [p][i]V.[/i][/p] [c]στῦλος, ὁ[/c] ; see [i]pillar.[/i]
	• [i]the steps of an old man are wont to wait upon the support of another's hand:[/i] [p][i]V.[/i][/p] [c]ποὺς[/c] . . . [c]πρεσβύτου φιλεῖ χειρὸς θυραίας ἀναμένειν κουφίσματα[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 847).
	[p]Met.[/p], [i]of a person:[/i] [p][i]V.[/i][/p] [c]ἔρεισμα, τό, στῦλος, ὁ[/c] ; see [i]bulwark.[/i]
	• [i]sustenance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]help:[/i] [p][i]P.[/i][/p] [c]βοήθεια, ἡ[/c].
	• [i]advocacy:[/i] [p][i]P.[/i][/p] [c]συνηγορία, ἡ[/c].
	• [i]in support of:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]).
	• [i]preservation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, σωτηρία, ἡ[/c].
	• [i]confirmation:[/i] [p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c].
	• [i]favour, good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]support of the Athenians:[/i] [p][i]P.[/i][/p] [c]Ἀττικισμός, ὁ[/c].
	• [i]support of the Persians:[/i] [p][i]P.[/i][/p] [c]Μηδισμός, ὁ[/c].
	• [i]support of the Lacedaemonians:[/i] [p][i]P.[/i][/p] [c]Λακωνισμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
supportable
	[p]adj.[/p]
	see [i]tolerable.[/i]
supporter
	[p]subs.[/p]
	• [i]guardian:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ[/c].
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c]. [p]Fem.[/p], [c]σώτειρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]supporter of a party[/i] or [i]cause:[/i] use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c].
	• [i]win over as supporter,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι, προσ[v]ά[/v]γεσθαι[/c]; see under [i]win.[/i]
	• [i]get as supporter of a resolution:[/i] [p][i]P.[/i][/p] [c]σύμψηφον λαμβ[v]ά[/v]νειν (τινά[/c]) ([p][i]Dem.[/i][/p] 206).
suppose
	[p]v. trans.[/p]
	• [i]conceive in the mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]); see [i]conceive.[/i]
	• [i]fancy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοξάζειν[/c].
	• [i]assume:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβ[v]ά[/v]νειν, ὑποτίθεσθαι[/c]; see [i]assume.[/i]
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποπτεύειν, [v]ὑ[/v]πονοεῖν[/c] ; see [i]suspect.[/i]
	• [i]infer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τεκμαίρεσθαι, συμβάλλειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]think:[/i] ([p]absol.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, οἴεσθαι, δοξάζειν[/c].
	• [i]i suppose, perhaps:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]που[/c] ([p]enclitic[/p]), [c]δήπου[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήπουθεν[/c].
	• [i]well suppose:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ δή[/c].
	ATH.
	• [i]do thou receive my gift.[/i]
	CHO.
	• [i]well, suppose I have received it, what honour awaits me?[/i]
	[c]ΑΘ. δέχου δὲ σύ[/c].
	[c]ΧΟ. καὶ δὴ δέδεγμαι. τίς δέ μοι τιμὴ μένει[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 893; [i]cf.[/i] also [p][i]Eur.[/i][/p], [i]Hel.[/i] 1059; [i]Med.[/i] 386).
supposing
	[p]conj.[/p]
	• [i]if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ, ἐ[u]ά[/u]ν, ἤν[/c] ; see [i]if.[/i]
supposition
	[p]subs.[/p]
	• [i]assumption:[/i] [p][i]P.[/i][/p] [c]ὑπόληψις, ἡ, ὑπόθεσις, ἡ, θέσις, ἡ[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, δόξ[v]α[/v], ἡ[/c] ; see [i]opinion.[/i]
	• [i]fancy, imagination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ, δόξασμα, τό, ἔννοια, ἡ[/c], [p][i]V.[/i][/p] [c]δόκημα, τό[/c].
	• [i]mere supposition, as opposed to reality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
suppositious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑποβολιμαῖος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πόβλητος, πλαστός[/c].
suppress
	[p]v. trans.[/p]
	• [i]reduce, put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι, κ[v]α[/v]τεργάζεσθαι, κ[v]α[/v]θαιρεῖν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν, κ[v]α[/v]τ[v]α[/v]παύειν[/c],
	• [i]keep secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, ἐπικρύπτεσθαι, κλέπτειν, [v]ὑ[/v]ποστέλλεσθαι[/c]; see [i]hide.[/i]
	• [i]suppress the truth:[/i] [p][i]P.[/i][/p] [c]διακλέπτειν τὴν ἀλήθειαν[/c] ([p][i]Dem.[/i][/p] 846).
suppression
	[p]subs.[/p]
	• [i]putting down, subjugation:[/i] [p][i]P.[/i][/p] [c]καταστροφή, ἡ[/c].
	• [i]putting an end to:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c].
suppurate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἑλκοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλκαίνειν[/c].
suppurating
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπυος[/c].
suppuration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλκωσις, ἡ[/c], [p][i]V.[/i][/p] [c]νοσηλεία, ἡ[/c].
supremacy
	[p]subs.[/p]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, δ[v]υ[/v]ναστεία, ἡ[/c] ; see [i]sovereignty.[/i]
	• [i]sovereignty of one state over another:[/i] [p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c].
supreme
	[p]adj.[/p]
	• [i]first in degree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτ[v]α[/v]τος[/c].
	• [i]as epithet of Zeus:[/i] [p][i]V.[/i][/p] [c]ὕψιστος, [v]ὕ[/v]π[v]α[/v]τος[/c].
	• [i]having supreme authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτοκρ[v]ά[/v]τωρ[/c].
	• [i]supreme over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c] ([p]gen.[/p]).
	• [i]supreme power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, κῦρος, τό[/c] ; see [i]sovereignty.[/i]
	• [i]utmost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c], [p][i]V.[/i][/p] [c]ὕψιστος[/c].
	• [i]topmost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]supreme in skill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
supremely
	[p]adv.[/p]
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] [c][v]ὑ[/v]περβαλλόντως, διαφερόντως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v], κάρτ[v]α[/v][/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν, ἐξόχως[/c].
surds
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄρρητα, τά[/c].
sure
	[p]adj.[/p]
	• [i]trustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, πιστός, ἀσφ[v]α[/v]λής, φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c] ; see [i]firm.[/i]
	• [i]free from falsehood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c] ([p][i]Plat.[/i][/p]).
	• [i]unerring:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c] ; see [i]clear.[/i]
	• [i]there is no sure mark to show true manhood:[/i] [p][i]V.[/i][/p] [c]οὐκ ἔστʼ ἀκριβὲς οὐδὲν εἰς εὐανδρίαν[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 367).
	• [i]be sure, be convinced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεπεῖσθαι[/c] ([p]perf. pass.[/p] of [c]πείθειν), πιστεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεποιθέναι[/c] ([p]2nd perf. act.[/p] of [c]πείθειν[/c])[p][i]V.[/i][/p] [c]πιστοῦσθαι[/c].
	• [i]be sure, know for certain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς εἰδέναι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]φ[v]α[/v][/c] [c]εἰδέναι[/c] (rare [p][i]P.[/i][/p]),
	• [i]be sure to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν ὅπως[/c] ([p]aor. subj.[/p] or [p]fut. indic.[/p]).
	• [i]be sure you play the man:[/i] [p][i]V.[/i][/p] [c]ὅπως ἀνὴρ ἔσει[/c]; see under [i]mind.[/i]
	• [i]be sure to, be likely to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]make sure, ascertain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, πυνθ[v]ά[/v]νεσθαι, γιγνώσκειν[/c].
	• [i]make sure of, know exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βοῦν[/c] ([p]acc.[/p]).
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, εὑρίσκεσθαι[/c]; see [i]secure.[/i]
	• [i]to be sure, adverbial phrase:[/i] see [i]surely.[/i]
surely
	[p]adv.[/p]
	• [i]securely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λῶς, βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c]
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]to be sure, of course:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήπουθεν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δήπου[/c].
	• [i]assuredly, in answer to a question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς γ[/c][c purple][c]ὰ[/c][/i][/p][c]ρ οὔ; μ[v]ά[/v]λιστά γε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]μέλει, κομ[v]ι[/v]δῆ[/c]ͅ [c]γε[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c].
	• [i]in oaths and asseverations, that one will surely do a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ μήν[/c] ([p]fut. infin.[/p]).
	• [i]verily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἦ κάρτ[v]α[/v][/c].
	• [i]certainly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δή[/c], [p][i]V.[/i][/p] [c]θήν[/c] (rare).
	• [i]you are surely voicing your wishes:[/i] [p][i]V.[/i][/p] [c]σὺ θὴν ἃ χρῄζεις[/c] . . . [c]ἐπιγλωσσᾶ[/c]ͅ ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 928).
	• [i]in questions expecting the answer “no”:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μὴ, ἆρα μὴ, μῶν[/c].
	• [i]surely you will be able to secure as stronger proof?[/i] [p][i]P.[/i][/p] [c]ἆρα μή τι μεῖζον ἕξεις λαβεῖν τεκμήριον[/c]; [i]Surely you are making no plan?[/i] [p][i]V.[/i][/p] [c]μῶν τι βουλεύει νέον[/c]; ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1229).
	• [i]to express surprise:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ τί που[/c].
	• [i]you surely do not intend to give it him?[/i] [p][i]V.[/i][/p] [c]οὔ τί που δοῦναι νοεῖς[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1233).
	• [i]you surely don't think that the question has been sufficiently discussed?[/i] [p][i]P.[/i][/p] [c]οὔ τί που οἴει[/c] . . . [c]ἱκανῶς εἱρῆσθαι περὶ τοῦ λόγους[/c]; ([p][i]Plat.[/i][/p], [i]Rep.[/i] 362[sup]D[/sup]).
surety
	[p]subs.[/p]
	• [i]bail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγύη, ἡ[/c].
	• [i]a person acting as surety:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυητής, ὁ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c].
	• [i]give surety offer bail,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c], [p][i]P.[/i][/p] [c]κατεγγυᾶσθαι[/c].
surf
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόθιον, τό[/c] ([p][i]Thuc.[/i][/p] 4, 10), [c]ῥ[u]α[/u]χία, ἡ[/c] ([p][i]Thuc.[/i][/p] 4. 10), [c]κλ[v]υ[/v]δώνιον, τό[/c] ([p][i]Thuc.[/i][/p] 2, 84), [p][i]V.[/i][/p] [c]φλοῖσβος, ὁ, ῥηγμ[u]ί[/u]ν, ὁ[/c].
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c].
surface
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἐπιπολῆς[/c], or use [p][i]V.[/i][/p] [c]νῶτον, τό[/c] (back).
	• [i]the surface of the body:[/i] [p][i]P.[/i][/p] [c]τὸ ἔξωθεν σῶμα[/c] ([p][i]Thuc.[/i][/p] 2, 49).
	• [i]on the surface, superficial,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐπιπολαῖος[/c].
	• [i]superficies:[/i] [p][i]P.[/i][/p] [c]ἐπίπεδον, τό[/c].
surfeit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόρος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πλησμονή, ἡ[/c] ([i]Plat[/i]).
surfeit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπιπλ[v]ά[/v]ναι, ἐκπιμπλ[v]ά[/v]ναι, πληροῦν[/c], [p][i]P.[/i][/p] [c]ἀποπιμπλάναι, ἀποπληροῦν[/c].
	• [i]be surfeited with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]) ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([p]gen.[/p]).
	• [i]surfeited with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διακορής[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἔκπλεως[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]full.[/i]
surge
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλύδων, ὁ, κλ[v]υ[/v]δώνιον, τό, κῦμα, τό[/c] ; see [i]surf.[/i]
	• [i]heaving:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶδμα, τό, σ[v]ά[/v]λος, ὁ[/c].
surge
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]κυμαίνειν[/c].
	• [i]heave up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]μαίνειν ζεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιζεῖν[/c] ; see [i]boil.[/i]
surgeon
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἰ[/c][/i][/p][c]ατρός[/c] ; see [i]doctor.[/i]
surgery
	[p]subs.[/p]
	• [i]cutting of limbs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τομή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]doctor's room:[/i] [p][i]P.[/i][/p] [c]ἰατρεῖον, τό[/c].
	• [i]it is not like a wise physician to mumble charms over a sore that calls for surgery:[/i] [p][i]V.[/i][/p] [c]οὐ πρὸς ἰατροῦ σοφοῦ θρηνεῖν ἐπῳδὰς πρὸς τομῶντι πήματι[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 582).
surging
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζέων[/c] ([p]pres. part.[/p] of [c]ζεῖν[/c]).
surlily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
surliness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c] ; see [i]sullenness.[/i]
surly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c] ; see [i]sullen.[/i]
surmise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, δόκησις, ἡ, δόξασμα, τό[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]do not accuse me without cause on a vague surmise:[/i] [p][i]V.[/i][/p] [c]γνώμη[/c]ͅ [c]ἀδήλω[/c]ͅ [c]μή με χωρὶς αἰτιῶ[/c] ([p][i]Soph.[/i][/p], [i]O. R.[/i] 608).
surmise
	[p]v. trans. and absol.[/p]
	• [i]guess:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, συμβάλλειν, τεκμαίρεσθαι, δοξάζειν, τοπάζειν[/c], [p][i]V.[/i][/p] [c]ἐπεικάζειν[/c].
	• [i]divine: P[/i] also [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
	• [i]suspect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοεῖν, [v]ὑ[/v]ποπτεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτοπεῖν[/c] (or [p]mid.[/p]).
surmount
	[p]v. trans.[/p]
	• [i]cross:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν, δι[v]α[/v]βάλλειν, [v]ὑ[/v]περβάλλειν, δι[v]α[/v]περᾶν[/c] ; see [i]cross.[/i]
	[p]Met.[/p], [i]surmount[/i] ([i]difficulties, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c] ([p]gen.[/p]); see [i]escape.[/i]
	• [i]bear to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, διαντλεῖν, ἐξαντλεῖν, ἐκκομίζειν[/c].
surname
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίκλησις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπων[v]υ[/v]μία, ἡ[/c].
surname
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπικαλεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπονομάζειν[/c].
surpass
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, [v]ὑ[/v]περβάλλειν, προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περφέρειν[/c] ([p]acc.[/p] or [p]gen.[/p]). [c][v]ὑ[/v]περθεῖν[/c], [p][i]P.[/i][/p] [c]διαφέρειν[/c] ([p]gen.[/p]), [c]περιεῖναι[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περαίρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]γίγνεσθαι[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν[/c].
	• [i]go beyond:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]exceed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περβαίνειν, [v]ὑ[/v]περαίρειν[/c].
surpassing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
surpassingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c][v]ὑ[/v]περβαλλόντως, διαφερόντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]V.[/i][/p] [c]ἐξόχως, εἰς[/c] [c][v]ὑ[/v]περβολήν[/c] ; [i]exceedingly.[/i]
surplus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιουσία, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ περισσόν[/c].
	• [i]there would have been a surplus of three talents for the city:[/i] [p][i]P.[/i][/p] [c]τρία τάλαντα ἂν περιεγένετο τῆ[/c]ͅ [c]πόλει[/c] ([p][i]Lys.[/i][/p] 185).
surplus
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c], [p][i]P.[/i][/p] [c]περισσεύων[/c] ([p]pres. part.[/p] of [c]περισσεύειν[/c]).
surprise
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, θάμβος, τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]dismay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]something new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον τι, καινόν τι[/c].
	• [i]the surprises of war:[/i] [p][i]P.[/i][/p] [c]τοῦ πολέμου ὁ παράλογος[/c] ([p][i]Thuc.[/i][/p] 1, 78).
	([i]In military sense[/i]), [i]surprise of a position:[/i] [p][i]P.[/i][/p] [c]κλοπή, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]by surprise, unexpectedly:[/i] [p][i]P.[/i][/p] [c]ἐξ ἀπροσδοκήτου[/c].
	• [i]take by surprise,[/i] [p]v.[/p]; use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ; see [i]surprise,[/i] [p]v.[/p]
	• [i]attack unexpectedly:[/i] [p][i]P.[/i][/p] [c]ἀπροσδοκήτω[/c]ͅ [c]τινὶ ἐπιτίθεσθαι[/c].
	• [i]taken by surprise, off one's guard:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαράσκευος[/c].
surprise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p] ).
	• [i]dismay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]be surprised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν, [v]ἀ[/v]ποθαυμάζειν[/c], [p][i]V.[/i][/p] [c]θαμβεῖν[/c].
	• [i]come upon suddenly, overtake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν, αἱρεῖν, λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]ἐπιλαμβάνειν[/c] ; see [i]overtake.[/i]
	• [i]catch in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]). [c]αἱρεῖν, φωρᾶν, ἐπʼ αὐτοφώρω[/c]ͅ [c]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]καταφωρᾶν[/c].
	• [i]surprised in the act:[/i] [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v]ληπτος[/c].
	• [i]they took alarm and sought to surprise[/i] ([i]the enemy[/i]): [p][i]P.[/i][/p] [c]δείσαντες προκαταλαβεῖν ἐβούλοντο[/c] ([p][i]Thuc.[/i][/p] 3, 3).
	• [i]surprise a position[/i] ([i]in military sense[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] [c]προκαταλαμβάνειν[/c].
surprising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος[/c].
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c].
surprisingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θαυμαστῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
surrender
	[p]v. trans.[/p]
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι, ἐνδ[v]ι[/v]δόναι[/c].
	• [i]betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταπροδ[v]ι[/v]δόναι, προ[u]ι[/u]έναι[/c] (or [p]mid.[/p]).
	• [i]relinquish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]); see [i]relinquish.[/i]
	• [i]fling away wantonly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προπ[u]ί[/u]νειν[/c], [p][i]P.[/i][/p] [c]προ[u]ί[/u]εσθαι[/c]. 
	[p]V. intrans.[/p] Yield, give way:[/i] [p][i]P.[/i][/p] [c]παραδιδόναι ἑαυτόν[/c] ; see [i]yield.[/i]
surrender
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c].
	• [i]demand[/i] ([i]a man's[/i]) [i]surrender:[/i] [p][i]P.[/i][/p] [c]ἐξαιτεῖν (τινα[/c]).
	• [i]terms of surrender:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
surreptitious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, [v]ἀ[/v]φ[v]α[/v]νής, λαθραῖος, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]); see [i]secret.[/i]
surreptitiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u], λαθραίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρύβδην[/c] ; see [i]secretly.[/i]
surround
	[p]v. trans.[/p]
	• [i]encircle[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι, περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμπέχειν, ἀμπίσχειν, ἀμφ[v]ι[/v]βάλλειν, περιπτύσσειν[/c] ; see [i]encircle.[/i]
	• [i]be spread round:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βαίνειν[/c].
	• [i]surround an enemy:[/i] [p][i]P.[/i][/p] [c]περικλῄειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλοῦσθαι[/c]; see also [i]besiege.[/i]
	• [i]surround with a wall:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τειχίζειν[/c].
	• [i]stand around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περιίστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1106), [p][i]V.[/i][/p] [c]ἀμφίστασθαι[/c].
	• [i][/i][p]Met.[/p], [i]of dangers, etc.[/i]: [p][i]P.[/i][/p] [c]περιίστασθαι[/c] ([p]dat.[/p]); see [i]threaten.[/i]
	• [i]be around:[/i] [p][i]P.[/i][/p] [c]περιεῖναι[/c] ([p]acc.[/p]), [c]περιέχειν[/c] ([p]acc.[/p]); see [i]enclose.[/i]
	• [i]put around:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι), περιάπτειν (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι (τί τινι[/c]).
surrounding
	[p]adj.[/p]
	• [i]neighbouring:[/i] [p][i]P.[/i][/p] [c]ὅμορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλησιόχωρος[/c], also with [p]fem. subs.[/p], [p][i]P.[/i][/p] [c]περιοικίς[/c] ; see [i]neighbouring.[/i]
	• [i]the surrounding country:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ πέριξ γῆ[/c].
	• [i]war assimilates most men's passions to their surroundings:[/i] [p][i]P.[/i][/p] [c]πόλεμος[/c] . . . [c]πρὸς τὰ παρόντα τὰς ὀργὰς τῶν πολλῶν ὁμοιοῖ[/c] ([p][i]Thuc.[/i][/p] 3, 82).
surveillance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]keep under surveillance:[/i] [p][i]P.[/i][/p] [c]ἐν φυλακῆ[/c]ͅ [c]ἔχειν[/c].
survey
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφορᾶν, σκοπεῖν, ἐπισκοπεῖν, ἀθρεῖν, [v]ἀ[/v]ναθρεῖν, θεᾶσθαι, θεωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] ; see [i]behold.[/i]
	• [i]measure[/i] ([i]land[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γεωμετρεῖν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]measure[/i] (generally): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c].
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, διασκοπεῖν[/c] ; see [i]examine.[/i]
survey
	[p]subs.[/p]
	• [i]examination:[/i] [p][i]P.[/i][/p] [c]ἐξέτασις, ἡ, ἐπίσκεψις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c].
	• [i]measurement:[/i] [p][i]P.[/i][/p] [c]μέτρησις, ἡ[/c].
surveyor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὁδοποιός, ὁ[/c].
survive
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]περιγίγνεσθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]survive an illness:[/i] [p][i]P.[/i][/p] [c]περιφεύγειν[/c] ([p]absol.[/p]). [p]Absol.[/p], [p][i]P.[/i][/p] [c]ἐπιβιοῦν, περιγίγνεσθαι, περιεῖναι[/c].
	• [i]get away in safety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζεσθαι[/c].
	• [i]remain, be left:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείπεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]λείπεσθαι[/c].
	• [i]the survivors:[/i] [p][i]P.[/i][/p] [c]οἱ περιγιγνόμενοι, οἱ περιόντες[/c].
susceptible
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c],
	• [i]be susceptible of, admit of:[/i] [p][i]P.[/i][/p] [c]ἐνδέχεσθαι[/c] ([p]acc.[/p]).
susceptibility
	[p]subs.[/p]
	• [i]tenderness:[/i] [p][i]P.[/i][/p] [c]ἁπαλότης, ἡ[/c].
	• [i]susceptibilities:[/i] use [i]feelings.[/i]
suspect
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοεῖν, [v]ὑ[/v]ποπτεύειν, [v]ὑ[/v]φορᾶσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποτοπεῖν[/c] (or [p]mid.[/p]).
	• [i]surmise[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, τοπάζειν, τεκμαίρεσθαι[/c]; see [i]surmise.[/i]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεύεσθαι[/c].
	• [i]be suspected in return:[/i] [p][i]P.[/i][/p] [c]ἀνθυποπτεύεσθαι[/c].
suspect
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕποπτος[/c].
suspected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕποπτος[/c].
suspend
	[p]v. trans.[/p]
	• [i]hang:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρεμαννύναι[/c].
	• [i]be suspended in air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]hover.[/i]
	• [i]he is suspended in air:[/i] [p][i]V.[/i][/p] [c]ἀέρι ποτᾶται[/c].
	• [i]make fast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρτᾶν[/c].
	• [i]put off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c].
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]depose[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]put down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c].
	• [i]suspend[/i] ([i]hostilities[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λ[u]ύ[/u]εσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i]suspended in air,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετέωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μετάρσιος[/c], [p][i]V.[/i][/p] [c]κρεμαστός[/c].
suspense
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]be in suspense,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαίρεσθαι, [v]ἀ[/v]ναπτεροῦσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]be in doubt[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]in suspense,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
suspension
	[p]subs.[/p]
	• [i]hanging in air:[/i] [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]putting an end to:[/i] [p][i]P.[/i][/p] [c]κατάλυσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]λ[v]υ[/v]σις, ἡ[/c].
	• [i]suspension of hostilities:[/i] [p][i]P.[/i][/p] [c]διάλυσις πολέμου[/c]; see [i]truce.[/i]
	• [i]putting off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βολή, ἡ[/c], [p][i]V.[/i][/p] [c]ἀμβολή, ἡ[/c].
suspicion
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1549), [p][i]P.[/i][/p] [c]τὸ ὕποπτον[/c].
	• [i]entertain no suspicions of me:[/i] [p][i]V.[/i][/p] [c]εἰς ὕποπτα μὴ μόλῃς ἐμοί[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 345).
	• [i]viewed without suspicion,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀνύποπτος[/c].
suspicious
	[p]adj.[/p]
	• [i]suspecting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
	• [i]being suspicious, it would seem, that Troy would be taken:[/i] [p][i]V.[/i][/p] [c]ὕποπτος ὢν δὴ Τρωικῆς ἁλώσεως[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1135).
	• [i]viewed with suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
suspiciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑπόπτως[/c].
suspiciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποψία, ἡ[/c], or use [c]τὸ[/c] [c][v]ὕ[/v]ποπτον[/c].
sustain
	[p]v. trans.[/p]
	• [i]lean, rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρείδειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]support.[/i]
	• [i]maintain, feed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν[/c], [p][i]P.[/i][/p] [c]διατρέφειν[/c] ; see [i]maintain.[/i]
	• [i]keep, preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c] ; see [i]preserve.[/i]
	• [i]come to the help of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοηθεῖν[/c] ([p]dat.[/p]).
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχεσθαι, φέρειν[/c] ; see [i]endure.[/i]
	• [i]hold out against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]καρτερεῖν[/c] ([p]acc.[/p]).
	• [i]sustain a loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζημιοῦσθαι[/c], [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c].
sustenance
	[p]subs.[/p]
	• [i]food:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c] ; see [i]food.[/i]
	• [i]livelihood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βίοτος, ὁ[/c].
	• [i]obtain sustenance, support oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαζῆν[/c], [p][i]P.[/i][/p] [c]βιοτεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ζῆν[/c].
sutlers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σκευοφόροι, οἱ, ἀκόλουθοι, οἱ[/c] ([p][i]Xen.[/i][/p]), [c]ὄχλος, ὁ[/c] ([p][i]Xen.[/i][/p]).
suture
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]α[/v]φή, ἡ[/c].
suzerain
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c] ; see also [i]king.[/i]
suzerainty
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡγεμονία, ἡ[/c] ; see [i]sovereignty.[/i]
swaddle
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]σπαργ[v]α[/v]νοῦν[/c].
swaddling clothes
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπάργ[v]α[/v]να, τά[/c].
swagger
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]νεανιεύεσθαι, σοβεῖν[/c] ([p][i]Dem.[/i][/p] 565).
	• [i]swagger about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c] ([p][i]Dem.[/i][/p] 421).
swaggering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]σοβ[v]α[/v]ρός[/c].
swain
	[p]subs.[/p]
	• [i]young man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]νί[u]α[/u]ς, ὁ[/c].
	• [i]lover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
swallow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χελ[u]ι[/u]δών, ἡ[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
swallow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]π[u]ί[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 219; [p][i]Plat.[/i][/p], [i]Euthy.[/i] pp. 6[sup]A[/sup]).
	• [i]drink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ί[/u]νειν, ἐμπ[u]ί[/u]νειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]swallow greedily:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν[/c].
	• [i]swallow up, waste, devour:[/i] [p][i]P.[/i][/p] [c]κατεσθίειν[/c].
	• [i]consume:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]π[u]ί[/u]νειν[/c].
	• [i]engulf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
swamp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λίμνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλμ[v]α[/v], τό[/c], [p][i]P.[/i][/p] [c]ἕλος, τό[/c].
swamp
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλύζειν[/c].
	• [i]when the sea swamps the boat effort is useless:[/i] [p][i]P.[/i][/p] [c]ἐπειδὰν ἡ θάλαττα ὑπέρσχη[/c]ͅ [c]μάταιος ἡ σπουδή[/c] ([p][i]Dem.[/i][/p] 128).
	• [i]outnumber:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήθει προὔχειν[/c] ([p]gen.[/p]).
swampy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑλώδης, λιμνώδης[/c].
swan
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκνος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]swanlike:[/i] [p][i]V.[/i][/p] [c]κυκνόμορφος[/c].
	• [i]swansong:[/i] see [p][i]Æsch.[/i][/p], [i]Ag.[/i] 1444.
sward
	[p]subs.[/p]
	• [i]grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ, χλόη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c].
swarm
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλέγεσθαι, σ[v]υ[/v]νέρχεσθαι, ἀθροίζεσθαι, σ[v]υ[/v]ναθροίζεσθαι[/c].
	• [i]come in crowds:[/i] [p][i]V.[/i][/p] [c]πληθύειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]swarm with:[/i] [p][i]V.[/i][/p] [c]πλήθειν[/c] ([p]gen.[/p]); see [i]abound.[/i]
	• [i]be full of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]).
	• [i]swarming with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεστός[/c] ([p]gen.[/p]); see [i]full of.
	[/i]
swarm
	[p]subs.[/p]
	• [i]swarm of bees:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σμῆνος, τό[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἑσμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]generally of persons[/i] or [i]things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑσμός, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]crowd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, ὅμ[u]ι[/u]λος, ὁ[/c] ; see [i]crowd.[/i]
	• [i]a swarm of dragons:[/i] [p][i]V.[/i][/p] [c]δρακονθόμιλος συνοικία[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 267).
	• [i]in swarms:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
swarthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]μελάγχρως[/c] ([p][i]Plat.[/i][/p]), [c]μέλας[/c] ([p][i]Dem.[/i][/p] 537), [p][i]V.[/i][/p] [c]κελαινός, ἐρεμνός, μέλάγχ[v]ι[/v]μος[/c].
swath
	[p]subs.[/p]
	• [i]sheaf:[/i] [p][i]P.[/i][/p] [c]δράγμα, τό[/c] ([p][i]Xen.[/i][/p]).
swathe
	[p]subs.[/p]
	• [i]bandage:[/i] [p][i]V.[/i][/p] [c]τελ[v]α[/v]μών, ὁ[/c], [p][i]Ar.[/i][/p] [c]λαμπ[v]ά[/v]διον, τό, ὀθόνια. τά[/c].
swathe
	[p]v. trans.[/p]
	see [i]wrap.[/i]
sway
	[p]subs.[/p]
	• [i]motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]tossing motion:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c], [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ύ[/v]ν[v]α[/v]μις, ἡ[/c].
	• [i]rule, authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρχη, ἡ, κρ[v]ά[/v]τος, τό[/c] ; see [i]rule.
	Bear sway,[/i] [p]v.[/p]: see [i]rule.[/i]
sway
	[p]v. trans.[/p]
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]move to and fro:[/i] [p][i]P.[/i][/p] [c]αἰωρεῖν[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, ἐπ[v]ά[/v]γειν[/c] ; see [i]persuade.[/i]
	• [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]); see [i]rule.[/i]
	• [i]influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπὴν ἔχειν[/c] ([p]gen.[/p]).
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c], [p][i]V.[/i][/p] [c]νωμᾶν, κραίνειν, πορσύνειν, ἀμφέπειν[/c]. 
	[p]V. intrans.[/p] Swing to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]toss up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	• [i]swap with:[/i] [p][i]P.[/i][/p] [c]συναιωρεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]sink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν[/c].
	• [i]labour, be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]προκάμνειν[/c] (rare [p][i]P.[/i][/p]); see [i]faint.[/i]
swaying
	[p]adj.[/p]
	• [i]suspended:[/i] [p][i]V.[/i][/p] [c]κρεμαστός[/c].
swear
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμνύναι, κ[v]α[/v]τομν[v]ύ[/v]ναι[/c] (or [p]mid.[/p]), [c]ἐπομν[v]ύ[/v]ναι, διόμνυσθαι[/c], [p][i]V.[/i][/p] [c]διομνύναι, ὁρκωμ[v]α[/v]τεῖν[/c] ; see [i]vow.[/i]
	• [i]deny by oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομν[v]ύ[/v]ναι, ἐξομνύναι[/c] (or [p]mid.[/p]).
	• [i]swear an oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμνύναι ὅρκον[/c].
	• [i]all the Samians who were of age swore the same oath together:[/i] [p][i]P.[/i][/p] [c]συνώμοσαν Σαμίων πάντες τὸν αὐτὸν ὅρκον οἱ ἐν τῆ[/c]ͅ [c]ἡλικία[/c]ͅ ([p][i]Thuc.[/i][/p] 8, 75).
	• [i]swear beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προομν[v]ύ[/v]ναι[/c].
	• [i]swear by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμνύναι[/c] ([p]acc.[/p]), [c]ἐπομνύναι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ὁρκωμ[v]α[/v]τεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τομν[v]ύ[/v]ναι[/c] ([p]acc.[/p]).
	• [i]swear in, bind by oath:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁρκοῦν[/c] ; see under [i]oath.[/i]
	• [i]swear to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμνύναι[/c] ([p]acc.[/p]), [c]ἐπομνύναι[/c] ([p]acc.[/p]).
	• [i]swear together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεπομν[v]ύ[/v]ναι[/c] ([p]acc.[/p] or [p]absol.[/p]) ([p][i]Xen.[/i][/p]).
	• [i]swear truly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐορκεῖν[/c].
	• [i]swear falsely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιορκεῖν[/c]. [p][i]Ar.[/i][/p] [c]ψευδορκεῖν[/c].
	• [i]use bad language, curse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]ρᾶσθαι[/c]; see [i]curse.[/i]
	• [i]swear at[/i] use [i]curse, abuse.
	Sworn, under oath,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνορκος[/c], [p][i]V.[/i][/p] [c]ὅρκιος, διώμοτος, ἐπώμοτος[/c].
swearing
	[p]subs.[/p]
	• [i]oath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρκος, ὁ[/c] or [p]pl.[/p], [c]ὅρκιον, τό[/c] ([p][i]Thuc.[/i][/p]) or [p]pl.[/p], [p][i]V.[/i][/p] [c]ὁρκώμ[v]α[/v]τα, τά[/c]; see [i]oath.[/i]
	• [i]bad language, curse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρά, ἡ[/c] ; see also [i]abuse.[/i]
sweat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱδρώς, ὁ[/c].
	• [i]letting the sweat stream from his body:[/i] [p][i]V.[/i][/p] [c]ἱδρῶτα σώματος στάζων[/c]
sweat
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἱδρῶν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]ἰδίειν[/c].
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, μοχθεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]).
sweep
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κορεῖν[/c], [p][i]V.[/i][/p] [c]σαίρειν[/c].
	• [i]clear, reclaim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νημεροῦν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἐξημεροῦν, κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c].
	• [i]drive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, [v]ἄ[/v]γειν, σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]overrun:[/i] [p][i]P.[/i][/p] [c]κατατρέχειν, καταθεῖν[/c].
	• [i]sweep the strings of a musical instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψάλλειν[/c] ([p]absol.[/p]), or use [i]touch.[/i]
	• [i]he swept piracy from the sea:[/i] [c]τὸ λῃστικὸν καθῄρει ἐκ τῆς θαλάσσης[/c] ([p][i]Thuc.[/i][/p] 1, 4).
	• [i]did not women slay the children of Ægyptus and sweep Lemnos utterly of her men?[/i] [p][i]V.[/i][/p] [c]οὐ γυναῖκες εἷλον Αἰγύπτου τέκνα καὶ Λῆμνον ἄρδην ἀρσένων ἐξῴκισαν[/c]; ([p][i]Eur.[/i][/p], [i]Hec.[/i] 886).
	• [i]sweep away:[/i] [p][i]P.[/i][/p] [c]ἐκκαθαίρειν[/c], [p][i]V.[/i][/p] [c]σαίρειν[/c].
	• [i]remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραιρεῖν[/c].
	• [i]sweep over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]). 
	[p]V. intrans.[/p] Rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ὁρμᾶσθαι, [u]ὕ[/u]εσθαι[/c] (rare [p][i]P.[/i][/p]), [c]φέρεσθαι[/c]; see [i]rush, swoop.[/i]
	• [i]move slowly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν[/c].
	• [i]stream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c]; see [i]stream.[/i]
sweep
	[p]subs.[/p]
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c], [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
sweeping
	[p]adj.[/p]
	• [i]streaming:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]ναός, κεχ[v]υ[/v]μένος[/c].
	[p]Met.[/p], [i]of an assertion, general:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c], [p][i]V.[/i][/p] [c]πάγκοινος[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
sweepings
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c].
	• [i]used[/i] [p]Met.[/p], [i]of a person:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]θαρμα, τό, περίτριμμα, τό[/c].
	• [i]the sweepings of the market-place:[/i] [p][i]P.[/i][/p] [c]περίτριμμα ἀγορᾶς[/c] ([p][i]Dem.[/i][/p] 269).
sweet
	[p]adj.[/p]
	• [i]to the taste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, γλ[v]υ[/v]κύς[/c].
	• [i]generally, pleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδ[v]ύ[/v]ς, τερπνός[/c], [p][i]V.[/i][/p] [c]χαρτός[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]θ[u]υ[/u]μηδής, ἐφ[u]ί[/u]μερος, φ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κύς[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c] ; see [i]charming.[/i]
	• [i]of disposition, gentle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c] ; see [i]gentle.[/i]
	• [i]fresh[/i] ([i]of water[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτός[/c], [p][i]P.[/i][/p] [c]πότιμος[/c], [p][i]V.[/i][/p] [c]εὔποτος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c] ; see [i]pure.[/i]
sweeten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἡδύνειν[/c].
sweetheart
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
sweetly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
sweetmeats
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]ά[/v]γημ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]πέμματα, τά, ἔνθρυπτα, τά[/c], [p][i]V.[/i][/p] [c]πεπτά, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
sweetness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γλυκύτης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]pleasantness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]of disposition:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c] ; see [i]gentleness.[/i]
sweet-tempered
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c] ; see [i]gentle.[/i]
swell
	[p]v. trans.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νειν, αὔξειν[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνειν[/c], [p][i]V.[/i][/p] [c]ἀλδαίνειν[/c].
	• [i]puff up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀγκοῦν[/c], [p][i]V.[/i][/p] [c]ἐξογκοῦν[/c] ; see [i]puff up.
	[/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οἰδεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιδεῖν[/c] ([p][i]Plat.[/i][/p]), [c]σπαργᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξοιδεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]of fruit:[/i] [p][i]Ar.[/i][/p] [c]οἰδ[v]ά[/v]νειν[/c].
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι, αὔξεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνεσθαι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
	• [i]the stream of the Asopus was much swollen:[/i] [p][i]P.[/i][/p] [c]ὁ Ἄσωπος[/c] . . . [c]ἐρρύη μέγας[/c] ([p][i]Thuc.[/i][/p] 2, 5).
	• [i]swell with anger:[/i] use P. and [p][i]V.[/i][/p] [c]ζεῖν, κ[u]υ[/u]μαίνειν[/c] ( [p][i]Plat.[/i][/p]).
	• [i]swell with milk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπαργᾶν[/c].
	• [i]swell with pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v], [v]ὑ[/v]περφρονεῖν[/c], [p][i]V.[/i][/p] [c]πνεῖν μεγ[v]ά[/v]λ[v]α[/v][/c].
	• [i]be puffed up:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξογκοῦσθαι[/c], [p][i]Ar.[/i][/p] [c]ὀγκύλλεσθαι[/c].
	• [i]swell with passion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφρ[v]ι[/v]γᾶν[/c], [p][i]P.[/i][/p] [c]σπαργᾶν[/c].
	• [i]swell with waves:[/i] [p][i]P.[/i][/p] [c]κυμαίνειν[/c] ([p][i]Plat.[/i][/p]).
swell
	[p]subs.[/p]
	• [i]of the sea:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶδμα, τό, σ[v]ά[/v]λος, ὁ[/c], or use [i]wave.[/i]
swelling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c].
	[p]Met.[/p], [i]proud, boastful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περήφανος[/c] ; see [i]proud.[/i]
swelling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἴδημα, τό[/c].
	• [i]act of swelling:[/i] [p][i]P.[/i][/p] [c]οἴδησις, ἡ[/c].
swelter
	[p]v. intrans.[/p]
	• [i]wallow:[/i] [p][i]P.[/i][/p] [c]καλινδεῖσθαι[/c].
	• [i]be choked:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γεσθαι[/c].
sweltering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ι[/u]γηρός[/c].
swerve
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτροπή, ἡ[/c].
swerve
	[p]v. intrans.[/p]
	• [i]turn aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπεσθαι, ἐκτρέπεσθαι[/c], [p][i]P.[/i][/p] [c]παρατρέπεσθαι, ἐκκλίνειν[/c].
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c].
	• [i]swerve from a purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]).
	• [i]had not my mind swerved from its purpose:[/i] [p][i]V.[/i][/p] [c]εἰ μὴ[/c] . . . [c]φρένες[/c] . . . [c]γνώμης ἀπῇξαν (ἀπᾴσσειν[/c]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 447).
	• [i]swerve from the direction of its true course[/i] ([i]of a javelin[/i]): [p][i]P.[/i][/p] [c]ἔξω τῶν ὅρων τῆς αὑτοῦ πορείας ἐκφέρεσθαι[/c] ([i]Antipho.[/i] 121).
swift
	[p]subs.[/p]
	• [i]swallow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χελ[u]ι[/u]δών, ἡ[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
swift
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς, ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠκύς, θοός, τ[v]α[/v]χύπους[/c], [p][i]V.[/i][/p] [c]ὠκύπους, τ[v]α[/v]χ[v]ύ[/v]πορος, τ[v]α[/v]χύρροθος, σπερχνός, κραιπνός, λαιψηρός[/c].
	• [i][/i]With [p]fem. nouns[/p] also [p][i]V.[/i][/p] [c]δρομ[v]ά[/v]ς[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 731).
	• [i]hurried, quickly done:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύς[/c].
	• [i]active:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαφρός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
swift-footed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδώκης[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χύπους[/c], [p][i]V.[/i][/p] [c]ὠκύπους[/c].
swiftly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]χ[v]ύ[/v], ἐν τ[v]ά[/v]χει, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τ[v]ά[/v]χους, σπουδῆ[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]χέως[/c], [p][i]P.[/i][/p] [c]ὀξέως[/c], [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, σὺν τ[v]ά[/v]χει, ἐκ τ[v]α[/v]χείας, θοῶς[/c].
swiftness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκύτης, ἡ[/c].
	• [i]hurry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]swiftness of fool:[/i] [p][i]V.[/i][/p] [c]ποδώκεια, ἡ[/c] (also [p][i]Xen.[/i][/p]).
swift-winged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τ[v]α[/v]χύπτερος, ὠκύπτερος[/c].
swill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπ[u]ί[/u]νειν[/c] ([p][i]Dem.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοφεῖν, ἕλκειν[/c], [p][i]V.[/i][/p] [c]σπᾶν, [v]ἀ[/v]νασπᾶν[/c] ; see [i]drink.[/i]
	• [i]take a long draught:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μυστίζειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
swim
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νεῖν[/c].
	• [i]swim to:[/i] [p][i]P.[/i][/p] [c]προσνεῖν[/c] ([p]absol.[/p]), [c]εἰσνεῖν[/c] ([p]absol.[/p]).
	• [i]swim away[/i] or [i]out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκνεῖν[/c] ([p]absol.[/p]), [p][i]P.[/i][/p] [c]ἀποκολυμβᾶν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκολυμβᾶν[/c] ([p]gen.[/p]).
	• [i]be dizzy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰλιγγιᾶν, σκοτοδ[u]ι[/u]νιᾶν[/c].
	• [i]able to swim,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]νευστικός[/c] ([p][i]Plat.[/i][/p]).
swimming
	[p]subs.[/p]
	• [i]dizziness:[/i] [p][i]P.[/i][/p] [c]ἴλιγγος, ὁ, σκοτοδινία, ἡ[/c].
swimming bath
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κολυμβήθρα, ἡ[/c].
swindle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]κόπτειν[/c] ; see [i]cheat.[/i]
swindle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τή, ἡ[/c] ; see [i]cheat.[/i]
swindler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ[/c] ; see [i]cheat.[/i]
swindling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παράκρουσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c] ; see [i]fraud.[/i]
swine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὗς, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]σῦς, ὁ[/c] or [c]ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 316).
	• [i]hog:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῖρος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]of swine,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὕειος, χοίρειος[/c] ([p][i]Xen.[/i][/p]).
	• [i]the blood of slaughtered swine:[/i] [p][i]V.[/i][/p] [c]αἷμα χοιρόκτονον[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
swineherd
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συβώτης, ὁ[/c] ([p][i]Plat.[/i][/p]).
swing
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]αἰωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν, σφενδονᾶν[/c] ; see [i]whirl.[/i]
	• [i]move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c].
	• [i]swing round:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν, σφενδονᾶν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]hover.[/i]
	• [i]be hung up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέμασθαι[/c].
	• [i]be hanged:[/i] [p][i]V.[/i][/p] [c]κρεμασθῆναι[/c] ([p]1st aor. pass.[/p] of [c]κρεμαννύναι[/c]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέμασθαι[/c].
	• [i]toss up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
swing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἰώρα, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]swinging motion:[/i] [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]action of a body in motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
	• [i]throw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
swinging
	[p]adj.[/p]
	• [i]suspended:[/i] [p][i]V.[/i][/p] [c]κρεμαστός[/c].
swinish
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑηνός[/c] ([p][i]Plat.[/i][/p]).
swinishness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὑηνία, ἡ[/c].
swipe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κηλώνειον, τό[/c].
switch
	[p]subs.[/p]
	• [i]twig:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c] ; see [i]twig.[/i]
	• [i]rod:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c].
swollen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c].
swoon
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]φρενῶν κ[v]α[/v]ταφθορά[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 211).
	• [i]speechlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]σία, ἡ[/c].
swoon
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκθνήσκειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]προλείπειν, [v]ἀ[/v]ποπλήσσεσθαι[/c], [p][i]Ar.[/i][/p] [c]ὡρ[u]α[/u]κιᾶν[/c].
	• [i]i swoon and my limbs faint:[/i] [p][i]V.[/i][/p] [c]προλείπω λύεται δέ μοι μέλη[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 438).
swoop
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c], [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]πή, ἡ[/c].
swoop
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ποσκήπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίρειν[/c], [p][i]V.[/i][/p] [c]σκήπτειν, ἐπισκήπτειν, κ[v]α[/v]ταιγίζειν[/c].
	• [i]swoop upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκήπτειν εἰς[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποσκήπτειν εἰς[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταίρειν εἰς[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσπέτεσθαι[/c] ([p]dat.[/p]).
swooping
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λαβρός[/c] ; see [i]rushing.[/i]
	• [i]the swooping thunderbolt:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιβ[v]ά[/v]της κεραυνός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 359).
sword
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ί[/v]φος, τό[/c], [p][i]V.[/i][/p] [c]φάσγ[v]α[/v]νον, τό, ἔγχος, τό, κνώδων, ὁ, σ[v]ί[/v]δηρος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c].
	• [i]persian sword:[/i] [p][i]P.[/i][/p] [c]ἀκινάκης, ὁ[/c] ([p][i]Dem.[/i][/p] 741).
	• [i]small sword:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χαιρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ξ[v]ι[/v]φ[v]ί[/v]διον, τό[/c].
	[p]Met.[/p], [i]war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἄρης, ὁ[/c] ([c][v]α[/v][/c], [i]rarely[/i] [c][u]α[/u][/c]).
	• [i]put to the sword:[/i] use [i]kill.
	Cavrying a sword,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ξ[v]ι[/v]φήρης, ξ[v]ι[/v]φηφόρος[/c].
	• [i]drawing the sword:[/i] [p][i]V.[/i][/p] [c]ξ[v]ι[/v]φουλκός[/c].
	• [i]slain by the sword:[/i] [p][i]V.[/i][/p] [c]σ[v]ι[/v]δηροκμής[/c].
	• [i]slaying with the sword:[/i] [c]ξ[v]ι[/v]φοκτόνος[/c].
	• [i]a combad with swords:[/i] [p][i]V.[/i][/p] [c]ξ[v]ι[/v]φηφόρος[/c] [c][v]ἀ[/v]γών, ὁ[/c] ([i]Ag., Choe.[/i] 584).
sword maker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]χαιροποιός, ὁ[/c], [p][i]Ar.[/i][/p] [c]ξ[v]ι[/v]φουργός, ὁ[/c].
	• [i]sword maker's factory:[/i] [p][i]P.[/i][/p] [c]μαχαιροποιεῖον, τό[/c].
sworn
	[p]adj.[/p]
	see under [i]swear.[/i]
sybarite
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
sycophancy
	[p]subs.[/p]
	see [i]flattery.[/i]
sycophant
	[p]subs.[/p]
	see [i]flatterer.[/i]
syllable
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συλλ[v]α[/v]βή, ἡ[/c].
	• [i]not to utter syllable:[/i] [p][i]P.[/i][/p] [c]οὐδὲ φθέγγεσθαι[/c]; see under [i]utter.[/i]
	• [i]not a syllable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδὲ γρῦ[/c]; see [i]not a word,[/i] under [i]word.[/i]
syllogise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]συλλογίζεσθαι[/c] ([p][i]Aristotle[/i][/p]).
syllogism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συλλογισμός, ὁ[/c] ([p][i]Aristotle[/i][/p]).
sylph
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νύμφη, ἡ, κόρη, ἡ[/c].
sylvan
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑλώδης[/c].
	• [i]rustic:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]V.[/i][/p] [c]ἄγραυλος[/c].
symbol
	[p]subs.[/p]
	• [i]token:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό, σύμβολον, τό[/c], [p][i]V.[/i][/p] [c]τέκμ[v]α[/v]ρ, τό[/c].
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, ἐπ[v]ί[/v]σημα, τό[/c].
	• [i]similitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]model, outline:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ[/c].
	• [i]allegory:[/i] [p][i]P.[/i][/p] [c]ὑπόνοια, ἡ[/c] ([p][i]Plat.[/i][/p]).
symbolical
	[p]adj.[/p]
	• [i]allegorical:[/i] [p][i]P.[/i][/p] [c]ἐν ὑπονοίαις πεποιημένος[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 378[sup]D[/sup]).
symbolically
	[p]adv.[/p]
	• [i]by means of images:[/i] [p][i]P.[/i][/p] [c]διʼ εἰκόνων[/c].
symbolise
	[p]v. trans.[/p]
	• [i]represent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν[/c].
	• [i]be symbolic of, give specimen of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα δ[v]ι[/v]δόναι[/c] ([p]gen.[/p]).
symmetrical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύμμετρος[/c].
	• [i]shapely:[/i] [p][i]V.[/i][/p] [c]εὔμορφος[/c].
symmetrically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]συμμέτρως[/c].
symmetry
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συμμετρία, ἡ[/c].
	• [i]regularity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]shapeliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμορφία, ἡ[/c] ([p][i]Plat.[/i][/p]).
sympathetic
	[p]adj.[/p]
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [c]φ[v]ι[/v]λάνθρωπος, φ[v]ί[/v]λιος, εὐμενής[/c], [p][i]P.[/i][/p] [c]εὐνοϊκός[/c] ; see [i]friendly.[/i]
	• [i]pitiful, compassionate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοικτίρμων[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐλεήμων[/c]. [p][i]P.[/i][/p] [c]ἐλεεινός[/c] ; see also [i]gentle.[/i]
	• [i]impressionable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
sympathetically
	[p]adv.[/p]
	• [i]in a friendly way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμενῶς, φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλικῶς, φιλανθρώπως, εὐνοϊκῶς[/c]. [p][i]V.[/i][/p] [c]εὐφρόνως, φ[v]ί[/v]λως[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]); see under [i]friendly.[/i]
	• [i]compassionately:[/i] [p][i]V.[/i][/p] [c]ἐλεινῶς[/c].
sympathise
	[p]v. intrans.[/p]
	• [i]in sorrow:[/i] [p][i]P.[/i][/p] [c]συλλ[u]υ[/u]πεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλγεῖν[/c].
	• [i]in joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήδεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγχαίρειν[/c].
	• [i]sympathise with[/i] (a person or thing), [i]in sorrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλγεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνάχθεσθαι[/c] ([p]dat.[/p] or [c]ἐπί[/c] [p]dat.[/p] of thing), [c]συλλυπεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νασχ[v]α[/v]λᾶν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νωδ[u]ί[/u]νειν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]); [i]in joy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήδεσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγχαίρειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]συνευφραίνεσθαι[/c] ([p]dat.[/p]). [p][i]V.[/i][/p] [c]συγγεγηθέναι[/c] ([p]perf.[/p] of [c]συγγηθεῖν[/c]) ([p]dat.[/p]).
	• [i]be friendly to, favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); [i]favour.
	Sympathise with a policy[/i] or [i]party:[/i] see [i]support.[/i]
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεεῖν, οἰκτείρειν[/c] ; see [i]pity.[/i]
sympathy
	[p]subs.[/p]
	• [i]good will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]kindliness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
	• [i]pity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔλεος, ὁ, οἶκτος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]congratulation:[/i] [p][i]P.[/i][/p] [c]μακαρισμός, ὁ[/c].
	• [i]the public sympathies inclined considerably to the side of the Lacedaemonians more[/i] ([i]than to that of their opponents[/i]): [p][i]P.[/i][/p] [c]ἡ δε εὔνοια παρὰ πολὺ ἐποίει τῶν ἀνθρώπων μᾶλλον ἐς τοὺς Λακεδαιμονίους[/c] ([p][i]Thuc.[/i][/p] 2, 8).
	• [i]seeing you let fall tears from your eyes I felt pity and myself shed tears in sympathy with you:[/i] [p][i]V.[/i][/p] [c]ἐγώ σʼ ἀπʼ ὄσσων ἐκβαλόντʼ ἰδὼν δάκρυ ᾤκτειρα καὐτὸς ἀντάφηκα σοὶ πάλιν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 477).
symphony
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συμφωνία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμονία, ἡ[/c].
symptom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σημεῖον, τό, τεκμήριον, τό[/c], [p][i]V.[/i][/p] [c]συμβόλαιον, τό[/c].
	• [i]with no premonitory symptoms:[/i] [p][i]P.[/i][/p] [c]ἀπʼ οὐδεμιᾶς προφάσεως[/c] ([p][i]Thuc.[/i][/p] 2, 49).
symptomatic
	[p]adj.[/p]
	• [i]be symptomatic of,[/i] [p]v.[/p]: use [i]portend, show.[/i]
synchronise with
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]κατὰ τὸν αὐτὸν χρόνον γίγνεσθαι[/c] ([p]dat.[/p]).
synod
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνέδριον, τό[/c] ; see [i]assembly, council.[/i]
synonymous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συνώνυμος[/c] ([p][i]Aristotle[/i][/p]).
synonyms
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνώνυμα, τά[/c] ([p][i]Aristotle[/i][/p]).
synopsis
	[p]subs.[/p]
	• [i]bird's eye view:[/i] [p][i]P.[/i][/p] [c]σύνοψις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]summary:[/i] [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
syringe
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλυστήρ, ὁ[/c] ([p][i]Hdt.[/i][/p]).
syrup
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλ[v]ι[/v], τό[/c] ([i]honey[/i]).
	• [i]juice:[/i] see [i]juice.[/i]
system
	[p]subs.[/p]
	• [i]method:[/i] [p][i]P.[/i][/p] [c]μέθοδος, ἡ[/c] ; see [i]method.[/i]
	• [i]constitution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ[/c] ; see [i]constitution.[/i]
	• [i]bodily constitution:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶμα[/c].
	• [i]policy:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]anything that forms an organised whole:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
systematic
	[p]adj.[/p]
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος[/c].
	• [i]constant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c].
systematically
	[p]adv.[/p]
	• [i]in an orderly way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
	• [i]constantly:[/i] [p][i]P.[/i][/p] [c]συχνόν[/c].
	• [i]intentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c].
systematisation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάταξις, ἡ, διακόσμησις, ἡ, διάθεσις, ἡ[/c].
systematise
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]διατάσσειν, διακοσμεῖν[/c].
table
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ά[/v]πεζα, ἡ[/c].
	[p]Met.[/p], [i]board:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ά[/v]πεζα, ἡ[/c].
	• [i]the pleasures of the table:[/i] [p][i]P.[/i][/p] [c]αἱ περὶ ἐδωδὰς ἡδοναί[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 389[sup]E[/sup]).
	• [i]you deign to feed at the same table:[/i] [p][i]V.[/i][/p] [c]συντράπεζον ἀξιοῖς ἔχειν βίον[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 658).
	• [i]tables of the law:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κύρβεις, αἱ[/c] or [c]οἱ[/c], [p][i]P.[/i][/p] [c]ἄξονες, οἱ[/c].
	• [i]tables on which treaties, etc., were written:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]list:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v]λογος, ὁ[/c] ; see [i]list.[/i]
tablet
	[p]subs.[/p]
	• [i]for writing on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]ναξ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δέλτος, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]δες, αἱ, π[v]ι[/v]ν[v]ά[/v]κιον, τό, σ[v]α[/v]ν[v]ί[/v]διον, τό, γραμμ[v]α[/v]τεῖον, τό[/c], [p][i]Ar.[/i][/p] [c]π[v]ι[/v]ν[v]α[/v]κίσκος, ὁ[/c].
	• [i]memorial tablet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
	• [i]write on tablets,[/i] [p]v. trans.[/p]: [p][i]V.[/i][/p] [c]δελτοῦσθαι[/c] ([p]acc.[/p]).
	• [i]tablets on which laws were written:[/i] see [i]tables.[/i]
taboo
	[p]v. trans.[/p]
	see [i]forbid.[/i]
tabulate
	[p]v. trans.[/p]
	• [i]inventory:[/i] [p][i]P.[/i][/p] [c]ἀπογράφειν[/c].
	• [i]arrange in order:[/i] [p][i]P.[/i][/p] [c]διακοσμεῖν[/c].
tacit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c] ; see [i]secret.[/i]
tacitly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀφανῶς, ἐκ τοῦ ἀφανοῦς[/c] ; see [i]secretly.[/i]
taciturn
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κρυψίνους[/c] ([p][i]Xen.[/i][/p]).
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σιωπηλός, σ[u]ι[/u]γηλός[/c].
taciturnity
	[p]subs.[/p]
	• [i]silence[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γή, ἡ, σιωπή, ἡ[/c].
tack
	[p]v. trans.[/p]
	see [i]attach.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν, ἐπιστρέφειν[/c].
tack
	[p]subs.[/p]
	see [i]course.[/i]
tacking
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
tackle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c], [p][i]P.[/i][/p] [c]κατασκευή, ἡ[/c] ; see [i]tackling.[/i]
tackle
	[p]v. trans.[/p]
	see [i]handle.[/i]
tackling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
	• [i]they smell of pitch and ship's tackling:[/i] [p][i]Ar.[/i][/p] [c]ὄζουσι πίττης καὶ παρασκευῆς νεῶν[/c] ([i]Ach.[/i] 190.).
tact
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c].
	• [i]want of tact:[/i] [p][i]P.[/i][/p] [c]πλημμέλεια, ἡ[/c].
	• [i]you show tact in refusing to name them:[/i] [p][i]V.[/i][/p] [c]εὐπαίδευτα δʼ ἀποτρέπει λέγειν[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 410).
tactful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμμελής[/c].
	• [i]kindly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c].
tactfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελῶς[/c].
	• [i]kindly:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c].
tactician
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]τακτικός[/c] ([p][i]Xen.[/i][/p]).
tactics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὰ τακτικά[/c] ([p][i]Xen.[/i][/p]).
	• [i]generalship:[/i] [p][i]P.[/i][/p] [c]τὰ στρατηγούμενα[/c].
	• [i]way of fighting:[/i] [p][i]P.[/i][/p] [c]μάχη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]generally, statagem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχναι, αἱ, μηχ[v]ά[/v]νημα, τό, μηχ[v]α[/v]ναί, αἱ[/c].
	• [i]intrigue:[/i] [p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
tactless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής, σκαιός, [v]ἄ[/v]μουσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός[/c].
tactlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλημμελῶς, ἀμούσως, φορτικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκαίως[/c].
tactlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλημμέλεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ, [v]ἀ[/v]μουσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
tag
	[p]subs.[/p]
	• [i]of poetry, end of a verse:[/i] [p][i]P.[/i][/p] [c]ἀκροτελεύτιον, τό[/c] ([p][i]Thuc.[/i][/p] 2, 17).
	• [i]tags of poetry:[/i] [p][i]Ar.[/i][/p] [c]ἐπύλλια, τά[/c].
tail
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέρκος, ὁ[/c], [p][i]V.[/i][/p] [c]οὐρά, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 784), [c]οὐραῖα, τά[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1154).
	• [i]wag the tail:[/i] see under [i]wag.[/i]
	• [i]put the tail between the legs:[/i] [p][i]V.[/i][/p] [c]οὐρὰν[/c] [c][v]ὑ[/v]πίλλειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]turn tail,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν[/c].
tailor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκεστής, ὁ[/c] ([p][i]Xen.[/i][/p]).
tailoring
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱματιουργική, ἡ[/c] ([p][i]Plat.[/i][/p]).
taint
	[p]subs.[/p]
	• [i]disease:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ, νόσημα, τό[/c].
	• [i]corruption:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
	• [i]taint[/i] ([i]of guilt[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό, [v]ἄ[/v]γος, τό[/c], [p][i]V.[/i][/p] [c]μύσος, τό, λῦμα, τό, κηλ[u]ί[/u]ς, ἡ[/c].
	• [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νη, ἡ, κηλ[u]ί[/u]ς, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
	• [i]pollution:[/i] [p][i]P.[/i][/p] [c]μιαρία, ἡ[/c].
taint
	[p]v. trans.[/p]
	• [i]infect:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κηλ[u]ι[/u]δοῦν, χρώζειν[/c] ; see [i]defile.[/i]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]mar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]).
tainted
	[p]adj.[/p]
	• [i]diseased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]defiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c].
	• [i]tainted with:[/i] [p][i]P.[/i][/p] [c]ἀνάπλεως[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέως[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πλήρης[/c] ([p]gen.[/p]).
	• [i]tainted with blood:[/i] [p][i]V.[/i][/p] [c]μιαιφόνος, π[v]α[/v]λαμναῖος, προστρόπαιος[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἐναγής[/c].
take
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, αἱρεῖν[/c] ; see [i]catch.[/i]
	• [i]take[/i] ([i]a town[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c].
	• [i]be taken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]help in taking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεξαιρεῖν[/c] ([p]acc.[/p]).
	• [i]easy to take,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐάλωτος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λώσ[v]ι[/v]μος, [v]ἁ[/v]λωτός[/c].
	• [i]take in the act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν, λαμβ[v]ά[/v]νειν, κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]catch.[/i]
	• [i]overtake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]receive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι[/c]; see [i]receive.[/i]
	• [i]carry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, κομίζειν, [v]ἄ[/v]γειν[/c] ; see [i]bring.[/i]
	• [i]lead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
	• [i]choose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖσθαι, ἐξαιρεῖν[/c] (or [p]mid.[/p]); see [i]choose.[/i]
	• [i]seize:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νειν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν, συμμάρπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάρπτειν, συλλαμβ[v]ά[/v]νειν[/c] ; see [i]seize.
	Take as helper[/i] or [i]ally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]).
	• [i]hire:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοῦσθαι[/c].
	• [i]use up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]this[/i] ([i]cloak[/i]) [i]has taken easily a talent's worth of wool:[/i] [p][i]Ar.[/i][/p] [c]αὕτη γέ τοι ἐρίων τάλαντον καταπέπωκε ῥᾳδίως[/c] ([i]Vesp.[/i] 1146).
	• [i]take the road leading to Thebes:[/i] [p][i]P.[/i][/p] [c]τὴν εἰς Θήβας φέρουσαν ὁδὸν χωρεῖν[/c] ([p][i]Thuc.[/i][/p] 3, 24).
	• [i]take in thought, apprehend:[/i] [p][i]P.[/i][/p] [c]καταλαμβ[v]ά[/v]νειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]grasp.[/i]
	• [i]interpret in a certain sense:[/i] [p][i]P.[/i][/p] [c]ἐκλαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]), [c]ὑπολαμβ[v]ά[/v]νειν[/c] ([p]acc.[/p]); see [i]construe.[/i]
	• [i]take advantage of, turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]enjoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
	• [i]get the advantage of:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c] ([p]gen.[/p]).
	• [i]take after, resemble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐοικέναι[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]), [c]ὁμοιοῦσθαι[/c] ([p]dat.[/p]), [c]ἐξομοιοῦσθαι[/c] ([p]dat.[/p]); see [i]resemble.[/i]
	• [i]take arms:[/i] see [i]take up arms.[/i]
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ραιρεῖν[/c] (or [p]mid.[/p]), [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]φαιρεῖσθαι[/c]; see also [i]deprive.[/i]
	• [i]remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι[/c]; see [i]remove.[/i]
	• [i]lead away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c].
	• [i]take away secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι[/c]; see under [i]remove.[/i]
	• [i]take away besides:[/i] [p][i]P.[/i][/p] [c]προσαφαιρεῖσθαι[/c].
	• [i]take care, take care of:[/i] see under [i]care.[/i]
	• [i]take down,[/i] [p]lit.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
	[p]Met.[/p], [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, συστέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ; see [i]humble.[/i]
	• [i]reduce in bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]take down in writing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγγρ[v]ά[/v]φειν[/c].
	• [i]take effect, gain one's end:[/i] [p][i]P.[/i][/p] [c]ἐπιτυγχάνειν[/c].
	• [i]be in operation:[/i] use [p][i]P.[/i][/p] [c]ἐνεργὸς εἶναι[/c].
	• [i]take for, assume to be so and so:[/i] [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c] ([p]acc.[/p]).
	• [i]take from:[/i] see [i]take away.[/i]
	• [i]detract from:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c] ([p]gen.[/p]).
	• [i]take heart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν, θρ[v]α[/v]σ[u]ύ[/u]νεσθαι[/c], [p][i]V.[/i][/p] [c]θαρσ[u]ύ[/u]νειν[/c], [p][i]P.[/i][/p] [c]ἀναρρωσθῆναι[/c] ([p]aor. pass.[/p] of [c]ἀναρρωννύναι[/c]).
	• [i]take heed:[/i] see under [i]heed, care.[/i]
	• [i]take hold of:[/i] see [i]seize.[/i]
	• [i]take in, encluse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]λαμβ[v]ά[/v]νειν[/c].
	• [i]furl:[/i] [p][i]Ar.[/i][/p] [c]συστέλλειν[/c], [p][i]V.[/i][/p] [c]στέλλειν, κ[v]α[/v]θ[u]ι[/u]έναι[/c].
	• [i]receive in one's house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι[/c]; see [i]receive.[/i]
	• [i]cheat:[/i] see [i]cheat.[/i]
	• [i]take in hand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἀναιρεῖσθαι[/c] ([p]acc.[/p]), [c]αἴρεσθαι[/c] ([p]acc.[/p]).
	• [i]take in preference:[/i] [p][i]V.[/i][/p] [c]προλαμβ[v]ά[/v]νειν (τι πρό τινος[/c]); see [i]prefer.[/i]
	• [i]take leave of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]), [c]χαίρειν λέγειν[/c] ([p]acc.[/p]); see under [i]leave.[/i]
	• [i]take notice:[/i] see [i]notice.[/i]
	• [i]take off, strip off:[/i] [p][i]P.[/i][/p] [c]περιαιρεῖν[/c].
	• [i]take off[/i] ([i]clothes[/i]) [i]from another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c].
	• [i]from oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c].
	• [i]from oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
	• [i]take off[/i] ([i]shoes[/i]) [i]for another:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πολ[u]ύ[/u]ειν[/c].
	• [i]for oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πολ[u]ύ[/u]εσθαι[/c].
	• [i]let one quickly take off my shoes:[/i] [p][i]V.[/i][/p] [c]ὑπαί τις ἀρβύλας λύοι τάχος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 944).
	• [i]imitate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ι[/u]μεῖσθαι[/c]: see [i]imitate.[/i]
	• [i]parody:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c] ([p]acc.[/p]).
	• [i]take on oneself:[/i] see [i]undertake, assume.[/i]
	• [i]are these men to take on themselves the results of your brutality and evil-doing?[/i] [p][i]P.[/i][/p] [c]οὗτοι τὰ τῆς σῆς ἀναισθησίας καὶ πονηρίας ἔργα ἐφʼ αὑτοὺς ἀναδέξωνται[/c]; ([p][i]Dem.[/i][/p] 613).
	• [i]take out,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]ά[/v]γειν[/c].
	• [i]pick out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c].
	• [i]extract:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]take over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]λαμβ[v]ά[/v]νειν, ἐκδέχεσθαι[/c].
	• [i]take pains:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδὴν ποιεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελετᾶν[/c], [p][i]V.[/i][/p] [c]σπουδὴν τ[v]ί[/v]θεσθαι[/c].
	• [i]take part in:[/i] see under [i]part.[/i]
	• [i]take place:[/i] see under [i]place.[/i]
	• [i]take root:[/i] [p][i]P.[/i][/p] [c]ῥιζοῦσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]take the air, walk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c].
	• [i]take the field:[/i] see under [i]field.[/i]
	• [i]take time:[/i] see under [i]time.[/i]
	• [i]take to, have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι (πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]take to flight:[/i] see under [i]flight.[/i]
	• [i]when the Greeks took more to the sea:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ οἱ Ἕλληνες μᾶλλον ἐπλώιζον[/c] ([p][i]Thuc.[/i][/p] 3, 24).
	• [i]take a fancy to:[/i] [p][i]P.[/i][/p] [c]φιλοφρονεῖσθαι[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]); see [i]desire.[/i]
	• [i]take to heart:[/i] [p][i]P.[/i][/p] [c]ἐνθύμιόν τι ποιεῖσθαι[/c].
	• [i]be vexed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]); see [i]be vexed,[/i] under [i]vex.[/i]
	• [i]take to wife:[/i] [p][i]P.[/i][/p] [c]λαμβάνειν[/c] ([p]acc.[/p]); see [i]marry.[/i]
	• [i]take up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖσθαι[/c], [p][i]P.[/i][/p] [c]ἀναλαμβάνειν[/c].
	• [i]lift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c] ; see [i]lift.[/i]
	• [i]resume:[/i] [p][i]P.[/i][/p] [c]ἀναλαμβάνειν, ἐπαναλαμβάνειν[/c].
	• [i]succeed to:[/i] [p][i]P.[/i][/p] [c]διαδέχεσθαι[/c] ([p]acc.[/p]).
	• [i]take in hand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] (or [p]dat.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]αἴρεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ναιρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]practise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐπ[v]ι[/v]τηδεύειν[/c]: see [i]practise.
	Use up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]nor should we be able to useour whole force together since the protection of the walls has taken up a considerable part of our heavy-armed troops:[/i] [p][i]P.[/i][/p] [c]οὐδὲ συμπάση[/c]ͅ [c]τῆ[/c]ͅ [c]στρατιᾶ[/c]ͅ [c]δυναίμεθʼ ἂν χρήσασθαι ἀπαναλωκυίας τῆς φυλακῆς τῶν τειχῶν μέρος τι τοῦ ὁπλιτικοῦ[/c] ([p][i]Thuc.[/i][/p] 7, 11).
	• [i]take up arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμον αἴρεσθαι[/c].
	• [i]take up arms against:[/i] [p][i]V.[/i][/p] [c]ὅπλα ἐπαίρεσθαι[/c] ([p]dat.[/p]).
taking
	[p]subs.[/p]
	• [i]capture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]λωσις, ἡ[/c], [p][i]P.[/i][/p] [c]αἴρεσις, ἡ[/c].
taking
	[p]adj.[/p]
	see [i]charming, attractive.[/i]
takings
	[p]subs.[/p]
	• [i]revenue:[/i] [p][i]P.[/i][/p] [c]πρόσοδος, ἡ[/c].
tale
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
	• [i]legend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ, φήμη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶνος, ὁ[/c].
	• [i]account, number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ριθμος, ὁ, πλῆθος, τό[/c].
	• [i]full tale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρωμα, τό[/c].
	• [i]tell tales:[/i] use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖν[/c].
	• [i]old wives' tales:[/i] [p][i]P.[/i][/p] [c]γραῶν ὕθλος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 176[sup]B[/sup]).
	• [i]if the vote condemns you, you will soon tell another tale:[/i] [p][i]V.[/i][/p] [c]εἴ σε μάρψει ψῆφος ἄλλʼ ἐρεῖς τάχα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 597).
tale bearer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]υ[/u]τής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφάντης, ὁ[/c].
tale bearing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μήνυσις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντία, ἡ[/c].
talent
	[p]subs.[/p]
	• [i]sum of money:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]ά[/v]λαντον, τό[/c].
	• [i]worth one talent,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ταλαντιαῖος[/c].
	• [i]worth two talents:[/i] [p][i]P.[/i][/p] [c]διτάλαντος[/c].
	• [i]capacity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις[/c].
	• [i]cleverness:[/i] [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
	• [i]mental powers:[/i] [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]have a talent for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]).
talisman
	[p]subs.[/p]
	Use [i]charm.[/i]
talk
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c].
	• [i]talk about:[/i] [p][i]P.[/i][/p] [c]διαλέγεσθαι περί[/c] ([p]gen.[/p]).
	• [i]speak of mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c] ([p]acc.[/p]), [c]φράζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐννέπειν[/c] ([p]acc.[/p]); see [i]mean.
	Talk over[/i] (a person); see [i]persuade[/i]; (a thing); see [i]discuss.[/i]
	• [i]talk to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λέγεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]διὰ λόγων[/c] [c][v]ἀ[/v]φικνεῖσθαι[/c] ([p]dat.[/p]); see [i]converse with.[/i]
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]P.[/i][/p] [c][u]ἀ[/u]δολεσχεῖν[/c], [p][i]V.[/i][/p] [c]πολυστομεῖν[/c], [p][i]Ar.[/i][/p] [c]φλην[v]α[/v]φᾶν, στωμύλλεσθαι[/c].
	• [i]blab:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκλ[v]α[/v]λεῖν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
talk
	[p]subs.[/p]
	• [i]conversation:[/i] [p][i]P.[/i][/p] [c]διάλεκτος, ἡ, διάλογος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]βᾶξις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1374).
	• [i]intercourse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λία, ἡ, κοινωνία, ἡ, σ[v]υ[/v]νουσία, ἡ[/c].
	• [i]gossip:[/i] [p][i]V.[/i][/p] [c]λέσχαι, αἱ[/c].
	• [i]chatter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [u]ἀ[/u]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c].
	• [i]be the talk of the town,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι[/c].
talkative
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]P.[/i][/p] [c]πολύλογος[/c], [p][i]V.[/i][/p] [c]στόμαργος, πολύγλωσσος, [v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος[/c], [p][i]Ar.[/i][/p] [c]λ[v]α[/v]λητ[v]ι[/v]κός[/c].
talkativeness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ[/c], [p][i]V.[/i][/p] [c]γλωσσαλγία, ἡ[/c] ; see [i]chatter.[/i]
talker
	[p]subs.[/p]
	• [i]chatterbox:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό, φλέδων, ὁ[/c] or [c]ἡ[/c].
talking
	[p]adj.[/p]
	• [i]of the oaks of Dodona:[/i] [p][i]V.[/i][/p] [c]πολύγλωσσος, προσήγορος[/c].
tall
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς[/c] ; see also [i]high.[/i]
tallness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό[/c] ; see also [i]height.[/i]
tallow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στέαρ, τό[/c] ([p][i]Xen.[/i][/p]).
tally
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, συντρέχειν, συμπίπτειν[/c], [p][i]V.[/i][/p] [c]συμβάλλεσθαι, συμπίτνειν, συγκόλλως ἔχειν[/c] ; see [i]correspond.[/i]
tally
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
talon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνυξ, ὁ[/c], [p][i]V.[/i][/p] [c]χηλαί, αἱ[/c].
	• [i]with crooked talons,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]γαμψῶνυξ[/c].
tamable
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]εὐάγωγος, εὐήνιος[/c] ; see [i]docile.[/i]
tame
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θ[v]α[/v]σός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἥμερος[/c], [p][i]P.[/i][/p] [c]χειροήθης[/c], [p][i]Ar.[/i][/p] [c]ἠθ[v]ά[/v]ς[/c].
	• [i]dull, unexciting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χρός[/c].
tame
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]P.[/i][/p] [c]τιθασεύειν[/c].
	• [i]break in:[/i] [p][i]V.[/i][/p] [c]δ[v]α[/v]μάζειν, πωλοδαμνεῖν[/c] ; see [i]break in.[/i]
	• [i]subdue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]ταστρέφεσθαι, χειροῦσθαι[/c]; see [i]subdue.[/i]
tamely
	[p]adv.[/p]
	• [i]dully:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χρῶς[/c].
	• [i]quietly, calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]).
	• [i]submit tamely to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀγαπᾶν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]αἰνεῖν[/c] ([p]acc.[/p]).
tamer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τ[v]ι[/v]θ[v]α[/v]σευτής, ὁ[/c].
taming
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τιθασεία, ἡ[/c].
tamper with
	[p]v. trans.[/p]
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]κ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ἐκκ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]).
	• [i]tamper with[/i] (persons) [i]intrigue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]).
	• [i]suborn:[/i] [p][i]P.[/i][/p] [c]παρασκευάζειν, κατασκευάζειν[/c].
	• [i]intrigue with[/i] (things); [p][i]P.[/i][/p] [c]παρασκευάζειν[/c] ([p]acc.[/p]), [c]κατασκευάζειν[/c] ([p]acc.[/p]), [c]σκευωρεῖσθαι[/c] ([p]acc.[/p]).
	• [i]tamper with[/i] ([i]the laws[/i]): [p][i]P.[/i][/p] [c]λυμαίνεσθαι[/c] ([p]acc.[/p]), [c]μεταποιεῖν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 268).
	• [i]tamper with the currency:[/i] [p][i]P.[/i][/p] [c]τὸ νόμισμα διαφθείρειν[/c].
	• [i]tamper with[/i] ([i]documents[/i]), [i]open secretly:[/i] [p][i]P.[/i][/p] [c]ὑπανοίγειν[/c].
tan
	[p]v. intrans.[/p]
	• [i]be a tanner:[/i] [p][i]Ar.[/i][/p] [c]βυρσοδεψεῖν[/c].
	• [i]tanned by the sun:[/i] [p][i]P.[/i][/p] [c]ἡλιωμένος[/c] ([p][i]Plat.[/i][/p]).
tangible
	[p]adj.[/p]
	• [i]that may be touched:[/i] [p][i]P.[/i][/p] [c]ἁπτός[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, φ[v]α[/v]νερός[/c].
tangle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, ἐμπλέκειν, συμπλέκειν[/c].
	• [i]impede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c] ; see [i]entangle.[/i]
	• [i]confuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
tangle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοκή, ἡ[/c], [p][i]V.[/i][/p] [c]περιπλοκή, ἡ[/c].
	• [i]confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύγχ[v]υ[/v]σις, ἡ[/c].
	[p]Met.[/p], [i]difficulty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
tank
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεξαμενή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λάκκος, ὁ[/c].
tankard
	[p]subs.[/p]
	see [i]cu[/i]p.
tanner
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βυρσοδέψης, ὁ[/c], [p][i]Ar.[/i][/p] [c]σκ[v]υ[/v]λοδέψης, ὁ[/c].
tantalise
	[p]v. trans.[/p]
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c] ; see [i]annoy.[/i]
	• [i]disappoint:[/i] [p][i]P.[/i][/p] [c]παρακρούειν[/c] ; see [i]disappoint.[/i]
tantalising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός, δυσχερής[/c] ; see [i]annoying.[/i]
tantamount
	[p]adj.[/p]
	• [i]be tantamount to, be equivalent to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ύ[/v]νασθαι[/c] ([p]acc.[/p]).
tap
	[p]v. trans.[/p]
	• [i]strike[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν, κόπτειν[/c] ; see [i]strike.[/i]
	• [i]touch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]).
	• [i]broach:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραίνειν[/c].
	• [i]tap at[/i] ([i]a door[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρούειν[/c] ([p]acc.[/p]), [c]κόπτειν[/c] ([p]acc.[/p]), [c]π[v]α[/v]τάξαι[/c] ([p]acc.[/p]) ([p]1st aor.[/p] of [c]πατάσσειν[/c]).
tap
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]pipe:[/i] [p][i]P.[/i][/p] [c]αὐλός, ὁ, αὐλών, ὁ, ὀχετός, ὁ[/c].
taper
	[p]adj.[/p]
	• [i]thin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λεπτός[/c].
taper
	[p]subs.[/p]
	Use [i]torch.[/i]
taper
	[p]v. intrans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γεσθαι, συντέμνεσθαι[/c].
tapestry
	[p]subs.[/p]
	• [i]hangings:[/i] [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]πης, ὁ, π[v]α[/v]ρ[v]α[/v]πετάσμ[v]α[/v]τα, τά[/c].
	• [i]cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό[/c].
tar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίσσ[v]α[/v], ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]cover with tar,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πισσοῦν[/c].
tardily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολῆ[/c]ͅ, [p][i]P.[/i][/p] [c]βραδέως, σχολαίως[/c].
tardiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραδύτης, ἡ, σχολαιότης, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c].
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c] ; see [i]delay.[/i]
tardy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[v]ύ[/v]ς, σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be tardy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ; see [i]delay.[/i]
tare
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]αἶρα, ἡ[/c].
targe
	[p]subs.[/p]
	see [i]target.[/i]
target
	[p]subs.[/p]
	• [i]small shield:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέλτη, ἡ[/c].
	• [i]wicker shield:[/i] [p][i]P.[/i][/p] [c]γέρρον, τό[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἰτέα, ἡ, [v]ἴ[/v]τ[v]υ[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]object aimed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c].
targeteer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πελταστής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
tariff
	[p]subs.[/p]
	• [i]customs, duties:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλη, τά[/c].
	• [i]prices:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μαί, αἱ[/c].
tarn
	[p]subs.[/p]
	see [i]lake.[/i]
tarnish
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχ[u]ύ[/u]νειν, κ[v]α[/v]ταισχ[u]ύ[/u]νειν, λ[u]υ[/u]μαίνεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]διαφθείρειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κηλ[u]ι[/u]δοῦν, χρώζειν[/c], [p][i]P.[/i][/p] [c]καταρρυπαίνειν[/c].
tarnish
	[p]subs.[/p]
	• [i]dirt:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]P.[/i][/p] [c]ῥύπος, τό[/c], [p][i]V.[/i][/p] [c]π[v]ί[/v]νος, ὁ[/c].
	[p]Met.[/p], [i]disgrace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κηλ[u]ί[/u]ς, ἡ, αἰσχ[u]ύ[/u]νη, ἡ[/c], [p][i]V.[/i][/p] [c]αἶσχος, τό[/c].
tarnished
	[p]adj.[/p]
	• [i]dirty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
	[p]Met.[/p], [i]a tarnished a reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[u]ι[/u]μία, ἡ[/c] ; see [i]disgrace.[/i]
tarry
	[p]v. intrans.[/p]
	• [i]remain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μένειν, περ[v]ι[/v]μένειν[/c], [p][i]V.[/i][/p] [c]μίμνειν[/c] ; see [i]remain.[/i]
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, χρονίζειν, σχολάζειν, τρ[u]ί[/u]βειν, ἐπέχειν, ἐπίσχειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p], [i]Polit.[/i] 277[sup]B[/sup]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τασχολάζειν[/c] ; see [i]delay.[/i]
tarrying
	[p]subs.[/p]
	see [i]delay.[/i]
tart
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δρ[u]ι[/u]μύς, στρυφνός[/c], [p][i]P.[/i][/p] [c]ὀξύς, αὐστηρός[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]P.[/i][/p] [c]αὐστηρός[/c].
tartarean
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
tartarus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Τάρτ[v]α[/v]ρος, ὁ[/c].
tartly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
tartness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]αὐστηρότης, ἡ[/c].
task
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό, πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]χρέος, τό, τέλος, τό[/c] ; see [i]duty, work.
	Take to task,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 919); see [i]blame, question.[/i]
task
	[p]v. trans.[/p]
	• [i]exercise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]question:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]task with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτιᾶσθαί (τινά τινος[/c]); see [i]accuse.[/i]
taskmaster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπότης, ὁ, ἐπιστ[v]ά[/v]της, ὁ[/c].
	• [i]your taskmaster is stern:[/i] [p][i]V.[/i][/p] [c]οὑπ[v]ι[/v]τιμητής γε τῶν ἔργων βαρύς[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 77).
tassel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θύσανος, ὁ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]fringe:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c].
taste
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀπογεύεσθαι[/c] ([p]gen.[/p]).
	• [i]of things, to taste sweet:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως ἔχειν[/c].
	[p]Met.[/p], [i]have a taste of, experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύεσθαι[/c] ([p]gen.[/p]).
	• [i]to have had a taste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγεῦσθαι[/c] ([p]gen.[/p]), [c]πεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. mid.[/p] of [c]πειρᾶν[/c]) ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]διαπεπειρᾶσθαι[/c] ([p]gen.[/p]) ([p]perf. infin. mid.[/p] of [c]διαπειρᾶν[/c]).
taste
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γεῦσις, ἡ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]tongue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 159[sup]D[/sup]).
	• [i]the sense of taste:[/i] [p][i]P.[/i][/p] [c]ἡ διὰ τῆς γλώσσης δύναμις[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 185[sup]C[/sup]).
	• [i]that which is tasted:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γεῦμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]give taste of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεύειν (τινά τινος[/c]).
	• [i]to one's taste:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κατὰ νοῦν[/c].
	• [i]elegance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]culture:[/i] [p][i]P.[/i][/p] [c]τὸ φιλόκαλον[/c].
	• [i]have a taste for:[/i] [p][i]P.[/i][/p] [c]εὐφυὴς εἶναι (εἰς[/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]).
	• [i]in good taste,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμμελής[/c].
	• [i]in bad taste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
	• [i]lacking in taste:[/i] [p][i]P.[/i][/p] [c]ἀπειρόκαλος[/c].
tasteful
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] [c]φιλόκαλος, φιλότεχνος[/c].
	• [i]accomplished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κός[/c].
	Of things, [i]elegant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c].
tastefully
	[p]adv.[/p]
	• [i]artistically:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μουσ[v]ι[/v]κῶς[/c].
	• [i]elegantly:[/i] [p][i]P.[/i][/p] [c]χαριέντως[/c].
tastefulness
	[p]subs.[/p]
	• [i]love of art:[/i] [p][i]P.[/i][/p] [c]φιλοτεχνία, ἡ[/c].
	• [i]elegance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
tasteless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπειρόκαλος[/c].
	• [i]insipid:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χρός[/c], [p][i]P.[/i][/p] [c]ἕωλος[/c].
tastelessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπειροκάλως[/c].
	• [i]insipidly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[u]υ[/u]χρῶς[/c].
tastelessness
	[p]subs.[/p]
	• [i]want of artistic feeling:[/i] [p][i]P.[/i][/p] [c]ἀπειροκαλία, ἡ[/c].
tattered
	[p]adj.[/p]
	• [i]of clothes:[/i] [p][i]P.[/i][/p] [c]ῥαγείς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τρ[u]υ[/u]χηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c].
	• [i]clothed in rags:[/i] [p][i]V.[/i][/p] [c]δ[v]υ[/v]σείμ[v]α[/v]τος, κ[v]α[/v]τερρ[v]α[/v]κωμένος[/c].
tatters
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[v]ά[/v]κη, τά, τρ[u]ύ[/u]χη, τά, λ[v]α[/v]κ[v]ί[/v]δες, αἱ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]κίσμ[v]α[/v]τα. τά[/c], [p][i]Ar.[/i][/p] [c]ῥ[v]ά[/v]κια, τά[/c].
tattle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ὕθλος, ὁ, ληρήματα, τά[/c].
	• [i]chatter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]α[/v]λία, ἡ, [u]ἀ[/u]δολεσχία, ἡ[/c], [p][i]V.[/i][/p] [c]λ[v]α[/v]λήμ[v]α[/v]τα, τά[/c].
	• [i]gossip:[/i] [p][i]V.[/i][/p] [c]λέσχαι, αἱ[/c].
tattle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν, π[v]α[/v]ρ[v]α[/v]ληρεῖν[/c], [p][i]Ar.[/i][/p] [c]ὑθλεῖν[/c].
	• [i]chatter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]λεῖν, θρ[u]υ[/u]λεῖν[/c] ; see [i]chatter.[/i]
tattler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c], [p][i]V.[/i][/p] [c]λ[v]ά[/v]λημα, τό. φλέδων, ὁ[/c] or [c]ἡ[/c].
tattling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]V.[/i][/p] [c]στόμαργος, πολύγλωσσος, [v]ἀ[/v]θ[v]υ[/v]ρόγλωσσος[/c].
tattoo
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στίζειν[/c].
taunt
	[p]v. trans.[/p]
	• [i]mock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκώπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 675, [p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χλευάζειν, ἐπισκώπτειν, τωθάζειν[/c], [p][i]V.[/i][/p] [c]κερτομεῖν[/c].
	• [i]laugh at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεγγελᾶν[/c] ([p]dat.[/p]); see [i]mock.[/i]
	• [i]reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]reproach.[/i]
	• [i]taunt with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν (τί τινι), ἐπιπλήσσειν (τί τινι[/c]).
taunt
	[p]subs.[/p]
	• [i]reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνειδος, τό[/c].
	• [i]mockery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ, κ[v]α[/v]τ[v]α[/v]γέλως, ὁ[/c], [p][i]P.[/i][/p] [c]χλευασία, ἡ, χλευασμός, ὁ[/c], [p][i]V.[/i][/p] [c]κερτόμησις, ἡ[/c].
	• [i]insult:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
taut
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπιτεταμένος[/c].
	• [i]make taut:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c].
tavern
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]πηλεῖον, τό[/c] ; see [i]inn.[/i]
tavern keeper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c] ; see [i]innkeeper.[/i]
tawdry
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, εὐτελής[/c].
	• [i]showy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
	• [i]vulgar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός[/c].
tawny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξουθός[/c].
	• [i]with tawny wings:[/i] [p][i]V.[/i][/p] [c]ξουθόπτερος[/c].
tax
	[p]subs.[/p]
	• [i]duty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c].
	• [i]tribute:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φόρος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δασμός, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]property-tax:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσφορά, ἡ[/c].
	• [i]pay property-tax,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]εἰσφέρειν[/c].
	• [i]join in paying a property-tax:[/i] [p][i]P.[/i][/p] [c]συνεισφέρειν[/c].
tax
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]φόρον ἐπιτάσσειν[/c] ([p]dat.[/p]).
	[p]Met.[/p], [i]exercise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c]. Use
	• [i]up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]question, accuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c].
	• [i]tax with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτιᾶσθαί (τινά τινος), ἐπαιτιᾶσθαί (τινά τινος[/c]); see [i]accuse.[/i]
taxable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑποτελής[/c].
	• [i]taxable property:[/i] [p][i]P.[/i][/p] [c]τίμημα, τό[/c].
taxation
	[p]subs.[/p]
	see [i]tax.[/i]
	• [i]liable to taxation:[/i] [p][i]P.[/i][/p] [c]ὑποτελής, φόρου ὑποτελης[/c].
tax-collecting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τελωνία, ἡ[/c].
tax-collector
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c].
	• [i]be tax-collector,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τελωνεῖν[/c] ([p][i]Dem.[/i][/p] 719).
teach
	[p]v. trans.[/p]
	• [i]instruct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, ἐκδ[v]ι[/v]δάσκειν, παιδεύειν, ἐκπαιδεύειν[/c], [p][i]V.[/i][/p] [c]φρενοῦν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δάσκειν[/c].
	• [i]bring up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέφειν, ἐκτρέφειν[/c].
	• [i]teach[/i] ([i]things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν, ἐκδ[v]ι[/v]δάσκειν[/c].
	• [i]teach[/i] ([i]a[/i] [i]person a thing[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκειν (τινά τι), ἐκδ[v]ι[/v]δάσκειν (τινά τι[/c]), [p][i]P.[/i][/p] [c]παιδεύειν (τινά τι[/c]).
	• [i]have[/i] ([i]a person[/i]) [i]taught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]παιδεύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκδ[v]ι[/v]δάσκεσθαι[/c] ([p]acc.[/p]).
	• [i]teach beforehand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ί[/v]δάσκειν[/c].
	• [i]teach in addition:[/i] [p][i]P.[/i][/p] [c]προσδιδάσκειν, ἐπεκδιδάσκειν[/c].
teachable
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] [c]εὐμαθής[/c].
	Of things (capable of being imparted by teaching): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δακτός[/c], [p][i]P.[/i][/p] [c]μαθητός, παιδευτός[/c].
teacher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c] or [c]ἡ[/c], [p][i]P.[/i][/p] [c]παιδευτής, ὁ[/c].
teaching
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διδασκαλία, ἡ, διδαχή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίδευσις, ἡ[/c], [p][i]V.[/i][/p] [c]δ[v]ί[/v]δαξις, ἡ[/c].
	• [i]doctrine:[/i] [p][i]P.[/i][/p] [c]δόγμα, τό[/c].
	• [i]time is the wisest mode of teaching:[/i] [p][i]V.[/i][/p] [c]ὁ γὰρ χρόνος δίδαγμα ποικιλώτατον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
team
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ζεῦγος, τός[/c] [p][i]Ar.[/i][/p] [c]ζευγ[v]ά[/v]ριον, τό[/c].
	• [i]of horses in particular:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]they placed in the road waggons without their teams:[/i] [p][i]P.[/i][/p] [c]ἁμάξας ἀνεὺ τῶν ὑποζυγίων εἰς τὰς ὁδοὺς καθίστασαν[/c] ([p][i]Thuc.[/i][/p] 2, 3).
	• [i]keep teams of horses,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταζευγοτροφεῖν[/c].
teamster
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζευγηλ[v]ά[/v]της, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]).
tear
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρηγνύναι, σπ[v]α[/v]ράσσειν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διασπᾶσθαι, κ[v]α[/v]ταξαίνειν[/c] (also [p][i]Xen.[/i][/p]), [c]διασπ[v]α[/v]ράσσειν[/c], [p][i]V.[/i][/p] [c]σπᾶν, ῥηγνύναι[/c]. (rare [p][i]P.[/i][/p] uncompounded), [c]κνάπτειν, ἀρτ[v]α[/v]μεῖν, διαρτ[v]α[/v]μεῖν[/c].
	• [i]tear in pieces:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορεῖν[/c].
	• [i]drag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c].
	• [i]he shall not tear you from your purpose:[/i] [p][i]V.[/i][/p] [c]οὐ[/c] . . . [c]σε[/c] . . . [c]παρασπάσει γνώμης[/c] ([p][i]Soph.[/i][/p] [i]O. C.[/i] 1185).
	• [i]pluck[/i] ([i]deprive of feathers etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τίλλειν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποτίλλειν[/c].
	• [i]snatch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν, συμμάρπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μάρπτειν[/c].
	• [i]tear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπ[v]α[/v]ράσσειν[/c].
	• [i]break off:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ποθραύειν[/c].
	• [i]so that they could hardly tear themselves away:[/i] [p][i]P.[/i][/p] [c]ὥστε[/c] . . . [c]μὴ ῥᾳδίως ἀφορμᾶσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 75).
	• [i]tear[/i] ([i]one's clothes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥηγνύναι[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]be torn[/i] ([i]of clothes[/i]): [p][i]V.[/i][/p] [c]στημορρ[v]α[/v]γεῖν[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]ραρρήγνυσθαι[/c].
	• [i]tear down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν, κ[v]α[/v]τασπᾶν[/c].
	• [i]tear down the roof:[/i] [p][i]Ar.[/i][/p] [c]τὸ τέγος κατάσκαπτε[/c] ([i]Nub.[/i] 1488).
	• [i]snatch down:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν[/c].
	• [i]tear[/i] ([i]one's hair[/i]): [p][i]V.[/i][/p] [c]σπᾶν[/c] ([p]acc.[/p]).
	• [i]tear off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c], [p][i]V.[/i][/p] [c]ἀποσπ[v]α[/v]ράσσειν[/c], [p][i]P.[/i][/p] [c]περιρρηγνύναι[/c].
	• [i]snatch off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαρπάζειν[/c].
	• [i]tear open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρρηγνύναι[/c]; see [i]break open.[/i]
	• [i]tear out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξέλκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκσπᾶν[/c].
	• [i]i will tear out your entrails:[/i] [p][i]Ar.[/i][/p] [c]ἐξαρπάσομαι σου[/c] . . . [c]τἄντερα[/c] ([i]Eq.[/i] 708).
	• [i]tear up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νασπᾶν, [v]ἀ[/v]νασπ[v]α[/v]ράσσειν[/c].
	• [i]uproot:[/i] [p][i]P.[/i][/p] [c]ἐκπρεμνίζειν[/c], [p][i]V.[/i][/p] [c]ἐκθαμνίζειν[/c].
	[p]Met.[/p], [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
	• [i]torn, tattered,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ῥαγείς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τρ[u]υ[/u]χηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c].
	• [i]mangled:[/i] [p][i]V.[/i][/p] [c]διασπ[v]ά[/v]ρακτος[/c].
	• [i]torn by dogs:[/i] [p][i]V.[/i][/p] [c]κ[v]υ[/v]νοσπ[v]ά[/v]ρακτος[/c].
	• [i]torn remains:[/i] [p][i]V.[/i][/p] [c]σπ[v]α[/v]ράγμ[v]α[/v]τα, τά[/c].
	• [i]rent, broken:[/i] [p][i]V.[/i][/p] [c]δ[v]ι[/v]χορρ[v]α[/v]γής, διαρρώξ[/c].
	• [i]be torn with[/i] ([i]emotions[/i]): use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσεσθαι[/c] ([p]dat.[/p]), [c]συντ[v]α[/v]ράσσεσθαι[/c] ([p]dat.[/p]).
	• [i]torn into raw pieces:[/i] [p][i]Ar.[/i][/p] [c]ὠμοσπ[v]ά[/v]ρακτος[/c].
tear
	[p]v. intrans.[/p]
	see [i]rush.[/i]
tear
	[p]subs.[/p]
	• [i]rent:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκρ[v]υ[/v], τό, δάκρυον, τό[/c] ([p][i]Plat.[/i][/p], [i]Tim. 8[/i]3[sup]D[/sup], rare [p][i]P.[/i][/p]).
	• [i]tears, weeping:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]μ[v]α[/v]τα, τά[/c], or use [p][i]V.[/i][/p] [c]πηγή, ἡ, νοτ[v]ί[/v]ς, ἡ[/c].
	• [i]a shower of tears bedimming the eyes:[/i] [p][i]V.[/i][/p] [c]ὀφθαλμότεγκτος πλημμ[u]υ[/u]ρ[v]ί[/v]ς, ἡ[/c].
	• [i]shed tears,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c] ([p][i]Dem.[/i][/p] 431), [p][i]V.[/i][/p] [c]ἐκδακρ[u]ύ[/u]ειν, δακρυρροεῖν[/c].
	• [i]tears of joy steal from my eyes:[/i] [p][i]V.[/i][/p] [c]γεγηθὸς ἕρπει δάκρυον ὀμμάτων ἄπο[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1231).
	• [i]without a tear[/i] or [i]a groan:[/i] [p][i]V.[/i][/p] [c]ἄκλαυστος ἀστένακτος[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 173).
	• [i]without tears:[/i] [p][i]P.[/i][/p] [c]ἀδακρυτί[/c].
	• [i]do your work without lamentation and tears if you be really son of mine:[/i] [p][i]V.[/i][/p] [c]ἀστένακτος κἀδάκρυτος εἴπερ εἶ τοῦδʼ ἀνδρὸς ἔρξον[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 1200).
	• [i]to pass no day without tears:[/i] [p][i]P.[/i][/p] [c]μηδεμίαν ἡμέραν ἀδάκρυτος διάγειν[/c] ([p][i]Isoc.[/i][/p] 391).
tearful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολύδακρυς[/c], [p][i]V.[/i][/p] [c]δακρύρροος[/c].
	• [i]given to tears:[/i] [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοίκτιστος[/c].
	• [i]wet with tears:[/i] [p][i]V.[/i][/p] [c]διάβροχος[/c].
	• [i]melancholy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων[/c], [p][i]V.[/i][/p] [c]δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]sad.[/i]
	• [i]lamentable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός, [u]ἄ[/u]θλιος[/c], [p][i]V.[/i][/p] [c]πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, πάγκλαυτος[/c] ; see [i]lamentable.[/i]
tearfully
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]φιλοστόνως[/c].
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]lamentably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
tearfulness
	[p]subs.[/p]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]ἀθλιότης, ἡ[/c] ; see [i]sadness.[/i]
tearing
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σπ[v]ά[/v]ραγμα, τό, σπ[v]α[/v]ραγμός, ὁ[/c].
tearless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δάκρ[u]υ[/u]τος[/c] ([p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]ξηρός, ἄκλαυστος, [v]ἄ[/v]δακρυς[/c].
tease
	[p]v. trans.[/p]
	• [i]card:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξαίνειν[/c], [p][i]P.[/i][/p] [c]κνάπτειν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] [c]ἐρεσχηλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]annoy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c] ; see [i]annoy.[/i]
teasel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσπάλαθος, ὁ[/c].
teasing
	[p]subs.[/p]
	• [i]annoyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχθηδών, ἡ, ὄχλος, ὁ[/c].
teasing
	[p]adj.[/p]
	• [i]annoying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, ὀχληρός, δυσχερής[/c] ; see [i]annoying.[/i]
teat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τιτθός, ὁ[/c], [p][i]Ar.[/i][/p] [c]τιτθίον, τό[/c], [p][i]P.[/i][/p] [c]θηλή, ἡ[/c].
	• [i]breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]οὖθαρ, τό[/c].
technical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τεχνικός[/c].
te deum
	[p]subs.[/p]
	• [i]hymn of thanksgiving:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c].
tedious
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]irksome:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχληρός, β[v]α[/v]ρύς, δυσχερής[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]μ[v]α[/v]τηρός[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς, σχολαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
tediously
	[p]adv.[/p]
	• [i]slowly:[/i] [p][i]P.[/i][/p] [c]βραδέως, σχολαίως[/c].
tediousness
	[p]subs.[/p]
	• [i]slowness:[/i] [p][i]P.[/i][/p] [c]βραδύτης, ἡ[/c].
	• [i]irksomeness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
tedium
	[p]subs.[/p]
	• [i]weariness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c] ; see also [i]tediousness.[/i]
teem
	[p]v. intrans.[/p]
	• [i]abound:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c], [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν, θάλλειν[/c].
	• [i]teem with:[/i] [p][i]P.[/i][/p] [c]εὐπορεῖν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἀκμάζειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]πληθ[/c][c purple][c]ύ[/c][/i][/p][c]ειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]πλήθειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βρύειν[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]flow with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c] ([p]dat.[/p]).
	• [i]the cities are teeming with a rabble of mixed breeds:[/i] [p][i]P.[/i][/p] [c]ὄχλοις συμμίκτοις πολυανδροῦσιν αἱ πόλεις[/c] ([p][i]Thuc.[/i][/p] 6, 17).
teeming
	[p]adj.[/p]
	• [i]pregnant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγκ[u]ύ[/u]μων[/c] ([p][i]Plat.[/i][/p]).
	• [i]teeming with arms:[/i] [p][i]V.[/i][/p] [c]ἐγκ[u]ύ[/u]μων τευχέων[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 11).
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, ἄφθονος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	• [i]fruitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκαρπος[/c] ([p][i]Plat.[/i][/p]), [c]εὔκαρπος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]καρποφόρος[/c] ([p][i]Xen.[/i][/p]); see [i]fruitful.[/i]
	• [i]rich:[/i] [p][i]V.[/i][/p] [c]πλούσιος[/c].
	• [i]teeming with, rich in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c] ([p]gen.[/p]); see [i]rich in.[/i]
telegraph
	[p]v. trans.[/p]
	see [i]signal.[/i]
tell
	[p]v. intrans.[/p]
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, ἐξηγεῖσθαι, διέρχεσθαι, ἐπεξέρχεσθαι, φράζειν, ἐξειπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διηγεῖσθαι, διεξέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐκφράζειν, π[v]ι[/v]φαύσκειν[/c] ([p][i]Æsch.[/i][/p]).
	• [i]tell to the end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c].
	• [i]say:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν, εἰπεῖν[/c] ; see [i]say.[/i]
	• [i]betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]ύ[/u]ειν, ἐκφέρειν[/c].
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δηλοῦν, δεικν[v]ύ[/v]ναι, [v]ἀ[/v]ποδεικνύναι[/c]; see [i]show.[/i]
	• [i]reveal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτύσσειν, διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νοίγειν[/c].
	• [i]command:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελεύειν[/c] ; see [i]command.[/i] 
	[p]V. intrans.[/p] Count, be of importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
telling
	[p]subs.[/p]
	see [i]narration.[/i]
telling
	[p]adj.[/p]
	• [i]convincing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c], [p][i]P.[/i][/p] [c]ἀναγκαῖος[/c], [p][i]V.[/i][/p] [c]εὐπειθής, πειστήριος[/c].
tellingly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νῶς[/c].
tell tale
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μην[u]υ[/u]τής, ὁ[/c], [p][i]V.[/i][/p] [c]μην[u]υ[/u]τήρ, ὁ[/c].
temerity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προπέτεια, ἡ, θρασύτης, ἡ, εὐχέρεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, [v]ἀ[/v]σ[v]υ[/v]νεσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ, ἀφροσ[v]ύ[/v]νη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσβουλία, ἡ[/c].
	• [i]rash act:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c].
temper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c], or [p]pl.[/p], [c]ἦθος, τό, φύσ[v]ι[/v]ς, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c], or [p]pl.[/p]
	• [i]good temper:[/i] [p][i]P.[/i][/p] [c]εὐκολία, ἡ[/c].
	• [i]good tempered,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c]
	• [i]bad temper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία[/c].
	• [i]bad tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c].
temper
	[p]v. trans.[/p]
	• [i]blend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεραννύναι, συγκεραννύναι[/c].
	• [i]temper metal:[/i] [p][i]P.[/i][/p] [c]βάπτειν[/c] (cf. [p][i]Soph.[/i][/p], [i]Aj.[/i] 651).
	• [i]mitigate[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κουφίζειν[/c] ; see [i]mitigate.[/i]
	• [i]tempered by fire[/i] ([i]of iron[/i]): [p][i]V.[/i][/p] [c]ὀπτὸς ἐκ πυρός[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 475).
temperament
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, φύσ[v]ι[/v]ς, ἡ, ἦθος, τό[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c], or [p]pl.[/p]
	• [i]disposition:[/i] [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
temperance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ μέτριον, τὸ σῶφρον, τὸ σωφρονεῖν[/c], [p][i]P.[/i][/p] [c]μετριότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c].
	• [i]self-control:[/i] [p][i]P.[/i][/p] [c]ἐγκράτεια, ἡ[/c].
temperate
	[p]adj.[/p]
	• [i]of climate:[/i] [p][i]P.[/i][/p] [c]εὐκρ[u]ά[/u]ς[/c] ([p][i]Plat.[/i][/p] also [p]Met.[/p] [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]εὔκρ[u]α[/u]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]moderate[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος, σώφρων[/c] ; see [i]sober.[/i]
temperately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως[/c].
	• [i]soberly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως, σεσωφρονισμένως[/c], [p][i]P.[/i][/p] [c]ἐγκρατῶς[/c].
temperateness
	[p]subs.[/p]
	• [i]of climate[/i] [p][i]P.[/i][/p] [c]εὐκρασία, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]temperance.[/i]
temperature
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 111[sup]B[/sup]; [p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]heat, cold.
	The temperature was regulated to exclude suffering.[/i] [p][i]P.[/i][/p] [c]τὸ τῶν ὡρῶν ἄλυπον ἐκέκρατο[/c] ([p][i]Plat.[/i][/p], [i]Polit.[/i] 272[sup]A[/sup]).
tempest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ, τ[u]υ[/u]φώς, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό, σκηπτός, ὁ[/c] ; see [i]storm.[/i]
tempest-tossed
	[p]Be, v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι, σ[v]α[/v]λεύειν[/c].
tempestuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c], [p][i]V.[/i][/p] [c]λαβρός, δυσκ[u]ύ[/u]μαντος[/c] ; see [i]stormy.[/i]
temple
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώς, ὁ, ἱερόν, τό, [v]ἄ[/v]δυτον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]α[/u]ός, ὁ[/c], [p][i]V.[/i][/p] [c]ἵδρ[u]υ[/u]μα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]σκηνή, ἡ, σηκός, ὁ, [v]ἀ[/v]νάκτορον, τό, [u]ἱ[/u]ρόν, τό[/c].
	• [i]seat of worship:[/i] [p][i]V.[/i][/p] [c]ἕδη, τά[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἕδρα, ἡ[/c].
	• [i]seat of an oracle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαντεῖον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]χρηστήριον, τό[/c], or [p]pl.[/p]
	• [i]standing before the temple,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πρόν[u]α[/u]ος[/c].
temple guards
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ν[u]α[/u]οφύλ[v]α[/v]κες, οἱ[/c].
temples
	[p]subs.[/p]
	• [i]of the head:[/i] [p][i]Ar.[/i][/p] [c]κρότ[v]α[/v]φος, ὁ[/c].
temporal
	[p]adj.[/p]
	see [i]secular.[/i]
temporarily
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]εἰς τὸ παραυτίκα[/c].
temporise
	[p]v. intrans.[/p]
	• [i]come to terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ; see [i]delay.[/i]
	• [i]yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ; see [i]yield.[/i]
temporary
	[p]adj.[/p]
	• [i]lasting a short time:[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c].
	• [i]ephemeral:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c] ([p][i]Plat.[/i][/p]).
	• [i]for the moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτ[v]ί[/v]κα, ὁ π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c].
	• [i]take temporary measures:[/i] use [p][i]P.[/i][/p] [c]εἰς τὸ παραυτίκα βουλεύεσθαι[/c].
tempt
	[p]v. intrans.[/p]
	• [i]induce[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν[/c] (or [p]mid.[/p]), [c]ἐπαίρειν, προ[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c], [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]make trial of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαπειρᾶσθαι[/c] ([p]gen.[/p]), [c]πεῖραν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπειρᾶσθαι[/c] ([p]gen.[/p]).
temptation
	[p]subs.[/p]
	• [i]bait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέλεαρ, τό[/c], [p][i]Ar.[/i][/p] [c]δελέασμα, τό[/c].
tempting
	[p]adj.[/p]
	see [i]attractive.[/i]
ten
	[p]subs.[/p]
	• [i]the number ten:[/i] [p][i]V.[/i][/p] [c]δεκ[v]ά[/v]ς, ἡ[/c].
ten
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέκ[v]α[/v][/c].
	• [i]lasting ten years:[/i] [p][i]P.[/i][/p] [c]δεκέτης, δεκαέτης[/c].
	• [i]in the space of ten years:[/i] [p][i]V.[/i][/p] [c]δεκασπόρω[/c]ͅ [c]χρόνω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Tro.[/i] 20).
	• [i]a space of ten years:[/i] [p][i]P.[/i][/p] [c]χρόνος δεκαέτηρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]ten years old:[/i] [p][i]P.[/i][/p] [c]δεκέτης[/c]. [p]Fem.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεκέτ[v]ι[/v]ς[/c].
	• [i]ten times,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]δεκάκις[/c].
	• [i]ten feet long,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]δεκ[v]ά[/v]πους[/c].
	• [i]worth ten minae:[/i] [p][i]Ar.[/i][/p] [c]δεκάμνους[/c].
	• [i]ten thousand:[/i] see under [i]thousand.[/i]
tenable
	[p]adj.[/p]
	Of a military position, [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀχ[v]υ[/v]ρός[/c] ; see [i]strong.[/i]
	Of an argument: [p][i]P.[/i][/p] [c]ἀνέλεγκτος[/c].
tenacious
	[p]adj.[/p]
	• [i]sticky:[/i] [p][i]P.[/i][/p] [c]γλισχός[/c].
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c].
	• [i]mindful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
	• [i]be tenacious of, cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]), [c]ἀντέχεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p]).
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c] ; see [i]obstinate.[/i]
	• [i]having a tenacious memory:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνημον[v]ι[/v]κός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
tenaciously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γλισχρῶς[/c].
	• [i]importunately:[/i] [p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]).
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c].
tenacity
	[p]subs.[/p]
	• [i]endurance:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
tenancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μίσθωσις, ἡ[/c].
tenant
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μισθωτής, ὁ[/c].
tenantless
	[p]adj.[/p]
	see [i]untenanted.[/i]
tend
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 932, [i]Phoen.[/i] 1686), [c]τημελεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κηδεύειν[/c] ; see [i]foster.[/i]
	• [i]care for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μέλεσθαι[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]wait on[/i] ([i]as on a child[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]tend in old age:[/i] [p][i]P.[/i][/p] [c]γηροτροφεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γηροβοσκεῖν[/c] ([p]acc.[/p]), [c]γεροντ[v]α[/v]γωγεῖν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]tending in old age,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]γηρόβοσκος, γηροτρόφος[/c].
	• [i]tend in stead:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]κηδεύειν[/c].
	• [i]tend[/i] ([i]flocks, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποιμαίνειν[/c] (also [p]Met.[/p], [i]of children[/i]), [c]νέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 28), [p][i]P.[/i][/p] [c]νομεύειν[/c], [p][i]V.[/i][/p] [c]προσνέμειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 36), [c]φέρβειν, ἐπιστ[v]α[/v]τεῖν[/c] ([p]dat.[/p]).
	• [i]tend cattle:[/i] [p][i]V.[/i][/p] [c]βουφορβεῖν[/c] ([p]absol.[/p]). 
	[p]V. intrans.[/p] Lead in a certain direction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, φέρειν[/c].
	• [i]tend towards, have a tendency towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]), [c]νεύειν (εἰς[/c], [p]acc.[/p]), [c]ῥέπειν (πρός[/c], [p]acc.[/p], [c]εἰς[/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]συντείνειν (πρός[/c], [p]acc.[/p], [c]εἰς[/c], [p]acc.[/p] or [c]ἐπί[/c], [p]acc.[/p]).
	• [i]contribute to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβάλλεσθαι (εἰς[/c], [p]acc.[/p], [p][i]V.[/i][/p] [p]gen.[/p]).
	• [i]have a leaning towards:[/i] [p][i]P.[/i][/p] [c]ἀποκλίνειν πρός[/c] ([p]acc.[/p]); see [i]be liable to,[/i] under [i]liable.[/i]
tendance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 314), [c]θερ[v]ά[/v]πευμα, τό[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 633), [p][i]V.[/i][/p] [c]κηδεύμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 795); see [i]attendance.[/i]
	• [i]care:[/i] [p][i]P.[/i][/p] [c]ἐπιμέλεια, ἡ[/c].
	• [i]attendance on the sick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c], [p][i]V.[/i][/p] [c]προσεδρία, ἡ, παιδ[v]α[/v]γωγία, ἡ[/c].
tendency
	[p]subs.[/p]
	• [i]drift:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]have a tendency towards:[/i] : see under [i]tend.[/i]
	• [i]be inclined to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύεσθαι[/c] ([p]infin.[/p]); see [i]be liable to,[/i] under [i]liable.[/i]
tender
	[p]subs.[/p]
	• [i]of flocks and herds:[/i] see [i]shepherd, herdsman.[/i]
	• [i]small boat in attendance on a ship:[/i] [p][i]P.[/i][/p] [c]ὑπηρετικόν, τό[/c].
tender
	[p]v. trans.[/p]
	• [i]offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν, ἐκτείνειν, ὀρέγειν[/c].
	• [i]afford:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχειν, προσφέρειν[/c].
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτείνειν[/c] ; see [i]suggest.[/i]
	• [i]tender an oath to:[/i] [p][i]P.[/i][/p] [c]ἐξορκοῦν[/c] ([p]acc.[/p] or [p]absol.[/p]).
tender
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τέρην[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός, μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c] ; see [i]weak.[/i]
	• [i]effeminate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c] [c][v]ἁ[/v]π[v]α[/v]λός[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θῆλυς[/c].
	• [i]gentle:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πρᾶος, ἤπιος[/c] ; see [i]gentle.[/i]
	• [i]affectionate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσφ[v]ι[/v]λής, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c] ; see [i]loving.[/i]
	• [i]a tender glance of the eye:[/i] [p][i]V.[/i][/p] [c]ὄμματος θελκτήριον τόξευμα[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 1004).
	• [i]of tender years:[/i] use [i]young.[/i]
	• [i]painful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀδ[v]υ[/v]νηρός[/c], [p][i]V.[/i][/p] [c]διώδ[v]υ[/v]νος[/c].
tender-hearted
	[p]adj.[/p]
	see [i]gentle.[/i]
tender-heartedness
	[p]subs.[/p]
	see [i]gentleness.[/i]
tenderly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
	• [i]gently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠπίως[/c] ; see [i]gently.[/i]
	• [i]lovingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φ[v]ί[/v]λως[/c].
tenderness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἁπαλότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]softness:[/i] [p][i]P.[/i][/p] [c]μαλακότης, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]effeminacy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, ἁβρότης, ἡ[/c], [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]weakness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]).
	• [i]gentleness:[/i] [p][i]P.[/i][/p] [c]πραότης, ἡ[/c] ; see [i]gentleness.[/i]
	• [i]affection, goodwill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c].
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδύνη, ἡ, λύπη, ἡ[/c] ; see [i]pain.[/i]
tendon
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τένων, ὁ[/c].
tendril
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλών, ὁ[/c].
tenement
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συνοικία, ἡ[/c] ; see [i]house.[/i]
tenet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δόγμα, τό[/c] ; see [i]opinion.[/i]
tenfold
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δεκαπλοῦς, δεκαπλάσιος[/c].
tenor
	[p]subs.[/p]
	• [i]purport:[/i] [p][i]P.[/i][/p] [c]προαίρεσις, ἡ[/c].
	• [i]course of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίος, ὁ[/c].
	• [i]drift:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]meaning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύν[v]α[/v]μις, ἡ[/c], [p][i]P.[/i][/p] [c]διάνοια, ἡ, βούλησις, ἡ[/c].
	• [i]keeping as near as possible to the general tenor of the words actually spoken:[/i] [p][i]P.[/i][/p] [c]ἐχόμενος ὅτι ἐγγύτατα τῆς συμπάσης γνώμης τῶν ἀληθῶς λεχθέντων[/c] ([p][i]Thuc.[/i][/p] 1, 22).
tension
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάτασις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]stiffness of the muscles:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέτ[v]α[/v]νος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ[/c].
	• [i]disagreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ[/c].
tent
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκηνή, ἡ, σκηνώμ[v]α[/v]τα, τά[/c] ([p][i]Xen.[/i][/p]).
	• [i]small tent:[/i] [p][i]P.[/i][/p] [c]σκηνίδιον, τό[/c].
	• [i]now to your tents:[/i] [p][i]V.[/i][/p] [c]νῦν μὲν καταυλίσθητε[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 518).
	• [i]pitch one's tent,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκηνᾶσθαι[/c]; see [i]encamp.[/i]
tentatively
	[p]adv.[/p]
	• [i]experimentally:[/i] [p][i]P.[/i][/p] [c]τριβῆ[/c]ͅ [c]καὶ ἐμπειρία[/c]ͅ ([p][i]Plat.[/i][/p], [i]Phaedrus,[/i] 270[sup]B[/sup]).
tenterhooks
	[p]subs.[/p]
	• [i]on tenterhooks,[/i] [p]Met.[/p]: use [p]adj.[/p], [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
	• [i]be on tenterhooks,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπαίρεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτεροῦσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]keep on tenterhooks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀναπτεροῦν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
tenth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέκ[v]α[/v]τος[/c].
tenuity
	[p]subs.[/p]
	• [i]thinness:[/i] [p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]paucity:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
tenure
	[p]subs.[/p]
	• [i]lease:[/i] [p][i]P.[/i][/p] [c]μίσθωσις, ἡ[/c].
	• [i]tenure of office:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
tepid
	[p]adj.[/p]
	see [i]warm.[/i]
terebinth
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τέρμινθος, ἡ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]of terebinth,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τερμίνθινος[/c] ([p][i]Xen.[/i][/p], [i]Anab.[/i] 4, 4).
tergiversation
	[p]subs.[/p]
	• [i]defection:[/i] [p][i]P.[/i][/p] [c]ἀπόστασις, ἡ[/c].
	• [i]changeableness, fickleness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]shifting:[/i] [p][i]P.[/i][/p] [c]στροφαί, αἱ[/c].
term
	[p]subs.[/p]
	• [i]word, expression:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό[/c].
	• [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
	• [i]term of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]in logic mathematics:[/i] [p][i]P.[/i][/p] [c]ὅρος, ὁ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]terms, conditions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]covenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συνθῆκαι, αἱ, σύνθημα, τό[/c].
	• [i]terms of surrender:[/i] [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c].
	• [i]on fixed terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπὶ ῥητοῖς[/c].
	• [i]on the terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τούτοις[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 157), [c]ἐπ[v]ὶ[/v][/c] [c]τοῖσδε[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 375, [i]Hel.[/i] 838); see under [i]condition.
	On what terms?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τῶ[/c]ͅ; ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1234).
	• [i]bring to terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρίστασθαι[/c] ([p]acc.[/p]).
	• [i]come to terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν[/c], [p][i]P.[/i][/p] [c]ἔρχεσθαι εἰς σύμβασιν, συμβαίνειν καθʼ ὁμολογίαν, ὁμολογεῖν[/c].
	• [i]make terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, σύμβ[v]α[/v]σιν ποιεῖσθαι[/c], [p][i]P.[/i][/p] [c]καταλύεσθαι[/c]; see also [i]make a treaty,[/i] under [i]treaty.[/i]
	• [i]on equal terms:[/i] [p][i]P.[/i][/p] [c]ἐξ ἴσου, ἐπὶ τῆ[/c]ͅ [c]ἴση[/c]ͅ.
	• [i]on tolerable terms:[/i] [p][i]P.[/i][/p] [c]μετρίως[/c].
	• [i]we could not agree save on the terms declared:[/i] [p][i]V.[/i][/p] [c]οὐ γὰρ ἃν συμβαῖμεν ἄλλως ἢ[/c] ʼ[c]πὶ τοῖς εἰρημένοις[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 590).
	• [i]they thought they were all departing without making terms:[/i] [p][i]P.[/i][/p] [c]πάντας ἐνόμισαν ἀπιέναι ἀσπόνδους[/c] ([p][i]Thuc.[/i][/p] 3, 111).
	• [i]on friendly terms:[/i] [p][i]P.[/i][/p] [c]εὐνοϊκῶς, οἰκείως[/c].
	• [i]be on friendly terms with:[/i] [p][i]P.[/i][/p] [c]οἰκείως ἔχειν[/c] ([p]dat.[/p]), [c]εὐνοϊκῶς διακεῖσθαι πρός[/c] ([p]acc.[/p]); see [i]famili[/i][p][i]Ar.[/i][/p]
	• [i]be on bad terms with:[/i] [p][i]P.[/i][/p] [c]ἀηδῶς ἔχειν[/c] ([p]dat.[/p]).
	• [i]keep on good terms with[/i] ([i]a person[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
	• [i]i had been on quite affectionate terms with this man:[/i] [p][i]P.[/i][/p] [c]τούτω[/c]ͅ [c]πάνυ φιλανθρώπως ἐκεχρήμην ἐγώ[/c] ([p][i]Dem.[/i][/p] 411).
term
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λεῖν, λέγειν, εἰπεῖν[/c] ; see [i]call.[/i]
termagant
	[p]subs.[/p]
	Use [i]shrewish,[/i] [p]adj.[/p]
terminate
	[p]v. trans.[/p]
	• [i]bound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρίζειν[/c].
	• [i]put an end to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περαίνειν[/c] ; see [i]end.
	[/i][p]V. intrans.[/p] See [i]end.[/i]
termination
	[p]subs.[/p]
	• [i]end:[/i] [p][i]P.[/i][/p] and [p][i][/i][/p][c]τέλος, τό, τελευτή, ἡ[/c] ; see [i]end.[/i]
	• [i]last letters of a word:[/i] [p][i]P.[/i][/p] [c]τὰ τελευταῖα[/c] ([p][i]Hdt.[/i][/p]).
terminology
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὀνομασία, ἡ[/c].
	• [i]names:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνόμ[v]α[/v]τα, τά[/c].
terrace
	[p]subs.[/p]
	• [i]colonnade:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στοά, ἡ[/c].
terraced
	[p]adj.[/p]
	• [i]sloping:[/i] [p][i]P.[/i][/p] [c]ἐπικλινής[/c] ; see [i]sloping.[/i]
terra firma
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ, ἡ[/c], [p][i]V.[/i][/p] [c]χέρσος, ἡ[/c].
terrestrial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπίγειος[/c].
	• [i]moral:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θνητός[/c], [p][i]V.[/i][/p] [c]βρότειος, βροτήσιος[/c].
	• [i]human:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]P.[/i][/p] [c]ἀνθρώπινος[/c].
terrible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός. φρ[u]ι[/u]κώδης[/c] ([p][i]Dem.[/i][/p] 644), [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος, σμερδνός[/c].
	• [i]with terrible looks:[/i] [p][i]V.[/i][/p] [c]δεινώψ[/c]; see [i]grim.[/i]
terribleness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δεινότης, ἡ[/c].
terribly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
terrify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖν, ἐκφοβεῖν, διαπτοεῖν[/c] ([p][i]Plat.[/i][/p]), [c]ἐκπλήσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φοβεῖν[/c], [p][i]P.[/i][/p] [c]καταπλήσσειν[/c].
	• [i]be terrified:[/i] use also [p][i]V.[/i][/p] [c]δειμ[v]α[/v]τοῦσθαι[/c] (also [p][i]Ar.[/i][/p] [i]in[/i] [p]act.[/p]), [c]ἐπτοῆσθαι[/c] ([p]perf. pass.[/p] of [c]πτοεῖν[/c]); see [i]fear.[/i]
territory
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]kingdom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
	• [i]land:[/i] [c]γῆ, ἡ[/c] ; see [i]land.[/i]
	• [i]boundary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
terror
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ. ἔκπληξις, ἡ, ὀρρωδία, ἡ, δεῖμα, τό, δέος, τό[/c], [p][i]V.[/i][/p] [c]τάρβος, τό, τρόμος, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
terrorism
	[p]subs.[/p]
	• [i]violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c].
terse
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συνεστραμμένος, βραχύλογος[/c] ; see [i]concise.[/i]
tersely
	[p]adv.[/p]
	see [i]concisely.[/i]
terseness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βραχυλογία, ἡ[/c] ; see [i]conciseness.[/i]
tertian
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τριταῖος, ὁ[/c].
tesselated
	[p]adj.[/p]
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
test
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἔλεγχος, ὁ[/c], [p][i]P.[/i][/p] [c]διάπειρα, ἡ[/c] ([p][i]Dem.[/i][/p] 1049), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]σ[v]α[/v]νος, ἡ[/c].
	• [i]the bow is no test of a man's courage[/i] [p][i]V.[/i][/p] [c]ἀνδρὸς δʼ ἔλεγχος οὐχὶ τόξʼ εὐψυχίας[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 162).
	• [i]examination as to fitness for office:[/i] [p][i]P.[/i][/p] [c]δοκιμασία, ἡ[/c].
	• [i]criterion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ, ὅρος, ὁ[/c], [p][i]P.[/i][/p] [c]κριτήριον, τό[/c].
	• [i]put to the test:[/i] use [i]test,[/i] [p]v.[/p]
test
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκ[v]ι[/v]μάζειν, β[v]α[/v]σ[v]α[/v]νίζειν[/c].
	• [i]make proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπειρᾶσθαι[/c] ([p]gen.[/p]); see [i]tempt.[/i]
	• [i]ring[/i] ([i]money[/i]): [p][i]Ar.[/i][/p] [c]κωδωνίζειν[/c]. [p]Met.[/p], [p][i]P.[/i][/p] [c]διακωδωνίζειν[/c].
testament
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]θήκη, ἡ[/c] ; see [i]will.[/i]
testator
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ διατιθέμενος[/c].
testify
	[p]v. trans.[/p]
	• [i]bear witness to a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν[/c] ([p]acc.[/p]), [c]ἐκμαρτ[v]υ[/v]ρεῖν[/c] ([p]acc.[/p] [p][i]P.[/i][/p] [p]absol.[/p]).
	• [i]call upon to testify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαί (τινα[/c]).
	• [i]show, prove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεικνύναι, δηλοῦν[/c], [p][i]P.[/i][/p] [c]τεκμηριοῦν[/c] ; see [i]prove.[/i]
testily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c].
testimony
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρια, τά, μαρτύρημα, τό[/c].
	• [i]proof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεκμήριον, τό, σημεῖον, τό[/c]. [p][i]P.[/i][/p] [c]μαρτύριον, τό[/c] ; see [i]evidence.[/i]
testiness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
testy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]peevish.[/i]
tetanus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέτ[v]α[/v]νος, ὁ[/c].
tête-à-tête
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
tether
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδίζειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 617).
tether
	[p]subs.[/p]
	[p]Met.[/p], [i]limit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅρος, ὁ[/c].
tetrarch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τέτραρχος, ὁ[/c] (late), [c]τετράρχης, ὁ[/c] (late).
tetrarchy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τετραρχία, ἡ[/c].
text
	[p]subs.[/p]
	• [i]passage in a book:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]passage in a play:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥῆσις, ἡ[/c].
	• [i]subject matter:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c] ; see [i]subject.[/i]
textile
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑφαντικός[/c].
	• [i]the textile arts:[/i] use [p][i]P.[/i][/p] [c]ἡ ὑφαντική[/c] ([p][i]Plat.[/i][/p]).
texture
	[p]subs.[/p]
	• [i]in weaving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φή, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]composition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστ[v]α[/v]σις, ἡ[/c], [p][i]P.[/i][/p] [c]σύνταξις, ἡ, σύστασις, ἡ[/c].
than
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤ[/c], or use [i]genitive case.[/i]
thane
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]νάστης, ὁ[/c] ; see [i]chief.[/i]
thank
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ν ἔχειν[/c] ([p]dat.[/p]), [c]χ[v]ά[/v]ρ[v]ι[/v]ν εἰδέναι[/c] ([p]dat.[/p]).
	• [i]that they may have this too to thank you for:[/i] [p][i]P.[/i][/p] [c]ἵνα καὶ τοῦτό σου ἀπολαύσωσι[/c] ([p][i]Plat.[/i][/p] [i]Crito,[/i] 54[sup]A[/sup]).
	• [i]no thank you:[/i] use [p][i]Ar.[/i][/p] [c]κ[v]α[/v]λῶς[/c] ([i]Ran.[/i] 888, cf. [i]Ran.[/i] 508).
thankful
	[p]subs.[/p]
	• [i]grateful:[/i] [p][i]P.[/i][/p] [c]εὐχάριστος[/c] ([p][i]Xen.[/i][/p]).
	• [i]unforgetting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c], [p][i]V.[/i][/p] [c]πολύμνηστος[/c].
thankfully
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] [c]μετὰ χάριτος[/c].
thankfulness
	[p]subs.[/p]
	• [i]gratitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c] ; see [i]gratitude, joy.[/i]
thankless
	[p]adj.[/p]
	• [i]ungrateful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]ριστος[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Hec.[/i] 254), [p][i]V.[/i][/p] [c]δυσχ[v]ά[/v]ριστος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i])
	• [i]forgetful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]unpleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]χ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]odious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, β[v]α[/v]ρύς[/c] ; see [i]odious.[/i]
thanklessness
	[p]subs.[/p]
	• [i]ingratitude:[/i] [p][i]P.[/i][/p] [c]ἀχαριστία, ἡ[/c].
	• [i]forgetfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c].
	• [i]odiousness:[/i] use [p][i]P.[/i][/p] [c]τὸ ἐπίφθονον[/c].
thank-offering
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαριστήρια, τά[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]); see also [i]sacrifice.[/i]
thanks
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
	• [i]decline with thanks:[/i] [p][i]P.[/i][/p] [c]ἐπαινεῖν[/c] ([p]acc.[/p]) ([p][i]Xen.[/i][/p]), cf. [p][i]Ar.[/i][/p], [i]Ran.[/i] 508.
	• [i]no thank you:[/i] see under [i]no.[/i]
thanksgiving
	[p]subs.[/p]
	• [i]festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ[/c].
	• [i]sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]σία, ἡ[/c] ; see [i]festival.[/i]
that
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνος[/c].
	• [i]at that place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖ[/c].
	• [i]from that place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖθειν[/c], [p][i]V.[/i][/p] [c]κεῖθεν[/c].
	• [i]to that place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖσε[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσε[/c].
	• [i]in that case:[/i] [p][i]P.[/i][/p] [c]ἐκείνως[/c].
	• [i]in that way:[/i] [p][i]P.[/i][/p] [c]ἐκείνη[/c]ͅ, [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κείνη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Alc.[/i] 529).
	• [i]and that too:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ ταῦτα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 112).
that
	[p]conj.[/p]
	• [i]after verbs of saying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτ[v]ι[/v], ὡς[/c], [p][i]V.[/i][/p] [c]ὁθούνεκα, οὕνεκα[/c].
	• [i]in order that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵν[v]α[/v], ὅπως, ὡς[/c].
	• [i]so that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥστε[/c].
	• [i]in that, because:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτ[v]ι[/v][/c], [p][i]V.[/i][/p] [c]ὁθούνεκα, οὕνεκα[/c], [p][i]P.[/i][/p] [c]διότι[/c].
thatch
	[p]subs. also[/p] [p]v. trans[/p].
	• [i][/i]Use [i]roof.[/i]
thaw
	[p]v. trans.[/p]
	• [i]melt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκειν[/c] ([p][i]Xen.[/i][/p]).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι, συντήκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]).
theatre
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θέ[u]α[/u]τρον, τό[/c].
theatrical
	[p]adj.[/p]
	• [i]connected with the theatre:[/i] use [p][i]P.[/i][/p] [c]ἀπὸ τῆς σκηνῆς[/c] ([p][i]Dem.[/i][/p] 288).
	[p]Met.[/p], [i]pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
	• [i]tragic:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] [c]τρ[v]α[/v]γῳδ[v]ι[/v]κός[/c].
theatrically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραγικῶς[/c].
	• [i]pompously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
	• [i]declaim theatrically,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c] ([p]acc.[/p]).
theft
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c], [p][i]P.[/i][/p] [c]κλωπεία, ἡ[/c].
	• [i]something stolen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέμμ[v]α[/v], τό[/c].
their
	[p]adj.[/p]
	• [i]latin suus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σφέτερος[/c].
them
	[p]pron.[/p]
	see under [i]they.[/i]
theme
	[p]subs.[/p]
	see [i]subject.[/i]
themselves
	[p]pron.[/p]
	see under [i]they.[/i]
then
	[p]adv.[/p]
	• [i]at that time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε, ἐνταῦθα[/c].
	• [i]at that moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]την[v]ι[/v]καῦτα[/c].
	• [i]after that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπειτα, εἶτα[/c].
	• [i]from then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθένδε[/c].
	• [i]since then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ ἐκείνου[/c].
	• [i]until then:[/i] [p][i]P.[/i][/p] [c]μέχρι τότε[/c].
	• [i]now . .[/i] . [i]then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε[/c] . . . [c]ἄλλοτε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τότε μέν[/c] . . . [c]τότε δέ, ποτὲ μέν[/c] . . . [c]ποτὲ δέ[/c].
	• [i]now and then, sometimes:[/i] [p][i]P.[/i][/p] [c]ἔστιν ὅτε[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνίοτε[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1213), [p][i]V.[/i][/p] [c]ἔσθʼ ὅτε[/c].
	• [i]in that case:[/i] [p][i]P.[/i][/p] [c]ἐκείνως[/c].
then
	[p]conj.[/p]
	• [i]therefore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, οὐκοῦν, τοίν[v]υ[/v]ν, τοίγ[v]α[/v]ρ[/c]; see [i]therefore.[/i]
	• [i]in questions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆτα[/c].
	• [i]in strong prohibitions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆτα[/c] ([p][i]Dem.[/i][/p] 574 and 575; [p][i]Eur.[/i][/p], [i]Med.[/i] 336).
	• [i]after all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ἆρα[/c].
	• [i]come then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρε, φέρε δή, [v]ἄ[/v]γε, εἶα, εἶα δή[/c]; see [i]come.[/i]
thence
	[p]adv.[/p]
	• [i]from there:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖθεν, ἐντεῦθεν, ἐνθένδε[/c], [p][i]V.[/i][/p] [c]ἔνθεν[/c] (rare [p][i]P.[/i][/p]), [c]κεῖθεν[/c].
thenceforth
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἐνθένδε[/c], [p][i]V.[/i][/p] [c]τοὐντεῦθεν, τοὐνθένδε[/c], [p][i]Ar.[/i][/p] [c]ἐντευθεν[u]ί[/u][/c].
	• [i]for the future[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ λοιπόν[/c] ; see under [i]future.[/i]
thenceforward
	[p]adv.[/p]
	see [i]thenceforth.[/i]
theology
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεολογία, ἡ[/c].
theoretical
	[p]adj.[/p]
	• [i]speculative,[/i] as opposed to [i]practical:[/i] [p][i]P.[/i][/p] [c]θεωρητικός[/c] ([p][i]Aristotle[/i][/p]).
	• [i]assumed as a basis of reasoning:[/i] use [p][i]P.[/i][/p] [c]ὑποκείμενος[/c].
theoretically
	[p]adv.[/p]
	As opposed to [i]really, in fact:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ, [c]λόγω[/c]ͅ [c]μέν[/c].
theory
	[p]subs.[/p]
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ[/c].
	• [i]supposition:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσες, ἡ[/c].
	• [i]theory[/i] as opposed to [i]practice:[/i] [p][i]P.[/i][/p] [c]γνῶσις, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Polit.[/i] 259[sup]E[/sup]).
	• [i]science:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
therapeutics
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ θεραπευτική[/c] ([p][i]Plat.[/i][/p]).
there
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖ, ἐνταῦθα[/c].
	• [i]on the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόθ[v]ι[/v][/c].
	• [i]to that place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖσε[/c]; see [i]thither.[/i]
	• [i]to the very spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόσε[/c].
	• [i]you there:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος[/c] (Pl. 439), [c]οὗτος σύ[/c] ([i]Av.[/i] 1199).
thereabout
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνταῦθά που[/c]; see [i]near, nearly.[/i]
thereafter
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔπειτα, εἶτα[/c]; see [i]hereafter.[/i]
	• [i]thenceforth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντεῦθεν, ἐνθένδε[/c]; see [i]thenceforth.[/i]
thereat
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τούτοις, ἐπ[v]ὶ[/v][/c] [c]τῷδε[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 887).
	• [i]immediately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c]; see [i]immediately.[/i]
therefore
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὖν, οὐκοῦν, τοίν[v]υ[/v]ν, τοίγ[v]α[/v]ρ, ταιγ[v]α[/v]ροῦν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ν[/c][c purple][c]υ[/c][/i][/p][c]ν[/c] ([p]enclitic[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τοιγάρτοι[/c].
	• [i]for which reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθʼ ὧν[/c], [p][i]P.[/i][/p] [c]διό, διόπερ, ὧν ἕνεκα[/c], [p][i]V.[/i][/p] [c]ὧν οὕνεκα[/c].
	• [i]for this reason:[/i] [p][i]V.[/i][/p] [c]τούτων χ[v]ά[/v]ρ[v]ι[/v]ν, ἐκ τῶνδε[/c].
	• [i]before imperatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ταῦτα[/c] ([p][i]Thuc.[/i][/p] 4, 87; [p][i]Ar.[/i][/p] [i]Nub.[/i] 990 and 1433), [p][i]V.[/i][/p] [c]πρὸς τ[v]ά[/v]δε[/c].
therefrom
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθένδε, ἐντεῦθεν[/c].
	• [i]from the spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόθεν[/c].
therein
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνταῦθα[/c]; see [i]there.[/i]
thereupon
	[p]adv.[/p]
	see [i]thereat, then.[/i]
thesis
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θέσις, ἡ[/c].
thews
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ρώμη, ἡ[/c], [p][i]V.[/i][/p] [c]ἀλκή, ἡ, σθένος, τό[/c].
they
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτοι, οἵδε, ἐκεῖνοι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνοι[/c].
	• [i]them:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτούς[/c], [p][i]V.[/i][/p] [c]νιν[/c] ([p]enclitic[/p]), [c]σφε[/c] ([p]enclitic[/p]) (also [p][i]Ar.[/i][/p], [i]Eq.[/i] 1020).
	• [i]themselves,[/i] [p]emphatic[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοί[/c]; [p]indirect reflexive[/p], [p][i]P.[/i][/p] [c]σφᾶς[/c] ; [p]direct reflexive[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑαυτούς, αὑτοῦς[/c], [p][i]P.[/i][/p] [c]σφᾶς αὐτούς[/c].
	• [i]of themselves:[/i] see [i]spontaneously.[/i]
thick
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]solid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]P.[/i][/p] [c]στέριφος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c].
	• [i]stout:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύς[/c].
	• [i]compact:[/i] [p][i]P.[/i][/p] [c]εὐπαγής[/c].
	• [i]crowded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, ἁθρόος[/c].
	• [i]muddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
	• [i]curdled:[/i] [p][i]V.[/i][/p] [c]πηκτός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	Of hair: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ά[/v]σιος, δ[v]α[/v]σύς[/c], [p][i]V.[/i][/p] [c]δάσκιος, ζαπληθής[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 316), [c]ταρφύς[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 535), [c]εὖθριξ[/c].
	• [i]thick[/i] ([i]with trees[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς[/c], [p][i]P.[/i][/p] [c]λάσιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος[/c].
	• [i]the thick of:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσος[/c], in agreement with [p]subs.[/p]
thicken
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύνειν[/c].
	• [i]solidify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]χύνεσθαι[/c].
	• [i]become solid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πήγνυσθαι[/c].
	[p]Met.[/p], [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξ[v]ά[/v]νεσθαι[/c]; see [i]increase.[/i]
thicket
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λόχμη, ἡ[/c], [p][i]V.[/i][/p] [c]δρ[u]υ[/u]μός, ὁ[/c].
thick-headed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, νωθής[/c], [p][i]Ar.[/i][/p] [c]π[v]α[/v]χύς[/c] ; see [i]stupid.[/i]
thickly
	[p]adv.[/p]
	• [i]in crowds:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός, ἁθρόος[/c].
	• [i]thickly populated,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πολυάνθρωπος[/c].
thickness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]χος, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] [c]παχύτης, ἡ[/c].
	• [i]density:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πυκνότης, ἡ[/c].
	• [i]solidity:[/i] [p][i]P.[/i][/p] [c]στερεότης, ἡ[/c].
thick-set
	[p]adj.[/p]
	• [i]compact:[/i] [p][i]P.[/i][/p] [c]εὐπαγής[/c].
	• [i]stout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρ[v]α[/v]φής[/c].
thick-skinned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής[/c].
	• [i]coarse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
	• [i]heedless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c].
thief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτης, ὁ, κλώψ, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λωποδύτης, ὁ[/c], [p][i]P.[/i][/p] [c]φώρ, ὁ[/c], [p][i]V.[/i][/p] [c]κλοπεύς, ὁ[/c].
thieve
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν[/c] ; see [i]steal.[/i]
thieving
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλοπή, ἡ[/c], [p][i]P.[/i][/p] [c]κλωπεία, ἡ[/c].
thievish
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλωπ[v]ι[/v]κός[/c] ([p][i]Plat.[/i][/p], [p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]have a thievish look:[/i] [p][i]Ar.[/i][/p] [c]κλέπτον βλέπειν[/c] ( [i]Vesp.[/i] 900).
thievishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ κλωπικόν[/c] ([p][i]Plat.[/i][/p]).
thigh
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηρός, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Timae.[/i] 74[sup]E[/sup]).
	• [i]thigh bones:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μηρία, τά[/c].
thin
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]); see [i]reduce.[/i]
thin
	[p]adj.[/p]
	• [i]lean:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἰσχνός, λεπτός[/c].
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c].
	Opposed to, [i]thick, close:[/i] [p][i]P.[/i][/p] [c]μανός[/c].
	• [i]scanty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c].
	[p]Met.[/p], [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
thine
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σός[/c].
thing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆμα, τό[/c].
	• [i]matter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, πρᾶξις, ἡ, χρῆμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγος, τό[/c], [p][i]V.[/i][/p] [c]χρέος, τό[/c].
	• [i]chattel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c].
	• [i]are you not satisfied of this that a name is the representation of a thing:[/i] [p][i]P.[/i][/p] [c]πότερον τοῦτο οὐκ ἀρέσκει σε τὸ εἶναι τὸ ὄνομα δήλωμα τοῦ πράγματος[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 433[sup]D[/sup]).
	[p]Met.[/p], [i]creature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c] ([p][i]Plat.[/i][/p]); see [i]creature.[/i]
	• [i]things, goods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
think
	[p]v. trans.[/p]
	• [i]consider, hold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζειν, ἡγεῖσθαι, [v]ἄ[/v]γειν[/c], [p][i]V.[/i][/p] [c]νέμειν[/c], [p][i]P.[/i][/p] [c]ὑπολαμβάνειν[/c] ([p][i]Dem.[/i][/p] 1228).
	• [i]be thought, considered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c].
	[p]Absol.[/p], [i]think that, with clause following:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, νομίζειν, οἴεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]reflect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν, ἐνθ[u]υ[/u]μεῖσθαι, συννοεῖν[/c] (or [p]mid.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c]νοεῖν[/c] (or [p]mid.[/p]), [c]φροντίζειν[/c].
	• [i]the man who does not say what he thinks:[/i] [p][i]P.[/i][/p] [c]ὁ μὴ λέγων ἃ φρονεῖ[/c] ([p][i]Dem.[/i][/p] 319. cf. [p][i]Eur.[/i][/p], [i]I. A.[/i] 476).
	• [i]as I think:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἐμοὶ δοκεῖ[/c].
	• [i]methinks:[/i] see [i]methinks.[/i]
	• [i]i think not:[/i] [p][i]P.[/i][/p] [c]οὔ μοι δοκῶ[/c], [p][i]V.[/i][/p] [c]οὐ δοκῶ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 670).
	• [i]think fit:[/i] see under [i]fit.[/i]
	• [i]think highly of:[/i] see [i]value.[/i]
	• [i]think ill of:[/i] see [i]despise.[/i]
	• [i]think of, reflect on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p] [p][i]P.[/i][/p] also [p]gen.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]συννοεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]); see [i]reflect.[/i]
	• [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, τεχνᾶσθαι[/c]; [i]devise.[/i]
	• [i]think of doing thing:[/i] see [i]intend.[/i]
	• [i]think out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφροντίζειν[/c] ; see [i]devise.[/i]
	• [i]think over:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύεσθαι περ[v]ί[/v][/c] ([p]gen.[/p]); see [i]reflect on.[/i]
	• [i]think with a person:[/i] [p][i]P.[/i][/p] [c]συνοίεσθαι[/c] ([p]absol.[/p]); see [i]agree.[/i]
thinkable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]νοητός[/c] ([p][i]Plat.[/i][/p]).
thinker
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] [c]φιλόσοφος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
thinking
	[p]subs.[/p]
	see [i]thought, opinion.[/i]
	• [i]be of the same way of thinking:[/i] [p][i]P.[/i][/p] [c]τῆς αὐτῆς γνώμης εἶναι[/c] ([p][i]Thuc.[/i][/p] 5, 46).
thinly
	[p]adv.[/p]
	• [i]scantily:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
	• [i]here and there:[/i] [p][i]P.[/i][/p] [c]σποράδην[/c].
	• [i]thinly inhabited,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὀλιγάνθρωπος[/c] ([p][i]Xen.[/i][/p]).
thinness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λεπτότης, ἡ[/c].
	• [i]scantiness:[/i] [p][i]P.[/i][/p] [c]ὀλιγότης, ἡ[/c].
	• [i]thinness of population:[/i] [p][i]P.[/i][/p] [c]ὀλιγανθρωπία, ἡ[/c].
thin-skinned
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός[/c].
third
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]τος[/c], also with words expressing day, [p][i]V.[/i][/p] [c]τρ[v]ι[/v]ταῖος[/c].
	• [i]to arrive on the third day:[/i] [p][i]P.[/i][/p] [c]τριταῖος ἀφικνεῖσθαι[/c] ([p][i]Thuc.[/i][/p] [i]3, 3[/i]).
	• [i]for the third time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]τον[/c], [p][i]P.[/i][/p] [c]τὸ τρίτον[/c].
	• [i]in the third place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]τον[/c].
	• [i]the third prize:[/i] [p][i]P.[/i][/p] [c]τριτεῖα, τά[/c].
	• [i]the third generation:[/i] [p][i]V.[/i][/p] [c]τριτόσπορος γονή, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 818).
	• [i]third-rate actor:[/i] [p][i]P.[/i][/p] [c]τριταγωνιστής, ὁ[/c].
	• [i]play third-rate parts,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τριταγωνιστεῖν[/c].
third
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τριτημόριον, τό[/c].
	• [i]two-thirds:[/i] [p][i]P.[/i][/p] [c]τὰ δύο μέρη[/c].
thirdly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]τον, τό[/c].
thirst
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δίψ[v]α[/v], ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 756, but the passage is doubtful), [c]δίψος, τό[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 484, where there is a variant [c]δίψη[/c]ͅ for [c]δίψει[/c]).
	• [i]thirst for,[/i] [p]Met.[/p]: see [i]desire.[/i]
thirst
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διψῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]thirst for:[/i] [p][i]P.[/i][/p] [c]διψῆν[/c] ([p]gen.[/p]); see [i]desire.[/i]
thirstily
	[p]adv.[/p]
	Use [i]greedily.[/i]
thirstiness
	[p]subs.[/p]
	see [i]thirst.[/i]
thirsty
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διψῶν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δίψιος[/c].
	• [i]be thirsty,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διψῆν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
thirteen
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρισκαίδεκα[/c], [p][i]P.[/i][/p] [c]τρεισκαίδεκα[/c].
	• [i]thirteen years old,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τρισκαιδεκέτης[/c].
thirteenth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τρισκαιδέκατος[/c].
thirtieth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τριακοστός[/c].
thirty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρι[u]ά[/u]κοντα[/c].
	• [i]thirty years old,[/i] or [i]lasting thirty years,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τριακονταέτης[/c].
	• [i]a thirty years' truce:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρι[u]α[/u]κοντούτ[v]ι[/v]δες σπονδαί, αἱ[/c], [p][i]P.[/i][/p] [c]τριακοντούτεις σπονδαί, αἱ[/c], or [c]τριακονταέτεις σπονδαί, αἱ[/c].
	• [i]thirty thousand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρισμ[u]ύ[/u]ριοι[/c].
thirty
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τρι[u]α[/u]κ[v]ά[/v]ς, ἡ[/c].
this
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος, ὅδε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὑτοσ[u]ί[/u][/c].
	• [i]by this, by this time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤδη[/c].
	• [i]up to this time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς τὸ νῦν, δεῦρʼ [v]ἀ[/v]εί[/c] ([p][i]Plat.[/i][/p]), [c]δεῦρο[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]μέχρι τοῦ νῦν[/c], [p][i]V.[/i][/p] [c]ἐς τοδʼ ἡμέρας[/c] ; see [i]hitherto.[/i]
	• [i]in this place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε, ἐνταῦθα, τῇδε[/c]; see [i]here.[/i]
	• [i]from this place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθένδε, ἐντεῦθεν[/c] ; see [i]hence.
	To this place[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε, δεῦρο[/c]; see [i]hither.[/i]
	• [i]in this way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτω, οὕτως, ὧδε[/c]; see [i]thus.[/i]
thither
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖσε, ἐνθ[v]ά[/v]δε, ἐνταῦθα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖσε[/c].
	• [i]hither and thither:[/i] [p][i]V.[/i][/p] [c]ἐκεῖσε κἀκεῖσε, κἀκεῖσε καὶ τὸ δεῦρο[/c], [p][i]Ar.[/i][/p] [c]δευρὶ καὖθις ἐκεῖσε[/c] ([i]Ran.[/i] 1077); see [i]on this side and on that,[/i] under [i]side.[/i]
	• [i]to the very spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόσε[/c].
thistle
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c].
tho
	[p]conj.[/p]
	see [i]though.[/i]
thole
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]σκαλμός, ὁ[/c].
thong
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μ[u]ά[/u]ς, ὁ, ῥ[u]υ[/u]τήρ, ὁ[/c], [p][i]V.[/i][/p] [c]χ[v]α[/v]λ[u]ι[/u]νός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 461); see [i]whip.[/i]
thorn
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]λίουρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 394), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]bush.[/i]
	• [i]prickle:[/i] [p][i]Ar.[/i][/p] [c][v]ἄ[/v]κανθα, ἡ[/c].
	• [i]card on thorns[/i] ([i]as a torture[/i]): [p][i]P.[/i][/p] [c]ἐπʼ ἀσπαλάθων κνάπτειν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 616[sup]A[/sup]).
thorny
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκανθώδης[/c] ([p][i]Aristotle[/i][/p]).
	• [i][/i][p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
thorough
	[p]adj.[/p]
	• [i]complete:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλειος, τέλεος[/c] ; see [i]complete.[/i]
	• [i]absolute:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c].
	• [i]entire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
	• [i]exact[/i], [i]accurate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
thoroughbred
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p]).
thoroughfare
	[p]subs.[/p]
	• [i]road:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c].
	• [i]carriage road:[/i] [p][i]V.[/i][/p] [c][v]ἁ[/v]μάξ[v]ι[/v]τος, ἡ[/c] (also [p][i]Xen.[/i][/p] with [c]ὁδός[/c]); see [i]road.[/i]
	• [i]passage:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέξοδος, ἡ[/c].
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
thorough-going
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἁπλοῦς ἄκρατος[/c].
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]entire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
thoroughly
	[p]adv.[/p]
	• [i]entirely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, πάντη, παντελῶς[/c], [p][i]P.[/i][/p] [c]ὅλως[/c].
	• [i]exactly, accurately:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
thoroughness
	[p]subs.[/p]
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
though
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίπερ, περ[/c] ([p]enclitic[/p]).
	(Both take the participle and are used when the subject of the main and subordinate clause are the same.) [i]Even if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ καί, κεἰ, ἐὰν καί, ἢν καί, κἄν[/c].
	• [i]though[/i] is often expressed by the genitive absolute. [i]Rash girl! though Creon has forbidden it?[/i] [p][i]V.[/i][/p] [c]ὦ σχετλία, Κρέοντος ἀντειρηκότος[/c]; ([p][i]Soph.[/i][/p], [i]Ant.[/i] 47).
	• [i]not though:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδʼ εἰ, οὐδʼ ἐ[u]ά[/u]ν, οὐδʼ ἤν[/c].
	• [i]as though, as if:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡσπερεί[/c].
thought
	[p]subs.[/p]
	• [i]concept:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔννοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό, δι[v]ά[/v]νοια, ἡ[/c], [p][i]P.[/i][/p] [c]διανόημα, τό[/c].
	• [i]mind, intellectual principle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ[/c].
	• [i]intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c] (rare [p][i]P.[/i][/p]), or [p]pl.[/p]
	• [i]plan, idea:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νόημα, τό, δι[v]ά[/v]νοια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ[/c] ; see [i]opinion.[/i]
	• [i]intention:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, ἔννοια, ἡ, ἐπ[v]ί[/v]νοια, ἡ, βούλευμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ[/c].
	• [i]reflection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ, ἐνθ[u]ύ[/u]μησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἔννοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]care:[/i] see [i]care.
	Take thought,[/i] [p]v.[/p]: use [i]deliberate, care.[/i]
	• [i]thoughts:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονήμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p]).
	• [i]a thought has just occurred to me:[/i] [p][i]V.[/i][/p] [c]ἄρτι γὰρ μʼ εἰσῆλθέ τι[/c] ([p][i]Eur.[/i][/p] [i]El.[/i] 619).
thoughtful
	[p]adj.[/p]
	• [i]meditative:[/i] [p][i]P.[/i][/p] [c]σύννους[/c].
	• [i]look thoughtful:[/i] [p][i]V.[/i][/p] [c]πεφροντικὸς βλέπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 773).
	• [i]prudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, σ[v]υ[/v]νετός. εὔβουλος[/c] ; see [i]prudent,[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]considerate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος, φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]). [p][i]P.[/i][/p] [c]εὐγνώμων[/c] ; see [i]kind.[/i]
thoughtfully
	[p]adv.[/p]
	• [i]prudently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c].
	• [i]considerately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]φιλανθρώπως[/c] ; see [i]kindly.[/i]
	• [i]slowly:[/i] [p][i]P.[/i][/p] [c]βραδέως[/c].
thoughtfulness
	[p]subs.[/p]
	• [i]reflection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύννοια, ἡ[/c].
	• [i]prudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνησις, ἡ, γνώμη, ἡ, εὐβουλία, ἡ[/c] ; see [i]prudence.[/i]
	• [i]foresight: P.[/i] [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c]. [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]considerateness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ, εὐγνωμοσύνη, ἡ[/c] ; see [i]kindness.[/i]
thoughtless
	[p]adj.[/p]
	• [i]careless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾴθ[u]υ[/u]μος[/c] ; use [i]heedless.[/i]
	• [i]imprudent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύνετος, [v]ἄ[/v]βουλος[/c], [p][i]P.[/i][/p] [c]ἀλόγιστος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόφρων[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 391); see [i]rash.[/i]
	• [i]inconsiderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
	• [i]light-hearted:[/i] [p][i]V.[/i][/p] [c]κουφόνους[/c].
thoughtlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ῥᾳθύμως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]); see [i]heedlessly.[/i]
	• [i]lightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κούφως[/c].
	• [i]imprudently:[/i] [p][i]P.[/i][/p] [c]ἀλογίστως[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]περ[v]ι[/v]μερίμνως[/c] ; see [i]rashly.[/i]
	• [i]inconsiderately:[/i] [p][i]P.[/i][/p] [c]ἀγνωμόνως[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
thoughtlessness
	[p]subs.[/p]
	• [i]carelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c].
	• [i]imprudence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, [v]ἀ[/v]σ[v]υ[/v]νεσία[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]rashness.[/i]
	• [i]inconsiderateness:[/i] [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c].
thousand
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[u]ί[/u]λιοι[/c] ([p][i]Eur.[/i][/p], [i]El. 2, I. T.[/i] 10).
	• [i]commander of a thousand men,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[u]ι[/u]λίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]lasting a thousand years,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]χιλιέτης[/c].
	• [i]two thousand:[/i] [p][i]P.[/i][/p] [c]δισχίλιοι[/c],
	• [i]ten thousand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]ύ[/u]ριοι[/c].
	• [i]commander of ten thousand men,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]μυρίαρχος, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]μ[u]υ[/u]ριόνταρχος, ὁ[/c].
	• [i]a city of ten thousand inhabitants:[/i] [p][i]P.[/i][/p] [c]πόλις μυρίανδρος, ἡ[/c].
	• [i]twenty thousand:[/i] [p][i]P.[/i][/p] [c]δισμύριοι[/c].
	• [i]indefinitely large number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίοι[/c] (often used in [p]sing.[/p]).
	• [i]thousands of times:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]υ[/u]ρι[v]ά[/v]κις[/c].
	• [i]a thousand times wiser:[/i] [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίω[/c]ͅ [c]σοφώτερος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 701).
	• [i]you will see a thousand times better:[/i] [p][i]P.[/i][/p] [c]μυρίω[/c]ͅ [c]βέλτιον ὄψεσθε[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 520[sup]C[/sup]).
thousand
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[u]ι[/u]λι[v]ά[/v]ς, ἡ[/c].
	• [i]ten thousand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρι[v]ά[/v]ς, ἡ[/c].
	• [i]any indefinitely large number:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρι[v]ά[/v]ς[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 745).
thousandth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]χιλιοστός[/c].
	• [i]ten thousandth:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[u]υ[/u]ριοστός[/c].
thraldom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c] ; see [i]slavery.[/i]
thrall
	[p]subs.[/p]
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c] ; see [i]slave.[/i]
	• [i]slavery:[/i] see [i]slavery.[/i]
thrash
	[p]v. trans.[/p]
	• [i]beat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λοᾶν[/c] ; see [i]beat.[/i]
	• [i]thrash corn:[/i] see [i]thresh.
	Thrash out,[/i] [p]Met.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περαίνειν[/c].
thrashing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγαί, αἱ[/c] ([i]blows[/i]).
thread
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλωστήρ, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]ί[/v]τος, ὁ[/c], [p][i]P.[/i][/p] [c]νῆμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]made of thread,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὔμ[v]ι[/v]τος, μ[v]ι[/v]τώδης[/c].
	• [i]the long threads of raw flax:[/i] [p][i]V.[/i][/p] [c]ὠμολίνου μακροὶ τόνοι[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]hang by a thread,[/i] [p]Met.[/p]: [p][i]P.[/i][/p] [c]ἐπὶ ῥοπῆς εἶναι[/c], [p][i]V.[/i][/p] [c]ἐν ῥοπῆ[/c]ͅ [c]κεῖσθαι, ἐπὶ ξ[v]υ[/v]ροῦ βεβηκέναι[/c] ([p]perf.[/p] of [c]βαίνειν[/c]) or [c]βῆναι[/c] ([p]aor.[/p] of [c]βαίνειν[/c]).
	• [i]yet his life hangs by a thread:[/i] [p][i]V.[/i][/p] [c]δέδορκε μέντοι φῶς ἐπὶ σμικρᾶς ῥοπῆς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1163).
	• [i]lose the thread:[/i] see [i]digress.[/i]
	• [i]i lose the thread:[/i] [p][i]V.[/i][/p] [c]ἐκδρόμου πεσὼν τρέχω[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1245).
thread
	[p]v. trans.[/p]
	• [i]string together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νείρειν[/c].
	• [i]pass, make one's way through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι, δι[v]α[/v]περᾶν[/c].
	• [i]thread the dance:[/i] [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ([p]absol.[/p]).
	• [i]where bands of sea-maidens thread the dance with fair steps:[/i] [p][i]V.[/i][/p] [c]ἔνθα Νηρῄδων χόροι κάλλιστον ἴχνος ἐξελίσσουσιν ποδός[/c] ([p][i]Eur.[/i][/p], [i]Tro. 2[/i]).
threadbare
	[p]adj.[/p]
	• [i]torn:[/i] [p][i]P.[/i][/p] [c]ῥαγείς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τρ[u]υ[/u]χηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c].
	• [i]stale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος[/c].
threat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλή, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλήμ[v]α[/v]τα, τά[/c].
threat
	[p]v. trans.[/p]
	see [i]threaten.[/i]
threaten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν[/c] ([p]dat.[/p]).
	• [i]threaten with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν (τί τινι[/c]).
	• [i][/i][p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]πειλεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]πειλεῖν[/c].
	[p]Met.[/p], [i]impend over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφιστασθαι[/c] ([p]dat.[/p]).
	[p]Absol.[/p], [i]impend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφίστασθαι[/c], [p][i]P.[/i][/p] [c]ἐπηρτῆσθαι[/c] ([p]perf. pass.[/p] of [c]ἐπαρτᾶν), ἐπικρέμασθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστηκέναι[/c] ([p]perf.[/p] of [c]ἐνιστάναι[/c]).
	• [i]be about to occur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c].
	• [i]threaten a place[/i] ([i]in military sense[/i]): [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]).
threatening
	[p]adj.[/p]
	• [i]using threats:[/i] [p][i]P.[/i][/p] [c]ἀπειλητικός[/c].
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
	• [i]inspiring fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]impending, imminent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνεστώς[/c].
	• [i]about to take place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλων[/c].
threateningly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]dangerously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδ[u]ύ[/u]νως[/c].
three
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρεῖς, τρισσοί[/c] (rare [p][i]P.[/i][/p] but found in [p][i]Dem.[/i][/p] 1208; [p][i]Plat.[/i][/p], [i]Gorg.[/i] 477[sup]B[/sup]; [i]Rep.[/i] 435[sup]B[/sup]), [p][i]V.[/i][/p] [c]τρίπτ[v]υ[/v]χοι[/c].
	• [i]three times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]ς[/c].
	• [i]three times as much:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριπλ[v]ά[/v]σιος[/c].
	• [i]in three ways:[/i] [p][i]P.[/i][/p] [c]τριχῆ[/c].
	• [i]divide into three:[/i] [p][i]P.[/i][/p] [c]τριχῆ διαιρεῖν[/c].
	• [i]worth three drachmas,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]τρίδραχμος[/c].
	• [i]with three bodies:[/i] [p][i]V.[/i][/p] [c]τρ[v]ι[/v]σώμ[v]α[/v]τος[/c].
three-cornered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]γωνος[/c].
three-fold
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τριπλοῦς[/c] ; see [i]triple.[/i]
	• [i]with three forms:[/i] [p][i]V.[/i][/p] [c]τρ[v]ί[/v]μορφος[/c].
three-headed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τρίκρ[u]α[/u]νος[/c], [p][i]Ar.[/i][/p] [c]τρ[v]ι[/v]κέφ[v]α[/v]λος[/c].
three hundred
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρι[u]α[/u]κόσιοι[/c].
	• [i]three hundred ships:[/i] [p][i]V.[/i][/p] [c]τρι[u]α[/u]κάδες δέκα ναῶν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 339).
three
	[p]subs.[/p]
	• [i]the number three:[/i] [p][i]P.[/i][/p] [c]τριάς, ἡ[/c].
threnody
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρῆνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]θρηνῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]).
thresh
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀλοᾶν[/c], [p][i]V.[/i][/p] [c]ξαίνειν[/c].
threshing floor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἅλως, ὁ[/c] ([p][i]Xen.[/i][/p]).
threshold
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὀδός, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 1590), [c]β[u]α[/u]λός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 571).
	• [i]entrance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ, εἰσβολή, ἡ[/c], [p][i]V.[/i][/p] [c]εἴσβ[v]α[/v]σις, ἡ[/c].
	• [i]beginning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ[/c].
thrice
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]ς[/c].
	• [i]thrice as much:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριπλ[v]ά[/v]σιος[/c].
thrift
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλία, ἡ[/c].
	• [i]temperance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ σῶφρον[/c].
thriftily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φειδωλῶς[/c].
	• [i]temperately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, σωφρόνως[/c].
	• [i]sparsely:[/i] [p][i]P.[/i][/p] [c]σπανίως[/c].
thriftless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
thriftlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσώτως[/c].
thriftlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσωτία, ἡ, πολυτέλεια, ἡ[/c].
thrifty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φειδωλός[/c].
	• [i]temperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος, σώφρων[/c].
	• [i]of things, sparse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]νιος[/c], [p][i]V.[/i][/p] [c]σπ[v]α[/v]νιστός[/c].
thrill
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν, [v]ἀ[/v]ναπτεροῦν[/c] ([p][i]Plat.[/i][/p]), [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c] ; see [i]excite.
	[/i][p]V. intrans.[/p] Use [p]pass.[/p] of verbs, giving also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρίσσειν, ἐπτοῆσθαι[/c] ([p]perf. pass.[/p] [c]πτοεῖν[/c]) ([p][i]Plat.[/i][/p]).
thrill
	[p]subs.[/p]
	• [i]shiver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]φρ[u]ί[/u]κη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]shock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]sting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δῆγμα, τό[/c] ; see [i]sting.[/i]
	• [i]thrill of joy:[/i] use [i]joy.[/i]
thrilling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
thrive
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πράσσειν, εὖ ἔχειν, εὖ φέρεσθαι[/c] (or substitute [c]κ[v]α[/v]λῶς[/c] for [c]εὖ), εὐθενεῖν, εὐτ[v]υ[/v]χεῖν, ὀρθοῦσθαι, κ[v]α[/v]τορθοῦσθαι[/c].
	Of persons only: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πάσχειν, εὐδαιμονεῖν[/c], [p][i]P.[/i][/p] [c]εὐπραγεῖν[/c].
	• [i]flourish, bloom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθεῖν, ἀκμάζειν, θάλλειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
thriving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτ[v]υ[/v]χής, εὐδαίμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλβιος[/c] ; see [i]prosperous.[/i]
throat
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γαί, αἱ[/c] ([p][i]Thuc.[/i][/p] 4, 48).
	• [i]gullet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]ρυγξ, ἡ[/c] ([i]rare[/i] [c]ὁ[/c]) ([p][i]Thuc.[/i][/p] 2, 49; ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 410), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λαιμός, ὁ[/c], or [p]pl.[/p]; see [i]gullet.[/i]
	• [i]neck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχήν, ὁ, τρ[v]ά[/v]χηλος, ὁ[/c], [p][i]V.[/i][/p] [c]δέρη, ἡ[/c].
	• [i]cut the throat of a victim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάζειν[/c] ([p]acc.[/p] of the victim).
	• [i]sore throat:[/i] [p][i]P.[/i][/p] [c]βράγχος, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 49).
throb
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]σφύζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
	• [i]pant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀσπαίρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πασπαίρειν[/c].
throb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πήδησις, ἡ[/c], [p][i]V.[/i][/p] [c]πήδημα, τό[/c].
throe
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]ς, ἡ[/c] ; see [i]pain, labour.
	Be in the throes of labour,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p]); see under [i]labour.
	Be in the throes of[/i] [p]v.[/p]: [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]).
throne
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἕδρα, ἡ[/c].
	[p]Met.[/p], [i]rule:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχή, ἡ, κρ[v]ά[/v]τος, τό, τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c], or use [p][i]V.[/i][/p] [c]θρόνος, ὁ[/c], or [p]pl.[/p], [c]σκῆπτρον, τό[/c], or [p]pl.[/p]; see [i]kingship, rule.[/i]
	• [i]restore to the throne:[/i] [p][i]P.[/i][/p] [c]κατάγειν ἐπὶ βασιλεία[/c]ͅ.
throned
	[p]adj.[/p]
	• [i]seated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θήμενος[/c].
throng
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, πλῆθος, τό, σύλλογος, ὁ, σύνοδος, ἡ, ὅμ[u]ι[/u]λος, ὁ[/c], [p][i]V.[/i][/p] [c]ὁμήγ[v]υ[/v]ρις, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c].
throng
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληροῦν[/c].
	• [i]be thronged with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέμειν[/c] ([p]gen.[/p]); see [i]be full of,[/i] under [i]full.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, ἀθροίζεσθαι, σ[v]υ[/v]ναθροίζεσθαι[/c].
	• [i]throng round:[/i] [p][i]P.[/i][/p] [c]περιρρεῖν[/c] ([p]acc.[/p]).
thronged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήρης[/c] ; see [i]full.[/i]
thronging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος, πυκνός[/c].
throstle
	[p]subs.[/p]
	see [i]thrush.[/i]
throttle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγχειν, [v]ἀ[/v]πάγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πν[u]ί[/u]γειν, [v]ἀ[/v]ποπν[u]ί[/u]γειν[/c].
throttling
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἀγχόνη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 154).
through
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]owing to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]with states of feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
	• [i]all join forces through fear:[/i] [p][i]P.[/i][/p] [c]πάντα[/c] . . . [c]ὑπὸ δεοὺς συνίσταται[/c] ([p][i]Thuc.[/i][/p] 6, 33).
	• [i]through anger:[/i] [p][i]V.[/i][/p] [c]ὀργῆς ὕπο[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 335).
	• [i]throughout, of place[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]ά[/v][/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 72, [p][i]Dem.[/i][/p] 1277, but rare [p][i]P.[/i][/p]).
	• [i]of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]right through:[/i] [p][i]V.[/i][/p] [c]διαμπερές[/c] ([p]gen.[/p]), [c]διαμπάξ[/c] ([p]gen.[/p]).
through
	[p]adv.[/p]
	• [i]right through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαμπερές[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 111[sup]E[/sup], [i]Rep.[/i] 616[sup]E[/sup]), [c]διαμπάξ[/c] ([p][i]Xen.[/i][/p]).
	• [i]thinking there was a way right through to the outside:[/i] [p][i]P.[/i][/p] [c]οἰόμενοι[/c] . . . [c]εἶναι[/c] . . . [c]ἀντίκρυς δίοδον εἰς τὸ ἔξω[/c] ([p][i]Thuc.[/i][/p] [i]2, 4[/i]).
	• [i]through and through, completely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελῶς, πάντως, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]V.[/i][/p] [c]διαμπάξ[/c].
	• [i]all through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c], [p][i]P.[/i][/p] [c]κατὰ πάντα[/c]; see [i]throughout.
	Carry through,[/i] [p]v.[/p]: see [i]accomplish.[/i]
	• [i]fall through, fail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς χωρεῖν, οὐ προχωρεῖν[/c].
	• [i]go through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]διέρπειν[/c] ([p]acc.[/p]), [c]διαστείχειν[/c] ([p]acc.[/p]); see under [i]go.
	[/i][p]Met.[/p], see [i]endure.[/i]
throughout
	[p]prep.[/p]
	• [i]of place[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]), [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]ά[/v][/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 72, [p][i]Dem.[/i][/p] 1277, but rare [p][i]P.[/i][/p]).
	• [i]of time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v][/c] ([p]gen.[/p]).
throughout
	[p]adv.[/p]
	• [i]in every part:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ, παντ[v]α[/v]χῆ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάντη[/c], [p][i]P.[/i][/p] [c]ἑκασταχοῦ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παντ[v]α[/v]χοῦ, [v]ἁ[/v]παντ[v]α[/v]χῆ[/c].
	• [i]of time, all through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
	• [i]the lucky are not lucky all through:[/i] [c]οἱ δʼ εὐτυχοῦντες διὰ τέλους οὐκ εὐτυχεῖς[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 103).
throw
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν, ἀφ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]ἰάπτειν[/c].
	• [i]throw in wrestling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]π[v]α[/v]λαίειν[/c] (the passage in [p][i]Eur.[/i][/p], [i]I. A.[/i] 1013, is doubtful), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c].
	• [i]trip up:[/i] [p][i]P.[/i][/p] [c]ὑποσκελίζειν[/c].
	• [i]throw[/i] ([i]a rider[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χαιτίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσείεσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀναβάλλειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]throw the javelin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοντίζειν[/c].
	• [i]throw about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διαρριπτεῖν[/c] ([p][i]Xen.[/i][/p]).
	• [i]throw around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c].
	• [i]throw aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, ἐκβάλλειν, [v]ἀ[/v]πορρίπτειν, μεθ[u]ι[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]ἐκρίπτειν[/c].
	• [i]lose wilfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]), [c]διωθεῖσθαι[/c]; see [i]reject.[/i]
	• [i]throw away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, [v]ἀ[/v]πορρίπτειν[/c] ; see [i]throw aside.[/i]
	• [i]throw back the head:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κύπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 212, also [p][i]Ar.[/i][/p]).
	• [i]his head is thrown back.[/i] [p][i]V.[/i][/p] [c]κάρα[/c] . . . [c]ὑπτιάζεται[/c] ([p][i]Soph.[/i][/p]., [i]Phil.[/i] 822).
	• [i]throw down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c].
	• [i]throw down one's arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλα. [v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]throw down upon:[/i] [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]τασκήπτειν (τί τινι)., ἐπεμβάλλειν (τι[/c]).
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c] ; see also [i]upset.[/i]
	• [i]be thrown from a chariot:[/i] [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδεσθαι[/c] ([p]gen.[/p]) ([p][i]Soph.[/i][/p], [i]O. R.[/i] 812).
	• [i]throw in[/i] or [i]into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσβάλλειν, ἐμβάλλειν[/c] ; see also [i]insert.[/i]
	• [i]throw fire into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῦρ ἐν[u]ι[/u]έναι εἰς[/c] ([p]acc.[/p]).
	• [i]throw oneself into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσπίπτειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p][i]V.[/i][/p] [p]dat.[/p] alone); see [i]rush into.[/i]
	• [i]throw in one's lot with:[/i] [p][i]P.[/i][/p] [c]συνίστασθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἵστασθαι μετ[v]ά[/v][/c] ([p]gen.[/p]).
	• [i]throw into[/i] ([i]a state of feeling[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θιστ[v]ά[/v]ναι εἰς[/c] ([p]acc.[/p]).
	• [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c] ; see [i]confound.[/i]
	• [i]throw in one's teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν (τί τινι[/c]).
	• [i]throw off[/i] ([i]clothes[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδύεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
	• [i]throw away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν, ἐκβάλλειν[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]); see [i]reject.
	[/i][p]Met.[/p], [i]throw off a feeling, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι, μεθ[u]ι[/u]έναι[/c].
	• [i]shake off,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσείεσθαι[/c] ([i]Plat, Gorg.[/i] 484[sup]A[/sup]).
	• [i]throw off the yoke of:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]) ([p]lit.[/p], [i]revolt from[/i]), or use [i]be rid of,[/i] see [i]rid.[/i]
	• [i]throw on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν (τί τινι[/c]).
	• [i]throw blame on:[/i] [p][i]P.[/i][/p] [c]αἰτίαν ἀνατιθέναι[/c] ([p]dat.[/p]); see [i]impute.[/i]
	• [i]throw oneself on[/i] ([i]another's mercy, etc.[/i]): [p][i]P.[/i][/p] [c]παρέχειν ἑαυτόν[/c] ([p]lit.[/p], [i]yield oneself up[/i]).
	• [i]throw out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, [v]ἀ[/v]ποβάλλειν[/c] ; see [i]cast out.[/i]
	• [i]be thrown out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκπίτνειν[/c].
	• [i]reject:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν[/c] (or [p]mid.[/p]), [c]π[v]α[/v]ρωθεῖν[/c] (or [p]mid.[/p]).
	• [i]throw out a proposal, vote against it:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποχειροτονεῖν[/c].
	• [i]throw out[/i] ([i]words[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκρίπτειν, [v]ἀ[/v]πορρίπτειν[/c].
	• [i]throw over, throw round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [i]V[/i] [c]ἀμφ[v]ι[/v]βάλλειν[/c].
	[p]Met.[/p], [i]betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ι[/v]δόναι[/c].
	• [i]fling away:[/i] [p][i]P.[/i][/p] [c]προΐεσθαι[/c]; see [i]resign.[/i]
	• [i]throw round:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]τ[v]ι[/v]θέναι[/c].
	• [i]as a defence:[/i] [p][i]P.[/i][/p] [c]προσπεριβάλλειν[/c].
	• [i]throw up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]cast ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see under [i]ashore.[/i]
	• [i]cast up in one's teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀνειδίζειν (τί τινι[/c]).
	• [i]throw up earth:[/i] [p][i]P.[/i][/p] [c]ἀναβάλλειν χοῦν[/c] ([p][i]Thuc.[/i][/p], 4, 90), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χοῦν[/c].
	• [i]they proceeded to throw up an embankment against the city:[/i] [p][i]P.[/i][/p] [c]χῶμα ἔχουν πρὸς τὴν πόλιν[/c] ([p][i]Thuc.[/i][/p] 2, 75).
	• [i]these are the defences I threw up to protest Attica:[/i] [p][i]P.[/i][/p] [c]ταῦτα προὐβαλόμην πρὸ τῆς Ἀττικῆς[/c] ([p][i]Dem.[/i][/p] 325).
	[p]Met.[/p], [i]throw up[/i] ([i]a post, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]resign.[/i]
	• [i]throw upon:[/i] see [i]throw on, throw down upon.[/i]
	• [i]throw oneself upon: attack.[/i]
throw
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥῖψις, ἡ[/c].
	• [i]range:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
	• [i]of the dice:[/i] [p][i]V.[/i][/p] [c]βολή, ἡ, βλῆμα, τό[/c].
	• [i]day by day you make your throw adventuring war against the Argives:[/i] [p][i]V.[/i][/p] [c]ἡμέραν ἐξ ἡμέρας ῥίπτεις κυβεύων τὸν πρὸς Ἀργείους Ἀρη[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 445).
	• [i]i trust that it[/i] ([i]the people[/i]) [i]will yet throw a different cast of the dice:[/i] [p][i]V.[/i][/p] [c]ἔτʼ αὐτὸν ἄλλα βλήματʼ ἐν κύβοις βαλεῖν πέποιθα[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 330).
	• [i]of a quoit:[/i] [p][i]V.[/i][/p] [c]δίσκημα, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]in wrestling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό[/c].
	• [i]if you be matched and receive a fatal throw:[/i] [p][i]V.[/i][/p] [c]εἰ παλαισθεὶς πτῶμα θανάσιμον πεσεῖ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 686).
thrum
	[p]v. intrans.[/p]
	• [i]play a stringed instrument:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψάλλειν[/c].
thrush
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κίχλη, ἡ[/c].
thrust
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠθεῖν[/c] ; use [i]push.[/i]
	• [i]plunge weapon into: drive.[/i]
	• [i]thrust away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πωθεῖν, διωθεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]πωθεῖν[/c].
	• [i]thrust forward, put forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτείνειν[/c] ; as leader, etc.: [p][i]P.[/i][/p] [c]προτάσσειν[/c].
	• [i]for a long time each of us has been thrusting the other forward:[/i] [p][i]P.[/i][/p] [c]πάλαι ἡμῶν ἑκατέρος[/c] . . . [c]τὸν ἕτερον προωθεῖ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo,[/i] 84[sup]D[/sup]).
	• [i]thrust off, put out from land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c] ; see [i]put out.[/i]
thrust
	[p]subs.[/p]
	• [i]push:[/i] [p][i]P.[/i][/p] [c]ὠθισμός, ὁ[/c].
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
thud
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c]. [p][i]V.[/i][/p] [c]δοῦπος, ὁ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
thumb
	[p]subs.[/p]
	No separate word; use [i]finger.[/i]
	• [i]under the thumb of:[/i] [p]met.[/p], use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c] ([p]gen.[/p] or [p]dat.[/p]), [c][v]ὑ[/v]ποχείριος[/c] ([p]dat.[/p]); or [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]dat.[/p]).
thumb
	[p]v. trans.[/p]
	• [i]thumb[/i] ([i]a book[/i]): use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p][i]Ar.[/i][/p] 471; [p][i]Plat.[/i][/p], [i]Phaedr.[/i] 273[sup]A[/sup]).
thump
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρούειν[/c] ; see [i]strike.[/i]
thump
	[p]subs.[/p]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c] ; see [i]noise.[/i]
thunder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βροντή, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 77; [p][i]Plat.[/i][/p], [i]Rep.[/i] 621[sup]B[/sup]).
	• [i]clap of thunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βροντή, ἡ[/c], [p][i]V.[/i][/p] [c]βροντήματα, τά, βρόμος, ὁ[/c].
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c] ; see [i]noise.[/i]
thunder
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]βροντᾶν[/c] ([i]Nub.[/i] 580).
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c] ; see [i]crash.[/i]
	• [i]th[/i]under [i]in speech:[/i] [p][i]Ar.[/i][/p] [c]βροντᾶν[/c] ([i]Ach.[/i] 531).
thunderbolt
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κεραυνός, ὁ, σκηπτός, ὁ[/c] ; see [i]bolt.
	Of a thunderbolt,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]κεραύνιος[/c].
	• [i]struck by the thunderbolt:[/i] [p][i]V.[/i][/p] [c]κεραύνιος[/c].
	• [i]oh Zeus, who hurtest the thunderbolt:[/i] [p][i]Ar.[/i][/p] [c]ὦ Ζεῦ κεραυνοβρόντα[/c] ([i]Pax,[/i] 376).
	• [i]blast with the thunderbolt,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κεραυνοῦν[/c] ([p][i]Plat.[/i][/p]).
	• [i]his might was blasted with the thunderbolt:[/i] [p][i]V.[/i][/p] [c]ἐξεβροντήθη σθένος[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 362).
thunderstruck
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμβρόντητος[/c], [p][i]V.[/i][/p] [c]ἐπιβρόντητος[/c].
	• [i]be thunderstruck,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐμβροντᾶσθαι[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]be astonished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσεσθαι[/c]; see [i]wonder.[/i]
thus
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὕτω, οὕτως, ὧδε, ταύτη[/c]ͅ, [c]τῇδε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὑτωσ[u]ί[/u], ὡδ[u]ί[/u][/c].
	• [i]not even thus:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδʼ ὥς, μηδʼ ὥς[/c].
	• [i]even thus:[/i] [p][i]P.[/i][/p] [c]καὶ ὥς[/c].
	• [i]but let it be thus:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ὣς γενέσθω[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 721; [i]I. T.[/i] 603).
thwart
	[p]v. trans.[/p]
	• [i]baffle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c].
	• [i]prevent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c] ; see [i]prevent.[/i]
	• [i]confound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν[/c].
	• [i]be thwarted of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c] ([p]gen.[/p]), [c]σφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποσφάλλεσθαι[/c] ([p]gen.[/p]), [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ([p]gen.[/p]).
thwarts
	[p]subs.[/p]
	• [i]seats for rowers:[/i] [p][i]V.[/i][/p] [c]ζ[v]υ[/v]γά, τά, σέλμ[v]α[/v]τα, τά, ἑδώλια, τά[/c].
thy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σός[/c], or use [p][i]V.[/i][/p] [c]σέθεν[/c] ; e. g., [c]κασίγνητος σέθεν[/c], [i]thy brother[/i] ([p][i]Eur.[/i][/p], [i]El.[/i] 840; very common in [p][i]Eur.[/i][/p]).
	• [i]do you realise your sad plight?[/i] [p][i]V.[/i][/p] [c]αἰσθάνει κακῶν σέθεν[/c]; ([p][i]Eur.[/i][/p] [i]Tro.[/i] 744).
thyme
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]θύμον, τό[/c].
	• [i]wild thyme:[/i] [p][i]Ar.[/i][/p] [c]ἕρπυλλος, ὁ[/c].
thyrsus
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύρσος, ὁ[/c] ([i]Ran.[/i] 1211; [p][i]Eur.[/i][/p], [i]Bacch.[/i] 188).
thyself
	[p]pron.[/p]
	[p]Reflexive:[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαυτόν, σεαυτόν[/c], sometimes in [p][i]V.[/i][/p] [c]αὑτόν, ἑαυτόν[/c].
	[p]Emphatic:[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
tiara
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[u]ά[/u]ρ[u]α[/u], ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]crown.[/i]
ticket
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
tickle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κνῆν[/c] ([p][i]Plat.[/i][/p]), [c]γαργαλίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]amuse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γέλωτα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]γέλωτα τ[v]ι[/v]θέναι[/c] ([p]dat.[/p]).
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρέσκειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἁνδ[v]ά[/v]νειν[/c] ([p]dat.[/p]).
	• [i]if ye say ought to tickle the mob:[/i] [p][i]V.[/i][/p] [c]ἢν τοῖσι πολλοῖς πρὸς χάριν λέγητέ τι[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 257).
	• [i]they composed[/i] ([i]history[/i]) [i]with view to tickle the ears rather than tell the truth:[/i] [p][i]P.[/i][/p] [c]συνέθεσαν ἐπι τὸ προσαγωγότερον τῆ[/c]ͅ [c]ἀκροάσει ἢ ἀληθέστερον[/c] ([p][i]Thuc.[/i][/p] 1, 21).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] [c]γαργαλίζεσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]itch.[/i]
tickling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κνῆσις, ἡ, γαργαλισμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γάργ[v]α[/v]λος, ὁ[/c].
tide
	[p]subs.[/p]
	• [i]current:[/i] [p][i]P.[/i][/p] [c]ῥεῦμα, τό[/c] ([p][i]Thuc.[/i][/p] 2, 102), [c]ῥοή, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Crat.[/i] 402[sup]A[/sup]).
	• [i]with the tide:[/i] [p][i]P.[/i][/p] [c]κατὰ ῥοῦν[/c].
	• [i]flow with a strong tide,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς ρεῖν[/c].
	• [i]be at high tide,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] [c]μέγας ρεῖν[/c].
	• [i]swell, wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦμα, τό[/c].
	• [i]return of the tide:[/i] [p][i]P.[/i][/p] [c]κύματος ἐπαναχώρησις[/c] ([p][i]Thuc.[/i][/p] 3, 89).
	• [i]flood tide:[/i] use [p][i]P.[/i][/p] [c]θάλασσα κυματωθεῖσα[/c] (cf. [p][i]Thuc.[/i][/p] [i]3,[/i]89).
	• [i]ebb and flow:[/i] [p][i]V.[/i][/p] [c]δίαυλοι κ[u]υ[/u]μ[v]ά[/v]των, οἱ[/c].
	• [i]ebb:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]λίρροια, ἡ, παλιρροί[u]α[/u], ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦμα, κλύδων, ὁ[/c].
	• [i]drift:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
tide over
	[p]v. trans.[/p]
	• [i]settle satisfactorily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ τ[v]ι[/v]θέναι[/c] (or [p]mid.[/p]), [c]κ[v]α[/v]λῶς τ[v]ί[/v]θεσθαι[/c] (or [p]mid.[/p]).
tidings
	[p]subs.[/p]
	• [i]message[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c], [p][i]P.[/i][/p] [c]ἀπαγγελία, ἡ[/c], [p][i]V.[/i][/p] [c]κηρ[u]υ[/u]κεύμ[v]α[/v]τα, τά[/c].
	• [i]news:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέον τι, καινόν τι[/c].
	• [i]intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύστ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πευθώ, ἡ[/c].
	• [i]rumour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βᾶξις, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]tidings of capture:[/i] [p][i]V.[/i][/p] [c]βᾶξις[/c] [c][v]ἁ[/v]λώσ[v]ι[/v]μος, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 10).
	• [i]bring good tidings,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐαγγελίζεσθαι[/c].
	• [i]sacrifice offered for good tidings:[/i] [p][i]Ar.[/i][/p] [c]εὐαγγέλια, τά[/c].
	• [i]bringing good tidings,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]εὐάγγελος[/c].
	• [i]bringing bad tidings:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]κάγγελος[/c].
tidily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
tidiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c].
tidy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκοσμος, κόσμιος[/c].
tidy
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c], [p][i]P.[/i][/p] [c]διακοσμεῖν[/c].
tie
	[p]subs.[/p]
	• [i]fastening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ, ἅμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἁρμός, ὁ[/c].
	[p]Met.[/p], [i]bond of union:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]duty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ προσῆκον[/c].
	• [i]ties of relationship[/i] or [i]friendship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ, κῆδος, κηδεύμ[v]α[/v]τα[/c], [p][i]V.[/i][/p] [c]τὸ προσῆκον[/c] ; see [i]relationshi[/i]p.
	• [i]the ties formed with Creon:[/i] [p][i]V.[/i][/p] [c]κῆδος ἐς Κρέοντʼ ἀνημμένον[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 35).
	• [i]old ties are forgotten in the face of new:[/i] [p][i]V.[/i][/p] [c]παλαιὰ καινῶν λείπεται κηδευμάτων[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 76).
	• [i]motherhood is a strong tie:[/i] [p][i]V.[/i][/p] [c]δεινὸν τὸ τίκτειν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 770; [p][i]Eur.[/i][/p], [i]I. A.[/i] 917; cf. [p][i]Ar.[/i][/p], [p][i]Lys.[/i][/p] 884).
	• [i]relationship is a strong tie:[/i] [p][i]V.[/i][/p] [c]τὸ συγγενὲς γὰρ δεινόν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 985).
	• [i]hindrance:[/i] [p][i]P.[/i][/p] [c]ἐμπόδιον, τό[/c] ; see [i]burden.[/i]
	• [i]equality of number:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος[/c] [c][v]ἄ[/v]ριθμος, ὁ[/c].
tie
	[p]v. trans.[/p]
	• [i]bind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]ἐκδεῖν[/c].
	• [i]attach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, προσάπτειν, κ[v]α[/v]θάπτειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]νάπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξάπτειν[/c],[p][i]V.[/i][/p] [c]ἐξ[v]α[/v]νάπτειν[/c] ; see [i]fasten.[/i]
	• [i]hinder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν[/c] ; see [i]shackle.[/i] 
	[p]V. intrans.[/p] Be equal:[/i] [p][i]P.[/i][/p] [c]ἰσάζειν[/c].
	• [i]tie down[/i] ([i]by oaths, etc.[/i]), [p]met.[/p]: [p][i]P.[/i][/p] [c]καταλαμβ[v]ά[/v]νειν[/c] ; see under [i]oath.
	Tie up[/i] ([i]what has come down[/i]), [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστέλλεσθαι[/c].
tier
	[p]subs.[/p]
	• [i]layer:[/i] [p][i]P.[/i][/p] [c]ἐπιβολή, ἡ[/c] ; see [i]row.[/i]
	• [i]in tiers, in order:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
tiger
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τίγρις, ἡ[/c] ([p][i]Aristotle[/i][/p]).
tight
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτεταμένος[/c].
	• [i]firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]tightly packed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]watertight:[/i] see [i]waterproof.[/i]
tighten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, ἐντείνειν[/c], [p][i]P.[/i][/p] [c]ἐπιτείνειν, συντείνειν[/c].
	• [i]draw together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]he dies when the noose is tightened:[/i] [p][i]P.[/i][/p] [c]τέθνηκεν ἐπισπασθέντος τοῦ βρόχου[/c] ([p][i]Dem.[/i][/p] 744).
	• [i]tightened noose:[/i] [p][i]V.[/i][/p] [c]ἐπισπαστοὶ βρόχοι[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 783).
tightening
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπίτασις, ἡ[/c].
tightly
	[p]adv.[/p]
	• [i]firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c].
	([i]Grasp[/i]) [i]tightly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπρίξ[/c] ([p][i]Plat.[/i][/p]).
tightness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διάτασις, ἡ[/c].
tile
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κερ[v]α[/v]μ[v]ί[/v]ς, ἡ, κέρ[v]α[/v]μος, ὁ[/c].
tiling
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κέρ[v]α[/v]μος, ὁ[/c] ; see [i]roof.[/i]
till
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως[/c], [p][i]P.[/i][/p] [c]μέχρι, μέχρι οὗ, ἕωσπερ[/c], [p][i]V.[/i][/p] [c]ἔστε[/c] (also [p][i]Plat.[/i][/p], [i]Symp.[/i] 211[sup]C[/sup], but rare [p][i]P.[/i][/p]).
	• [i]before:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[v]ί[/v]ν[/c].
till
	[p]prep.[/p]
	[p][i]P.[/i][/p] [c]μέχρι[/c] ([p]gen.[/p]), [c]ἄχρι[/c] ([p]gen.[/p]), (rare) [i]and[/i] [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]).
	• [i]till then, in the meantime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c].
	• [i]up to that time:[/i] [p][i]P.[/i][/p] [c]μέχρι τότε[/c].
	• [i]till late:[/i] [p][i]P.[/i][/p] [c]ἕως ὀψέ[/c].
	• [i]till to-day:[/i] [p][i]V.[/i][/p] [c]ἐς τόδʼ ἡμέρας[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 9).
till
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεωργεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 176), [p][i]V.[/i][/p] [c]γ[u]α[/u]πονεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 75).
	• [i]plough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ροῦν[/c].
tillage
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργ[v]α[/v]σία, ἡ[/c], [p][i]P.[/i][/p] [c]γεωργία, ἡ[/c].
	• [i]land for tillage:[/i] [p][i]P.[/i][/p] [c]γῆ ἐργάσιμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
tiller
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ροτήρ, ὁ[/c] ; or use [i]farmer.[/i]
	• [i]rudder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδ[v]ά[/v]λιον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]οἴαξ, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]πλῆκτρα, τά[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
tilt
	[p]v. trans.[/p]
	• [i]lean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν, ἐρείδειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]lean.[/i]
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c].
	• [i]raise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c] ; see [i]raise.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν[/c].
	• [i]be upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c].
	[p]Met.[/p], [i]joust:[/i] use [i]contend.[/i]
tilt
	[p]subs.[/p]
	• [i]at full tilt, a run:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμω[/c]ͅ, or use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος[/c].
tilth
	[p]subs.[/p]
	• [i]cultivated land:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ρουρα[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]γύαι, οἱ[/c].
tilt-waggon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμ[v]ά[/v]μαξα, ἡ[/c] ([p][i]Xen.[/i][/p]).
timber
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξ[v]ύ[/v]λον, τό[/c]; see [i]wood.[/i]
	• [i]tree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δένδρον, τό[/c].
	• [i]made of timber,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ξύλινος[/c], [p][i]V.[/i][/p] [c]δούρειος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]δούριος[/c].
	• [i]woodwork:[/i] [p][i]P.[/i][/p] [c]ξύλωσις, ἡ[/c].
timbered
	[p]adj.[/p]
	• [i]well-timbered:[/i] use [p][i]P.[/i][/p] [c]ὑλώδης[/c] ; see [i]wooded.[/i]
time
	[p]subs.[/p]
	• [i]time of day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c] ; [i]hour.
	What time is it?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πην[v]ί[/v]κα ἐστί[/c];
	• [i]about what time died he?[/i] [p][i]Ar.[/i][/p] [c]πηνίκʼ ἄττʼ ἀπώλετο[/c]; ([i]Av.[/i] 1514).
	• [i]generally[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνος, ὁ[/c], [p][i]V.[/i][/p] [c]ἡμέρα, ἡ[/c].
	• [i]time of life:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c], [p][i]V.[/i][/p] [c]αἰών, ὁ[/c].
	• [i]occasion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρός, ὁ[/c].
	• [i]generation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
	• [i]time for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c] ([p]gen.[/p] or [p]infin.[/p]), [c]καιρός, ὁ[/c] ([p]gen.[/p] or [p]infin.[/p]), [c]ἀκμή, ἡ[/c] ([p]gen.[/p] or [p]infin.[/p]).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μονή, ἡ, τρ[v]ι[/v]βή, ἡ, διατρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
	• [i]want of time:[/i] [p][i]P.[/i][/p] [c]ἀσχολία, ἡ[/c].
	• [i]there is time, opportunity,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐγχωρεῖ[/c].
	• [i]it is open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρέχει, ἔξεστι, π[v]ά[/v]ρεστι[/c].
	• [i]after a time, after an interval:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου[/c].
	• [i]eventually:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ, [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρόνω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ. See
	• [i]ing my friend after a long time:[/i] [p][i]V.[/i][/p] [c]χρόνιον εἰσιδὼν φίλον[/c] ([p][i]Eur.[/i][/p], [i]Cr.[/i] 475).
	• [i]as time went on:[/i] [p][i]P.[/i][/p] [c]χρόνου ἐπιγιγνομένου[/c] ([p][i]Thuc.[/i][/p] 1, 126).
	• [i]at another time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοτε[/c].
	• [i]at times, sometimes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνίοτε[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1213), [p][i]V.[/i][/p] [c]ἔσθʼ ὅτε[/c], [p][i]P.[/i][/p] [c]ἔστιν ὅτε[/c].
	• [i]at one time:[/i] see [i]once.
	At one time . .[/i] . [i]at another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τότε[/c] . . . [c]ἄλλοτε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τότε μέν[/c] . . . [c]τότε δέ, ποτὲ μεν[/c] . . . [c]ποτὲ δέ[/c].
	• [i]at the present time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νῦν[/c] ; see [i]now.
	At some time[/i] or [i]other:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτε[/c] ([p]enclitic[/p]).
	• [i]at times I would have[/i] ([i]food[/i]) [i]for the day, at others not:[/i] [p][i]V.[/i][/p] [c]ποτὲ μὲν ἐπʼ ἦμαρ εἶχον, εἶτʼ οὐκ εἶχον ἄν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 401).
	• [i]at the time of:[/i] [p][i]P.[/i][/p] [c]παρά[/c] ([p]acc.[/p]).
	• [i]to enforce the punishment due by law at the time of the commission of the offences:[/i] [p][i]P.[/i][/p] [c]ταῖς ἐκ τῶν νόμων τιμωρίαις παρʼ αὐτὰ τἀδικήματα χρῆσθαι[/c] ([p][i]Dem.[/i][/p] 229).
	• [i]at that time:[/i] see [i]then.
	At what time?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πότε[/c];
	• [i]at what hour?[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πην[v]ί[/v]κα[/c]; [p]indirect[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὅποτε[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπην[v]ί[/v]κ[v]α[/v][/c].
	• [i]for a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c].
	• [i]for all time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]τέλους[/c] ; see [i]for ever,[/i] under [i]over.[/i]
	• [i]for the third time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]τον[/c], [p][i]P.[/i][/p] [c]τὸ τρίτον[/c].
	• [i]from time immemorial:[/i] [p][i]P.[/i][/p] [c]ἐκ παλαιτάτου[/c].
	• [i]from time to time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c].
	• [i]have time,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολάζειν, σχολὴν ἔχειν[/c].
	• [i]in time, after a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διὰ χρόνου, χρόνω[/c]ͅ, [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρόνω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ.
	• [i]at the right moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καιρῶ[/c]ͅ, [c]ἐν καιρῶ[/c]ͅ, [c]εἰς καιρὸν, καιρίως[/c] ([p][i]Xen.[/i][/p]), [c]εἰς δέον, ἐν τῶ[/c]ͅ [c]δέοντι, ἐν κ[v]α[/v]λῶ[/c]ͅ, [c]εἰς καλόν[/c], [p][i]V.[/i][/p] [c]πρὸς καιρόν, πρὸς τὸ καίριον, ἐν δέοντι[/c]; see [i]seasonably.[/i]
	• [i]they wanted to get the work done in time:[/i] [p][i]P.[/i][/p] [c]ἐβούλοντο φθῆναι ἐξεργασάμενοι[/c] ([p][i]Thuc.[/i][/p] 8, 92).
	• [i]in the time of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]lose time,[/i] [p]v.[/p]: see [i]waste time.[/i]
	• [i]save time:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάσσων εἶναι[/c] ([i]be quicker[/i]).
	• [i]take time, be long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρονίζειν, χρόνιος εἶναι[/c],
	• [i]involve delay:[/i] use [p][i]P.[/i][/p] [c]μέλλησιν ἔχειν[/c].
	• [i]it will take time:[/i] [p][i]P.[/i][/p] [c]χρόνος ἐνέσται[/c].
	• [i]to another time, put off to another time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς αὖθις[/c] [c][v]ἀ[/v]ποτ[v]ί[/v]θεσθαι[/c].
	• [i]waste time,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, χρονίζειν,σχολάζειν,τρ[u]ί[/u]βειν, βρ[v]α[/v]δ[u]ύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c]: see [i]delay.[/i]
	• [i]times, the present:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ νῦν[/c], [p][i]P.[/i][/p] [c]τὰ νῦν καθεστῶτα[/c].
	• [i]many times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v]κις[/c].
	• [i]three times:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]ς[/c].
	• [i]a thousand times wiser:[/i] [p][i]V.[/i][/p] [c]μυρίω[/c]ͅ [c]σοφώτερος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 701); see under [i]thousand.
	How many times as much?[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ποσαπλάσιος[/c]; [i]four times as much:[/i] [p][i]P.[/i][/p] [c]τετραπλάσιος, τετράκις τοσοῦτος[/c] ([p][i]Plat.[/i][/p], [i]Men.[/i] 83[sup]B[/sup]).
	• [i]four times four are sixteen:[/i] [p][i]P.[/i][/p] [c]τεττάρων τετράκις ἐστὶν ἑκκαίδεκα[/c] ([p][i]Plat.[/i][/p], [i]Men.[/i] 83[sup]C[/sup]).
	• [i]how many feet are three times three?[/i] [c]τρεῖς τρὶς πόσοι εἰσὶ πόδες[/c]; ([p][i]Plat.[/i][/p], [i]Men.[/i] 83[sup]E[/sup]).
time
	[p]subs.[/p]
	• [i]rhythm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c].
	• [i]keeping time,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c].
	• [i]give the time[/i] ([i]to rowers[/i]), [p]v.[/p]: [p][i]P.[/i][/p] [c]κελεύειν[/c] ([p]dat.[/p]).
	• [i]one who gives the time[/i] ([i]to rowers[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κελευστής, ὁ[/c].
time
	[p]v. trans.[/p]
	• [i]arrange[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]θεσθαι[/c].
	• [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν[/c].
	• [i]well-timed,[/i] [p]adj.[/p]: see [i]timely.[/i]
	• [i]ill-timed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c].
time-honoured
	[p]adj.[/p]
	Use [i]ancient, venerable.[/i]
time-limit
	[p]subs.[/p]
	• [i]for bringing a case into court:[/i] [p][i]P.[/i][/p] [c]προθεσμία, ἡ[/c].
timeliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐκαιρία, ἡ[/c].
timely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίριος, ἐπ[v]ί[/v]καιρος[/c], [p][i]V.[/i][/p] [c]εὔκαιρος, αἴσιος[/c] ; see [i]seasonable.[/i]
timepiece
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]κλεψύδρα, ἡ[/c].
time server
	[p]subs.[/p]
	• [i]flatterer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
timid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φοβερός, περιδεής[/c].
	• [i]cowardly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δειλός, [v]ἄ[/v]τολμος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]ἄψυχος, [v]ἄ[/v]ναλκις, ἄσπλαγχνος, κ[v]α[/v]κόσπλαγχνος, φ[v]ι[/v]λόψ[u]υ[/u]χος[/c] ; see [i]cowardly.[/i]
timidity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δειλία, ἡ, [v]ἀ[/v]νανδρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτολμία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀψ[u]υ[/u]χία, ἡ, κ[v]α[/v]κανδρία, ἡ[/c] ; see [i]cowardice.[/i]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δέος, τό, δεῖμα, τό[/c] ; see [i]fear.[/i]
timidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φοβερῶς[/c].
	• [i]in a cowardly way:[/i] [p][i]P.[/i][/p] [c]ἀνάνδρως[/c].
timocracy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τιμοκρατία[/c], ([p][i]Plat.[/i][/p]), [c]τιμαρχία, ἡ[/c] ([p][i]Plat.[/i][/p]).
timocratic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τιμοκρατικός[/c].
timorous
	[p]adj.[/p]
	see [i]timid.
	[/i]
timorously
	[p]adv.[/p]
	see [i]timidly.[/i]
timorousness
	[p]subs.[/p]
	see [i]timidity.[/i]
tin
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κασσίτερος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Critias,[/i] 116[sup]B[/sup]).
tincture
	[p]v. trans.[/p]
	• [i]taint:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]taint, mix.[/i]
tinder
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]υ[/v]ρεῖα, τά[/c].
	• [i]firewood:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρ[u]ύ[/u]γ[v]α[/v]να, τά[/c].
tinge
	[p]v. trans.[/p]
	• [i]colour:[/i] [p][i]P.[/i][/p] [c]χρώζειν[/c] ([p][i]Plat.[/i][/p]); see [i]colour.[/i]
	• [i]dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
	• [i]mix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]ρειν[/c] ([p][i]Plat.[/i][/p]); see [i]mix.[/i]
	• [i]diversify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
tinge
	[p]subs.[/p]
	• [i]colour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό, χροά, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χροιά, ἡ[/c].
tingle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ὀδάξειν[/c] ([p][i]Xen.[/i][/p]); see also [i]burn.[/i]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν, ἐφ[u]ί[/u]εσθαι[/c].
	• [i]itch:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κνησιᾶν[/c].
tingling
	[p]subs.[/p]
	• [i]tickling:[/i] [p][i]P.[/i][/p] [c]γαργαλισμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]κνῆσις, ἡ[/c], [p][i]Ar.[/i][/p] [c]γάργ[v]α[/v]λος, ὁ[/c].
	• [i]prick, sting:[/i] [p][i]V.[/i][/p] [c]θάλπος, τό[/c].
tinkle
	[p]v. trans.[/p]
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κροτεῖν, ψοφεῖν[/c].
tinkle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
tinsel
	[p]subs.[/p]
	[p]Met.[/p], [i]ornament:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c],
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχῆμα, τό, πρόσχημα, τό[/c].
tinsel
	[p]adj.[/p]
	• [i]showy:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρεπής[/c].
tint
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῶμα, τό, χροά, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χροιά, ἡ[/c].
tint
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]χρώζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]dye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάπτειν[/c].
tiny
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c], [p][i]V.[/i][/p] [c]ἀήσ[v]υ[/v]ρος[/c] (used of ants, [p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 452).
	• [i]young:[/i] [p][i]V.[/i][/p] [c]τυτθός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]young.[/i]
tip
	[p]subs.[/p]
	• [i]sharp end of anything:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 318).
	• [i]tips of wings:[/i] [p][i]Ar.[/i][/p] [c]πτερύγων ἀκμαί[/c] ([i]Ran.[/i] 1353).
	• [i]tip of a spear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγχη, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]D[/sup]).
	• [i]tip of an arrow:[/i] [p][i]V.[/i][/p] [c]γλωχ[u]ί[/u]ς, ἡ[/c].
	• [i]the tip of anything:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c], agreeing with [p]subs.[/p]
	• [i]the tips of one's fingers:[/i] [p][i]P.[/i][/p] [c]χεῖρες ἄκραι[/c] ([p][i]Plat.[/i][/p]), cf. [p][i]V.[/i][/p] [c]ἄκρα χείρ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1444).
	• [i]scraping away the earth with the tips of their[/i] [i]fingers:[/i] [p][i]V.[/i][/p] [c]ἄκροισι δακτύλοισι διαμῶσαι χθόνα[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 709).
	• [i]the tip of one's tongue:[/i] see under [i]tongue.[/i]
	• [i]tiptoe:[/i] under [i]tiptoe.[/i]
tip
	[p]trans.[/p]
	• [i]lift, raise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c] ; see [i]raise.[/i]
	• [i]lean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c].
	• [i]tip-up, upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνατρέπειν, [v]ἀ[/v]ναστρέφειν[/c] ; see [i]upset.[/i]
tipple
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]μεθύσκεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
tippler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λοπότης, ὁ[/c].
tippling
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλοποσία, ἡ[/c] ; see [i]drunkenness.[/i]
tipsiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέθη, ἡ[/c].
tipsy
	[p]adj.[/p]
	• [i]drunk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθύων[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]μεθυσθείς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πεπωκώς[/c] ; see also [i]drunken.[/i]
tip-toe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος πούς[/c], [p][i]V.[/i][/p] [c]ἄκρος δάκτ[v]υ[/v]λος, ὁ[/c].
	• [i]on tiptoe:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἄκρων[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1230), [c]ἄκροισι δακτ[v]ύ[/v]λοισι[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 266).
	• [i]tread on tap-toe:[/i] [p][i]P.[/i][/p] [c]ἄκρω[/c]ͅ [c]ποδὶ ἐπιβαίνειν[/c] ([p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]B[/sup]).
	• [i]standing on tip-toe:[/i] [p][i]V.[/i][/p] [c]ὄνυχας ἐπʼ ἄκρους στάς[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 840).
	• [i]walking on tip-toe:[/i] [p][i]V.[/i][/p] [c]ἐν δʼ ἄκροισι βὰς ποσί[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1166).
	• [i]on the tip-toe of excitement,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μετέωρος, ὀρθός[/c].
	• [i]all the rest of Greece was on the tip-toe of excitement at the conflict of the leading states:[/i] [p][i]P.[/i][/p] [c]ἡ ἄλλη Ἑλλὰς πᾶσα μετέωρος ἦν συνιουσῶν τῶν πρώτων πόλεων[/c] ([p][i]Thuc.[/i][/p] 2, 8).
	• [i]be on the tip-toe of excitement,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπαίρεσθαι[/c], [p][i]P.[/i][/p] [c]αἰωρεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναπτεροῦσθαι[/c]. ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
tirade
	[p]subs.[/p]
	• [i]accusation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔγκλημα, τό[/c], [p][i]P.[/i][/p] [c]κατηγορία, ἡ[/c] ; see [i]accusation.[/i]
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥῆσις, ἡ[/c], [p][i]P.[/i][/p] [c]δημηγορία, ἡ[/c].
tire
	[p]v. trans.[/p]
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c]. [p][i]V.[/i][/p] [c]σχημ[v]α[/v]τίζεσθαι[/c]; see [i]adorn.[/i]
	• [i]fatigue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρύχειν[/c] (only [p]pass.[/p] used in [p][i]P.[/i][/p]), [c]πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν, κ[v]α[/v]τατρ[u]ί[/u]βειν[/c], [p][i]P.[/i][/p] [c]ἐκτρυχοῦν[/c], [p][i]V.[/i][/p] [c]τρύειν[/c] (also used in [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c], [p][i]P.[/i][/p] [c]διοχλεῖν[/c].
	• [i]be tired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πειπεῖν, τρ[u]ύ[/u]χεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποκάμνειν, καταπονεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c]. [p][i]Ar.[/i][/p] [c]κοπιᾶν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c].
	• [i]tire of:[/i] [p][i]P.[/i][/p] [c]ἐκκάμνειν[/c] ([p]acc.[/p]).
	• [i]be sated with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([p]gen.[/p]).
	• [i]be disgusted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]).
	• [i]tire out,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c] ; use [i]tire.[/i]
tired
	[p]adj.[/p]
	see [i]weary.[/i]
tireless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄτρ[u]υ[/u]τος[/c]. [p][i]P.[/i][/p] [c]ἄκοπος[/c], [p][i]Ar.[/i][/p] [c][u]ἀ[/u]κ[v]ά[/v]μ[v]α[/v]τος[/c].
tiresome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς, ὀχληρός, λ[u]υ[/u]πηρός, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]troublesome.[/i]
tiresomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς[/c] ; see [i]distressing.[/i]
tiresomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
tire-woman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομμώτρια, ἡ[/c].
tiring
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
tissue
	[p]subs.[/p]
	• [i]cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]φασμα, τό[/c].
	• [i]fine cloth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σινδών, ἡ[/c].
	• [i]embroidery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
	• [i]a dress embroidered with gold tissue:[/i] [p][i]P.[/i][/p] [c]κόσμος χρυσόπαστος, ὁ[/c] ([p][i]Dem.[/i][/p] 127).
tit for Tat
	• [i]repay tit for tat:[/i] [p][i]V.[/i][/p] [c]τὸν αὐτὸν[/c] . . . [c]τίσασθαι τρόπον[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 638), [c]παθὼν ἀντιδρᾶν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 438).
	• [i]requite[/i] ([i]a person[/i]) [i]tit for tat:[/i] [p][i]P.[/i][/p] [c]τοῖς ὁμοίοις ἀμύνεσθαι[/c] ([p]acc.[/p]).
	• [i]get tit for tat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]πάσχειν[/c].
tithe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεκ[v]ά[/v]τη, ἡ[/c].
	• [i]exact tithes from,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δεκατεύειν[/c] ([p]acc.[/p]).
titillate
	[p]v. trans. and intrans.[/p]
	see [i]tickle.[/i]
titillation
	[p]subs.[/p]
	see [i]tickling.[/i]
title
	[p]subs.[/p]
	• [i]name:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄνομα, τό[/c], [p][i]P.[/i][/p] [c]ἐπίκλησις, ἡ[/c], [p][i]V.[/i][/p] [c]κληδών, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]prerogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέρ[v]α[/v]ς, τό[/c].
	• [i]reputation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, κλέος, τό[/c].
	• [i]claim:[/i] see [i]claim, right.
	Do you not[/i] see [i]that Philip's very titles are utterly alien to this (liberty)?[/i] [p][i]P.[/i][/p] [c]οὐχ ὁρᾶτε Φίλιππον ἀλλοτριωτάτας ταύτη[/c]ͅ [c]καὶ τὰς προσηγορίας ἔχοντα[/c]; ([p][i]Dem.[/i][/p] 71).
title-deeds
	[p]subs.[/p]
	• [i]documents:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γράμμ[v]α[/v]τα, τά[/c].
titter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλως, ὁ[/c] ; see [i]laugh.[/i]
titter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελᾶν[/c] ; see [i]laugh.[/i]
tittle
	[p]subs.[/p]
	see [i]jot.[/i]
tittle-tattle
	[p]subs.[/p]
	see [i]gossip.[/i]
titular
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὁ λεγόμενος[/c].
to
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]straight to .[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐθύ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εὐθύς[/c] ([p]gen.[/p]).
	• [i]into:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς[/c] ([p]acc.[/p]), [c]ἐς[/c] ([p]acc.[/p]).
	• [i]towards:[/i] P. and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]to (a person):[/i] P. and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]), [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]), [c]ὡς[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]El.[/i] 409; [i]Hec.[/i] 993).
	• [i]to the sound of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
	• [i]in addition to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]in comparison with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
	• [i]in preference to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρό[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πρόσθε[/c] ([p]gen.[/p]), [c]π[v]ά[/v]ρος[/c] ([p]gen.[/p]).
	• [i]to and fro, up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νω κ[v]ά[/v]τω, [v]ἄ[/v]νω τε καὶ κ[v]ά[/v]τω[/c].
	• [i]backwards and forwards:[/i] [p][i]V.[/i][/p] [c]π[v]ά[/v]λιν τε καὶ πρόσω[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 958).
	• [i]on this side and on that:[/i] [p][i]V.[/i][/p] [c]ἐκεῖσε κἀκεῖσε, κἀκεῖσε καὶ τὸ δεῦρο[/c].
toad
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φρύνη, ἡ[/c] ([p][i]Aristotle[/i][/p]).
	• [i]frog:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βάτρ[v]α[/v]χος[/c], ([p][i]Plat.[/i][/p]).
toady
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κόλαξ, ὁ[/c].
toady
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεύειν, [v]ὑ[/v]πέρχεσθαι, [v]ὑ[/v]ποτρέχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν, κολ[v]α[/v]κεύειν[/c] ; see [i]flatter.[/i]
toadyism
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ[/c]. [p][i]P.[/i][/p] [c]κολακεία, ἡ[/c] ; see [i]flattery.[/i]
toast
	[p]v. trans.[/p]
	• [i]drink a health to:[/i] [p][i]P.[/i][/p] [c]προπ[u]ί[/u]νειν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]) (also [p]Absol.[/p] [p][i]Ar.[/i][/p], [i]Thesm.[/i] 631); see [i]pledge.[/i]
tocsin
	[p]subs.[/p]
	• [i]alarm-bell:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κώδων, ὁ[/c] or [c]ἡ[/c].
to-day
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τήμερον[/c], [p][i]V.[/i][/p] [c]σήμερον, ἐν τῇδʼ ἡμέρα[/c]ͅ, [c]τῇδʼ ἐν ἡμέρα[/c]ͅ.
	• [i]till to-day:[/i] [p][i]V.[/i][/p] [c]ἐς τόδʼ ἡμέρας[/c].
to-day
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδε ἡ ἡμέρα[/c] (or omit articte in [p][i]V.[/i][/p]), [c]ἡ νῦν ἡμέρα[/c].
	• [i]till to-day:[/i] [p][i]P.[/i][/p] [c]ἄχρι τῆς τήμερον ἡμέρας[/c] ([p][i]Dem.[/i][/p] 118).
toe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκτ[v]υ[/v]λος, ὁ[/c] ([p][i]Xen.[/i][/p], [i]An.[/i] 5, 4; and [p][i]Eur.[/i][/p], [i]I. T.[/i] 266, also [p][i]Ar.[/i][/p]), [p][i]Ar.[/i][/p] [c]δακτ[v]υ[/v]λ[v]ί[/v]διον, τό[/c].
toga
	[p]subs.[/p]
	[c]τήβεννα, ἡ[/c] (late).
together
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ[/c], [p][i]V.[/i][/p] [c]ὁμαρτῆ[/c].
	• [i]alike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ, ὁμοίως[/c], [p][i]V.[/i][/p] [c]ὁμῶς[/c].
	• [i]ia common:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινῆ[/c]ͅ, [c]εἰς κοινόν[/c], [p][i]V.[/i][/p] [c]κοινῶς, εἰς τὸ κοινόν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 696), [c]ξ[u]υ[/u]νῆ[/c]ͅ.
	• [i]in a body:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
	• [i]together with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]). [c]ὁμοῦ[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p] 7, 19, but rare [p][i]P.[/i][/p]).
toil
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι, πονεῖν, ἐκπονεῖν, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]μοχθεῖν[/c] (rare [p][i]P.[/i][/p]); see [i]labour.[/i]
	• [i]toil at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c] ([p]acc.[/p]). [c]σπουδάζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πονεῖν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]μοχθεῖν[/c] ([p]acc.[/p]).
	• [i]toil for[/i] ([i]on behalf of[/i]): [p][i]V.[/i][/p] [c][v]ὑ[/v]περκάμνειν[/c] ([p]gen.[/p]), [c]προκάμνειν[/c] ([p]gen.[/p]) [c][v]ὑ[/v]περπονεῖσθαι[/c] ([p]gen.[/p]).
toil
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] [i][p][i][/i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]μοχθήμ[v]α[/v]τα, τά, ἆθλος, ὁ, κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
	• [i]work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]exertion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]industry:[/i] [p][i]P.[/i][/p] [c]φιλοπονία, ἡ[/c].
toilet
	[p]subs.[/p]
	• [i]adornment of the person:[/i] use [p][i]P.[/i][/p] [c]καλλωπισμός, ὁ[/c].
toils
	[p]subs.[/p]
	• [i]snare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]γη, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρκ[v]ύ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δίκτυον, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]βρόχος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]trap:[/i] [p][i]P.[/i][/p] [c]θήρατρον, τό[/c] ([p][i]Xen.[/i][/p]); see [i]snare.
	[/i][p]Met.[/p], [p][i]V.[/i][/p] [c]ἀρκ[v]ύ[/v]ς, ἡ, ἄγρευμα, τό[/c] ; see also [i]net.[/i]
	• [i]in the toils of justice:[/i] [p][i]V.[/i][/p] [c]τῆς δίκης ἐν ἕρκεσιν[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1611).
	• [i]in the midst of the toils: V[/i] [c]ἐν μέσοις ἀρκυστάτοις[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1476).
	• [i]i drove him into the toils of woe:[/i] [p][i]V.[/i][/p] [c]εἰσέβαλλον εἰς ἕρκη κακά[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 60).
	• [i]rushing into the meshes of the toils:[/i] [p][i]V.[/i][/p] [c]ἐσπεσοῦσα δικτύων βρόχους[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1315).
toilsome
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]πονος, χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, προσάντης[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πολύπονος, δυσπόνητος[/c] ; see [i]laborious.[/i]
toilsomely
	[p]adv.[/p]
	• [i]with difficulty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς, τ[v]α[/v]λαιπώρως[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c], [p][i]V.[/i][/p] [c]δυσπετῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόγ[v]ι[/v]ς, μόλ[v]ι[/v]ς[/c] ; see [i]laboriously.[/i]
toilsomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p]subs.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό, σημεῖον, τό. τεκμήριον, τό[/c], [p][i]V.[/i][/p] [c]τέκμ[v]α[/v]ρ, τό[/c].
	• [i]counter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό[/c].
tolerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φορητός, [v]ἀ[/v]νεκτός[/c] (both generally with negative but see [p][i]Dem.[/i][/p] 652 and [p][i]Thuc.[/i][/p] 7, 77), [c][v]ἀ[/v]νασχετός[/c] (generally with negative, rare [p][i]P.[/i][/p] but found [p][i]Thuc.[/i][/p] 1, 118), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλητός[/c] (with negative), [p][i]P.[/i][/p] [c]οἰστός[/c] ([p][i]Thuc.[/i][/p]).
	• [i]reasonable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιεικής, εὔλογος[/c].
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
tolerably
	[p]adv.[/p]
	• [i]endurably:[/i] [p][i]P.[/i][/p] [c]ἀνεκτῶς[/c] ([p][i]Isoc.[/i][/p] 208).
	• [i]moderately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρίως, μέσως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιεικῶς[/c].
tolerance
	[p]subs.[/p]
	• [i]patience:[/i] [p][i]P.[/i][/p] [c]καρτερία, ἡ, καρτέρησις, ἡ[/c].
	• [i]making allowances:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c].
	• [i]kindness:[/i] [p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]kindness.[/i]
tolerant
	[p]adj.[/p]
	• [i]patient:[/i] [p][i]P.[/i][/p] [c]καρτερικός[/c], [p][i]V.[/i][/p] [c]τλήμων[/c].
	• [i]kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c] ; see [i]kind.[/i]
	• [i]be tolerant of, acquiesce in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέργειν[/c] ([p]acc.[/p] or [p]dat.[/p]); see [i]acquiesce, endure, forgive.[/i]
	• [i]forgiving:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμων[/c].
tolerantly
	[p]adv.[/p]
	• [i]patiently:[/i] [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]kindly:[/i] [p][i]P.[/i][/p] [c]φιλανθρώπως[/c] ; see [i]kindly.[/i]
tolerate
	[p]v. trans.[/p]
	• [i]endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν, [v]ἀ[/v]νέχεσθαι, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c], [p][i]V.[/i][/p] [c]καρτερεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) ([p][i]Isoc.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νατλῆναι[/c] ([p]2nd aor.[/p] of [c]ἀνατλᾶν[/c]) ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c]ἐξ[v]α[/v]νέχεσθαι[/c]; see [i]endure.[/i]
	• [i]permit, overlook:[/i] [p][i]P.[/i][/p] [c]ὑπερορᾶν[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγιγνώσκειν[/c] ([p]dat.[/p] of pers., [p]acc.[/p], [p]gen.[/p], or [p]dat.[/p] of thing).
toleration
	[p]subs.[/p]
	• [i]permission:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]pardon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνώμη, ἡ[/c] ; see also [i]tolerance.[/i]
toll
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τέλος, τό[/c], [p][i]P.[/i][/p] [c]τελωνικά, τά[/c]; see [i]tribute.[/i]
toll
	[p]v. trans.[/p]
	• [i]of a bell:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κροτεῖν[/c].
	• [i][/i][p]V. intrans.[/p] Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἠχεῖν[/c] ([p][i]Plat.[/i][/p]). [c]ψοφεῖν[/c].
toll-collecting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τελωνία, ἡ[/c].
toll-collector
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τελώνης, ὁ[/c].
	• [i]be a toll-collector,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τελωνεῖν[/c] ([p][i]Dem.[/i][/p] 719).
tomb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ, μνῆμα, τό, τ[v]ά[/v]φος, ὁ[/c] ([p][i]Dem.[/i][/p] 187 also 426), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σῆμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]φή, ἡ, τύμβος, ὁ[/c], [p][i]V.[/i][/p] [c]χῶμα, τό[/c] (rare [p][i]P.[/i][/p]), [c]τύμβευμα, τό[/c].
	• [i]one who rifles tombs:[/i] [p][i]Ar.[/i][/p] [c]τυμβώρ[v]υ[/v]χος, ὁ[/c].
tomb-stone
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήλη, ἡ[/c].
tome
	[p]subs.[/p]
	Use [i]book.[/i]
tomfoolery
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c], [p][i]P.[/i][/p] [c]ὕθλος, ὁ[/c].
to-morrow
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὔριον[/c].
	• [i]the morrow,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ αὔριον, ἡ αὔριον ἡμέρα[/c], [p][i]V.[/i][/p] [c]ἡ ἐς αὔριον ἡμέρα[/c].
	• [i]the day after to-morrow:[/i] [p][i]P.[/i][/p] [c]ἡ τρίτη[/c].
	• [i]on the day after to-morrow:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]ἔνη[/c]ͅ.
	• [i]till the day after to-morrow:[/i] [p][i]Ar.[/i][/p] [c]εἰς ἔνην[/c] ([i]Ach.[/i] 172), [c]εἰς τρ[v]ί[/v]την ἡμέραν[/c] ([p][i]Lys.[/i][/p] 612).
tone
	[p]subs.[/p]
	• [i]pitch of voice:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόνος, ὁ[/c].
	• [i]voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ[/c].
	• [i]lower your tone .[/i] [p][i]Ar.[/i][/p] [c]ὕφεσθε τοῦ τόνου[/c] ([i]Vesp.[/i] 337).
	• [i]the tone of the cry is all confused:[/i] [p][i]V.[/i][/p] [c]πᾶν γὰρ μίγνυται μέλος βοῆς[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 756).
	• [i]good state of health:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεξία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]state, condition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάστασις, ἡ[/c].
tone down
	[p]v. trans.[/p]
	• [i]reduce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συστέλλειν[/c].
	• [i]call by pretty names:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c].
	• [i][/i][p]V. intrans.[/p][/i] [p]Met.[/p], [i]become humble:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φ[u]ί[/u]εσθαι[/c].
tongs
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θερμαστρίς, ἡ[/c] ([p][i]Aristotle[/i][/p]).
tongue
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ[/c], often [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμα[/c] ([i]mouth[/i]).
	• [i]speech, language:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ, φωνή, ἡ[/c], [p][i]V.[/i][/p] [c]φ[v]ά[/v]τ[v]ι[/v]ς, ἡ, φθόγγος, ὁ[/c].
	• [i]have on the tip of one's tongue:[/i] [p][i]V.[/i][/p] [c]διὰ γλώσσης ἔχειν[/c], cf. [c]ἀνὰ στόμʼ ἀεὶ καὶ διὰ γλώσσης ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 95), [i]and[/i] [c]ἔχειν διὰ στόμα[/c] ([p][i]Ar.[/i][/p], [p][i]Lys.[/i][/p] 855).
	• [i]give tongue,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλαγγαίνειν[/c] ([p][i]Xen.[/i][/p]); see [i]bark.[/i]
	• [i]give tongue to evil words:[/i] [p][i]V.[/i][/p] [c]ἐπιγλωσσᾶσθαι κακά[/c].
	• [i]hold one's tongue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γᾶν, σιωπᾶν[/c] ; see [i]keep silence,[/i] under [i]silence.[/i]
	• [i]tie[/i] ([i]a person's[/i]) [i]tongue:[/i] [p][i]P.[/i][/p] [c]ἐμφράσσειν στόμα[/c], [p][i]Ar.[/i][/p] [c]ἐπ[v]ι[/v]β[u]ύ[/u]ειν στόμ[v]α[/v][/c].
	• [i]wield a ready tongue,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]γλωττοστροφεῖν[/c].
	• [i]tongue of a balance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[u]υ[/u]τ[v]ά[/v]νη, ἡ[/c].
	• [i]tongue of a musical instrument.[/i] [p][i]P.[/i][/p] [c]γλῶσσα, ἡ[/c].
	• [i]tongue of land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσθμός, ὁ, αὐχήν, ὁ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]El.[/i] 1288).
to-night
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥδε ἡ νύξ[/c].
	• [i][/i]In verse article may be omitted.
tonnage
	[p]subs.[/p]
	• [i]a boat of[/i] 500 [i]talents tonnage:[/i] [p][i]P.[/i][/p] [c]πλοῖον[/c] . . . [c]εἰς πεντακόσια τάλαντα ἄγον μέτρα[/c] ([p][i]Thuc.[/i][/p] 4, 118).
tonsure
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κουρά, ἡ[/c].
tonsured
	[p]adj.[/p]
	Use [p]adj.[/p], [p][i]V.[/i][/p] [c]ξ[v]υ[/v]ρήκης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεκαρμένος[/c] ; see [i]shaved.[/i]
too
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν, περισσῶς[/c] ; see [i]excessively.[/i]
	• [i]thinking myself really too honest to obtain safety by resorting to these courses:[/i] [p][i]P.[/i][/p] [c]ἡγησάμενος ἐμαυτὸν τῶ[/c]ͅ [c]ὄντι ἐπιεικέστερον ἢ ὥστε εἰς ταῦτʼ ἰόντα σώζεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 36[sup]B[/sup]).
	• [i]also, in addition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καί[/c].
	• [i]further:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτ[v]ι[/v][/c].
	• [i]and that too:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ ταῦτα[/c].
tool
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐργαλεῖον, τό, σιδήριον, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό σ[v]ί[/v]δηρος, ὁ[/c] ([p][i]Thuc.[/i][/p] 4, 69).
	[p]Met.[/p], [i]hireling:[/i] use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός[/c].
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος, ὁ[/c].
	• [i]it is plain if he be acquitted now that he will be his[/i] ([i]Philip's[/i]) [i]tool against you:[/i] [c]δῆλός ἐστιν ἄνπερ ἐκφύγη[/c]ͅ [c]νῦν καθʼ ὑμῶν ὑπάρξων ἐκείνω[/c]ͅ ([p][i]Dem.[/i][/p] 377).
tooth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδούς, ὁ[/c].
	• [i]with the teeth,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδάξ[/c].
	• [i]with a single tooth,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]μονόδους[/c].
	• [i]have one's teeth set on edge,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]αἱμωδιᾶν[/c] ([p][i]Aristotle[/i][/p]).
	• [i]set the teeth on edge,[/i] [p]met.[/p]: use [i]disgust.[/i]
	• [i]show the teeth:[/i] [p][i]Ar.[/i][/p] [c]σεσηρέναι[/c] ([p]perf.[/p] of [c]σαίρειν[/c]).
	• [i]take the bit in the teeth:[/i] [p][i]P.[/i][/p] [c]ἐνδάκνειν χαλινόν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐνδάκνειν στόμια[/c].
	• [i]tooth of a wedge:[/i] [p][i]V.[/i][/p] [c]σφηνὸς γν[v]ά[/v]θος, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 64).
	• [i]cast in one's teeth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιπλήσσειν (τί τινι), ἐπαιτιᾶσθαί (τινά τινος), ὀνειδίζειν (τί τινι[/c]).
toothless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]νωδός[/c].
toothsome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλ[v]υ[/v]κύς[/c].
	• [i]a toothsome morsel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψον, τό[/c] ([p][i]Æsch.[/i][/p] [i]Frag.[/i]).
top
	[p]subs.[/p]
	• [i]crest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ, ἄκρον, τό[/c]. [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκρωνυχία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]the top of,[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c], agreeing with [p]subs.[/p]
	• [i]the top of the mound:[/i] [p][i]V.[/i][/p] [c]ἄκρα κολώνη[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 894).
	• [i]on the top of the doclivity:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ἄκροις τοῖς κρημνοῖς[/c] ([p][i]Thuc.[/i][/p], 6, 97).
	• [i]the surface:[/i] [p][i]P.[/i][/p] [c]τὸ ἐπιπολῆς[/c].
	• [i]on the top of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]πολῆς[/c] ([p]gen.[/p]).
	[p]Met.[/p], [i]in addition to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]dat.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]on the top[/i], [i]above:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c].
	• [i]to the top, upwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c].
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρας[/c] ; [i]utterly.[/i]
	[p]Met.[/p], [i]the highest point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ἄκρον, τό[/c].
	• [i]child's toy:[/i] [p][i]P.[/i][/p] [c]στρόβιλος, ὁ[/c], [p][i]Ar.[/i][/p] [c]βέμβιξ, ἡ[/c].
top
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]); use [i]excel, exceed.[/i]
top
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]foremost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρῶτος[/c].
toper
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λοπότης, ὁ[/c].
top-heavy
	[p]adj.[/p]
	• [i]the building becoming top-heavy suddenly collapsed:[/i] [p][i]P.[/i][/p] [c]τὸ οἴκημα λαβὸν μεῖζον ἄχθος ἐξαπίνης κατερράγη[/c] ([p][i]Thuc.[/i][/p] 4, 115).
topic
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]matter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό[/c].
	• [i]be a topic of general talk,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[u]υ[/u]λεῖσθαι[/c].
topmost
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1277). See [i]Foremost.[/i]
topography
	[p]subs.[/p]
	• [i]acquainted with the topography of a place:[/i] use [p][i]P.[/i][/p] [c]ἔμπειρος τῆς χώρας[/c].
topple
	[p]v. trans.[/p]
	• [i]throw down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρίπτειν[/c].
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c].
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c]. 
	[p]V. intrans.[/p] Fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν, κ[v]α[/v]τ[v]α[/v]πίπτειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]collapse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπίπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρήγνυσθαι, κ[v]α[/v]ταρρεῖν[/c].
topsy-turvy
	[p]adj.[/p]
	• [i]bottom upwards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]turn topsy-turvy:[/i] [p][i]P.[/i][/p] [c]ἄνω κάτω στρέφειν[/c] ; see [i]upside down.[/i]
	• [i]disordered:[/i] [p][i]P.[/i][/p] [c]ταραχώδης[/c].
tor
	[p]subs.[/p]
	see [i]hill, rock.[/i]
torch
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δᾷς, ἡ[/c], [p][i]V.[/i][/p] [c]δ[u]α[/u]λός, ὁ, π[u]α[/u]νός, ὁ[/c] (rare [p][i]Æsch.[/i][/p], [i]Ag.[/i] 284; [p][i]Eur.[/i][/p], [i]Rhes.[/i] 988), [c]πεύκη, ἡ, πύρσος, ὁ, λαμπτήρ, ὁ[/c].
	• [i]bear a torch,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]δᾳδουχεῖν, πυρφορεῖν[/c].
	• [i]torch-light procession:[/i] [p][i]P.[/i][/p] [c]λαμπ[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 328[sup]A[/sup]), [p][i]V.[/i][/p] [c]φ[v]α[/v]ναί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 943; [i]Ion,[/i] 550).
torch bearer
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λαμπ[v]α[/v]δηφόρος, ὁ[/c].
torment
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c] ; see [i]vex, distress.[/i]
	• [i]harass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, δάκνειν, αἰκίζεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν, πημαίνειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
torment
	[p]subs.[/p]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, ἀλγηδών, ἡ, ἄλγημα, τό. ὀδύνη, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ[/c] ; see [i]torture.[/i]
torn
	[p]adj.[/p]
	see under [i]tear.[/i]
tornado
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ, τ[u]υ[/u]φώς, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό[/c].
	• [i]storm of wind:[/i] [p][i]P.[/i][/p] [c]πολὺς ἄνεμος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρηστήρ, ὁ[/c] ([p][i]Xen.[/i][/p]).
torpid
	[p]adj.[/p]
	• [i]numb:[/i] [p][i]P.[/i][/p] [c]ἀπονεναρκωμένος[/c] ; see [i]numb, stiff.
	Be torpid,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ναρκᾶν[/c] ([p][i]Plat.[/i][/p]).
	• [i]dull, without feeling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλύς[/c].
	• [i]sluggish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής[/c], [p][i]V.[/i][/p] [c]νωχελής[/c].
	• [i]unenergetic:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος, ὀκνηρός[/c].
	• [i]make torpid, dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
torpidness
	[p]subs.[/p]
	see [i]torpor.[/i]
torpor
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
	• [i]want of sensation:[/i] [p][i]P.[/i][/p] [c]ἀναισθησία, ἡ[/c].
	• [i]want of energy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c], see [i]idleness.[/i]
	• [i]i like not his extreme torpor:[/i] [p][i]V.[/i][/p] [c]οὐ γάρ μʼ ἀρέσκει τῶ[/c]ͅ [c]λίαν παρειμένω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Or.[/i] 210).
torque
	[p]subs.[/p]
	see [i]necklace.[/i]
torrent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χείμαρρος, ὁ, ῥύαξ, ὁ[/c], [p][i]V.[/i][/p] [c]ῥεῖθρον χείμαρρον, τό[/c] ; see [i]stream.[/i]
	• [i]this whole plot would have burst like a torrent over the city:[/i] [p][i]P.[/i][/p] [c]ὥσπερ χείμαρρος ἂν ἅπαν τοῦτο τὸ πρᾶγμα εἰς τὴν πόλιν εἰσέπεσε[/c] ([p][i]Dem.[/i][/p], 278).
	• [i]of a torrent,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]χείμαρρος[/c].
	• [i]torrent bed:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ράδρα, ἡ[/c].
	[p]Met.[/p], [i]of words:[/i] [p][i]Ar.[/i][/p] [c]κρουνός, ὁ[/c].
	• [i]when Pytho grew bold and poured forth a torrent of invective against you, I did not give way:[/i] [p][i]P.[/i][/p] [c]ἐγὼ μὲν τῶ[/c]ͅ [c]Πύθωνι θρασυνομένω[/c]ͅ [c]καὶ πολλῶ[/c]ͅ [c]ῥέοντι καθʼ ὑμῶν οὐχ ὑπεχώρησα[/c] ([p][i]Dem.[/i][/p] 272).
torrid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c] ; see [i]hot.[/i]
tortoise
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χελώνη, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
tortoise shell
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χελώνιον, τό[/c] ([p][i]Aristotle[/i][/p]).
tortuous
	[p]adj.[/p]
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπύλος[/c] ([p][i]Plat.[/i][/p]).
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]deceitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος, διπλοῦς[/c], [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός, πλ[v]ά[/v]γιος[/c].
	• [i]hard to understand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c] ; see [i]obscure.[/i]
	• [i]having crooked thoughts never sound, but tortuous every way:[/i] [p][i]V.[/i][/p] [c]ἑλικτὰ κουδὲν ὑγιὲς ἀλλὰ πᾶν πέριξ φρονοῦντες[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 448).
	• [i]i have said these things, mother, taking each by itself devising as tortuous mode of speech:[/i] [p][i]V.[/i][/p] [c]ταῦτʼ αὔθʼ ἕκαστα, μῆτερ, οὐχὶ περιπλοκὰς λόγων ἀθροίσας εἶπον[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 494).
tortuously
	[p]adv.[/p]
	• [i]in a round about way:[/i] [p][i]V.[/i][/p] [c]πέριξ[/c].
	• [i]cunningly:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ.
	• [i]act tortuously:[/i] [p][i]P.[/i][/p] [c]πράσσειν σκολία[/c] ([p][i]Plat.[/i][/p]).
torture
	[p]v. trans.[/p]
	• [i]rack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρεβλοῦν, β[v]α[/v]σ[v]α[/v]νίζειν[/c], [p][i]P.[/i][/p] [c]διαστρεβλοῦν[/c].
	• [i]ill-treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκίζεσθαι[/c]; see [i]ill-treat.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c] ; see [i]distress.[/i]
	• [i]be tortured, be on the rack:[/i] use also [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]τείνεσθαι[/c].
torture
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]σ[v]α[/v]νος, ἡ[/c].
	• [i]rack:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχός, ὁ[/c].
	• [i]ill-treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, αἴκισμα, τό[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c] ; see [i]distress, pain.
	Put to the torture,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀναβιβάζειν ἐπὶ τὸν τραχόν[/c].
	• [i]be put to the torture:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὸν τροχὸν ἀναβαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπὶ τοῦ τροχοῦ στρεβλοῦσθαι[/c].
	• [i]demand for torture:[/i] [p][i]P.[/i][/p] [c]ἐξαιτεῖν[/c] ([p]acc.[/p]).
	• [i]offer[/i] ([i]a slave[/i]) [i]for torture:[/i] [p][i]P.[/i][/p] [c]ἐκδιδόναι[/c].
torturer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βασανιστής, ὁ[/c].
torturing
	[p]adj.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρός, πικρός, ἀλγεινός, β[v]α[/v]ρ[v]ύ[/v]ς[/c], [p][i]V.[/i][/p] [c]λυπρός, λ[u]υ[/u]μαντήριος[/c] ; see [i]distressing.[/i]
toss
	[p]v. trans.[/p]
	• [i]throw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλειν, ῥίπτειν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]κεῖν[/c] ([p]2nd aor.[/p]); see [i]throw.[/i]
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c].
	• [i]rock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	• [i]swing:[/i] [p][i]V.[/i][/p] [c]σφενδονᾶν, δι[v]α[/v]φέρειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c], [p][i]P.[/i][/p] [c]αἰωρεῖν[/c].
	• [i]toss the head:[/i] [p][i]Ar.[/i][/p] [c]κερουτιᾶν[/c] ([i]Eq.[/i] 1344).
	• [i]toss to and fro:[/i] [p][i]V.[/i][/p] [c]διασφαιρίζειν[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖν[/c].
	• [i]toss off:[/i] see [i]quaff.[/i]
	• [i]extemporise:[/i] [p][i]P.[/i][/p] [c]αὐτοσχεδιάζειν[/c]. 
	[p]V. intrans.[/p] Turn over and over:[/i] [p][i]Ar.[/i][/p] [c]στρέφεσθαι[/c] ([i]Nub.[/i] 36), [c]ῥιπτάζεσθαι[/c] ([p][i]Lys.[/i][/p] 27).
	• [i]be disturbed:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c].
	• [i]toss about at sea:[/i] [p][i]P.[/i][/p] [c]ἀποσαλεύειν[/c].
	• [i]rock to and fro:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	• [i]wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]be tossed as in a storm,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι, σ[v]α[/v]λεύειν[/c].
	• [i]tossed on the sea:[/i] [p][i]V.[/i][/p] [c]θ[v]α[/v]λασσόπλαγκτος, θ[v]α[/v]λάσση[/c]ͅ [c]ἐναιωρούμενος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 700).
toss
	[p]subs.[/p]
	• [i]throw:[/i] [p][i]P.[/i][/p] [c]ῥῖψις, ἡ[/c].
	• [i]range:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βολή, ἡ[/c].
tossing
	[p]subs.[/p]
	• [i]of the sea:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
	• [i]heaving motion:[/i] [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]).
total
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος, πᾶς, [v]ἅ[/v]π[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]πρόπ[u]α[/u]ς[/c].
total
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πᾶς[/c] [c][v]ἄ[/v]ριθμος, πλῆθος τό[/c] ([p][i]Dem.[/i][/p] 815), [c]τὸ σύμπ[v]α[/v]ν[/c], [p][i]P.[/i][/p] [c]κεφάλαιον, τό[/c].
totally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς[/c], [p][i]P.[/i][/p] [c]ὅλως[/c] ; see [i]altogether.[/i]
tot down
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγγρ[v]ά[/v]φειν[/c].
totter
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]stagger:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἰ[/u]λιγγιᾶν, σφάλλεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]swoon:[/i] [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c].
	• [i]reel before an attack:[/i] [p][i]P.[/i][/p] [c]κλίνεσθαι[/c]; see [i]reel.[/i]
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c].
	• [i]be in distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, πονεῖν[/c] ; see [i]labour.[/i]
	• [i]the house long left in decay totters to its fall:[/i] [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]δʼ ἀργῆσαν ἤμυσε στέγος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
tottering
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
tot up
	[p]v. trans.[/p]
	• [i]calculate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λογίζεσθαι[/c]; see [i]count.
	Tot up to, amount to,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]γίγνεσθαι[/c].
touch
	[p]subs.[/p]
	• [i]sense of:[/i] [p][i]P.[/i][/p] [c]ἁφή, ἡ, ἐπαφή, ἡ[/c].
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c].
	• [i]a touch of,[/i] [p]met.[/p]: use [c]τι[/c], [i]e.[/i] [i]g., a touch of suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πονοίας τι[/c].
	• [i]be in touch with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμ[u]ι[/u]λεῖν[/c] ([p]dat.[/p]).
	• [i]get into touch with[/i] ([i]an enemy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμόσε χωρεῖν[/c] ([p]dat.[/p]).
	• [i]bring into touch with, adapt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσαρμόζειν[/c] ; see [i]adapt.[/i]
	• [i]put the finishing touch to:[/i] see under [i]finishing.[/i]
touch
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐφάπτεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]) (rare [p][i]P.[/i][/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]), [c]προσψαύειν[/c] ([p]absol.[/p]), [c]ποτιψαύειν[/c] ([p]absol.[/p]), [c]χρώζειν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1625).
	[p]Met.[/p], [i]affect, move:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀνθάπτεσθαι[/c] ([p]gen.[/p]), [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]); see [i]affect.[/i]
	• [i]overcome:[/i] [p][i]P.[/i][/p] [c]κατακλᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέλγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c].
	• [i]soften:[/i] [p][i]V.[/i][/p] [c]μαλθάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c].
	• [i]take in hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]). [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]). [p][i]V.[/i][/p] [c]θιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]προσθιγγ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]ψαύειν[/c] ([p]gen.[/p]), [c]ἐπιψαύειν[/c] ([p]gen.[/p]).
	• [i]touch at, put in at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσσχεῖν[/c] ([p]2nd aor.[/p] of [c]προσέχειν[/c]) ([p]dat.[/p] or [c]εἰς[/c], [p]acc.[/p] or [p][i]V.[/i][/p] [p]acc.[/p] alone). [p][i]P.[/i][/p] [c]σχεῖν[/c] ([p]2nd aor.[/p] of [c]ἔχειν[/c]) ([p]dat.[/p] or [c]πρός[/c]. [p]acc.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]Or.[/i] 369); see under [i]put in.[/i]
	• [i]touch on:[/i] see [i]touch upon.[/i]
	• [i]border on:[/i] [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
	• [i]touch up, work up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c].
	• [i]touch upon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p] [i]Hec.[/i] 586). [p][i]P.[/i][/p] [c]ἐπιλαμβάνεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p], [i]Rep.[/i] 449[sup]D[/sup]); see [i]discuss, skim.
	[/i]
touching
	[p]prep.[/p]
	see [i]concerning.[/i]
	• [i]touching your question:[/i] [p][i]V.[/i][/p] [c]ὃ δʼ οὖν ἐρωτᾶτε[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 226).
touching
	[p]adj.[/p]
	• [i]piteous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός[/c].
touchingly
	[p]adv.[/p]
	• [i]piteously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρῶς[/c].
touch-stone
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]β[v]ά[/v]σ[v]α[/v]νος, ἡ[/c]. [p][i]P.[/i][/p] [c]λίθος, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 486[sup]D[/sup]).
tough
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c]. [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c].
	• [i]stubborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, αὐθ[u]ά[/u]δης[/c].
	• [i]tough as maple:[/i] [p][i]Ar.[/i][/p] [c]σφενδάμν[v]ι[/v]νος[/c] ([i]Ach.[/i] 181).
	• [i]tough as oak:[/i] [p][i]Ar.[/i][/p] [c]πρ[u]ί[/u]ν[v]ι[/v]νος[/c] ([i]Ach.[/i] 180).
toughly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σκληρῶς[/c].
toughness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στερεότης, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]σκληρότης, ἡ[/c].
tour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεία, ἡ[/c] ; see [i]journey.[/i]
tourist
	[p]subs.[/p]
	see [i]traveller, stranger.[/i]
tournament
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c].
tourney
	[p]subs.[/p]
	see [i]tournament.[/i]
tourney
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c].
tow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στυππεῖον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]seller of tow:[/i] [p][i]Ar.[/i][/p] [c]στυππειοπώλης, ὁ[/c].
tow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν[/c].
	• [i]take in tow:[/i] [p][i]P.[/i][/p] [c]ἀναδεῖσθαι[/c] ([p][i]Thuc.[/i][/p] 2, 92).
	• [i]they did not take the hulls in tow:[/i] [p][i]P.[/i][/p] [c]τὰ σκάφη οὐχ εἷλκον ἀναδούμενοι[/c] ([p][i]Thuc.[/i][/p] [i]1.[/i] 50).
	• [i]be towed along the shore:[/i] [p][i]P.[/i][/p] [c]ἀπὸ κάλω παραπλεῖν[/c] ([p][i]Thuc.[/i][/p] 4, 25).
towards
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]), [c]ἐπ[v]ί[/v][/c] ([p]gen.[/p]).
	• [i]with personal objects:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]); see [i]to.[/i]
	[p]Met.[/p], [i]of feelings towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]), [c]εἰς[/c] ([p]acc.[/p]).
	• [i]of time, about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ί[/v][/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v][/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]towards dawn:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τὴν ἕω[/c] ([p][i]Thuc.[/i][/p] 2, 84).
	• [i]straight towards:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐθύ[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c]εὐθύς[/c] ([p]gen.[/p]).
towel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειρόμακτρον, τό[/c] ([p][i]Xen.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] [c]ἡμ[v]ι[/v]τ[u]ύ[/u]βιον, τό[/c].
tower
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύργος, ὁ[/c], [p][i]V.[/i][/p] [c]πύργωμα, τό[/c].
	• [i]space between two towers:[/i] [p][i]P.[/i][/p] [c]μεταπύργιον, τό[/c].
	[p]Met.[/p], [i]tower of strength:[/i] [p][i]V.[/i][/p] [c]πύργος, ὁ, ἔρ[v]υ[/v]μα, τό[/c] ; see [i]bulwark.[/i]
	• [i]watch tower:[/i] see [i]watch tower.[/i]
	• [i]he a hurled him from the flat top of a tower:[/i] [p][i]V.[/i][/p] [c]ἀπʼ ἄκρας ἧκε πυργώδους πλακός[/c] ([p][i]Soph.[/i][/p], [i]Tr.[/i] 273).
	• [i]fortify with towers,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]πυργοῦν[/c] ([p]acc.[/p]).
	• [i]with seven towers,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἑπτ[v]ά[/v]πυργος[/c].
tower
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετεωρίζεσθαι[/c].
	• [i]tower over:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]περτέλλειν[/c] ([p]gen.[/p]).
	• [i]excel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περέχειν[/c] ([p]gen.[/p]); see [i]excel.[/i]
	([i]The pine[/i]) [i]towered upright far into the sky:[/i] [p][i]V.[/i][/p] ([c]ἐλάτη) ὀρθὴ δʼ ἐς ὀρθὸν αἰθερʼ ἐστηρίζετο[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1073).
	• [i]we saw a wave that towered to heaven:[/i] [p][i]V.[/i][/p] [c]εἴδομεν κῦμʼ οὐρανῶ[/c]ͅ [c]στηρίζον[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1206).
	• [i]a fame that towers to heaven:[/i] [p][i]V.[/i][/p] [c]οὐρανῶ[/c]ͅ [c]στηρίζον[/c] . . . [c]κλέος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 972).
towered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ὑψ[v]ί[/v]πυργος, καλλ[v]ι[/v]πύργωτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]πυργος[/c].
towering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑψηλός[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ί[/v]πυργος, ὀρθόκρ[u]α[/u]νος, ὑψαύχην, ὑψ[v]ι[/v]γέννητος[/c] ; see [i]high.[/i]
	• [i]in a towering passion:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]περιοργής[/c].
	• [i]towering to the stars:[/i] [p][i]V.[/i][/p] [c]ἀστρογείτων[/c].
	• [i]so that they left in flight the towering steep of the battlements:[/i] [p][i]V.[/i][/p] [c]ὥστʼ ἐπάλξεων λιπεῖν ἐρίπνας φυγάδας[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1167).
to wit
	[p]adv.[/p]
	see [i]namely.[/i]
town
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄστ[v]υ[/v], τό[/c].
	• [i]city:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πτόλ[v]ι[/v]ς, ἡ[/c].
	• [i]of the town, as opposed to country,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]κός[/c].
town clerk
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
town council
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βουλευτήριον, τό[/c] ([p][i]Thuc.[/i][/p] 2, 15).
town hall
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀρχεῖον, τό[/c].
	• [i]the town hall at Athens:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρ[v]υ[/v]τ[v]α[/v]νεῖον, τό[/c], [p][i]P.[/i][/p] [c]θόλος, ἡ[/c].
towns folk
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστοί, οἱ[/c].
	• [i]citizens:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολῖται, οἱ[/c].
township
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλισμα, τό[/c].
townsman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστός, ὁ, πολ[u]ί[/u]της, ὁ[/c].
	Opposed to [i]countryman:[/i] [p][i]V.[/i][/p] [c]ἀστ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
toy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παίγνιον, τό[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]θυρμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
toy with
	[p]v.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]).
trace
	[p]v. trans.[/p]
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν, μετέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξιχνεύειν. ἰχνοσκοπεῖν, ἐξιχνοσκοπεῖν[/c] (or [p]mid.[/p]), [c]μαστεύειν, μεταστείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν[/c].
	• [i]see, perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρᾶν[/c] ; see [i]perceive.[/i]
	• [i]trace in a person[/i] [i]or thing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνορᾶν τί τινι[/c], or [c]τι ἔν τινι[/c].
	• [i]embroider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]draw, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]trace under:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 326[sup]D[/sup]).
	• [i]trace in outline:[/i] [p][i]P.[/i][/p] [c]σκιαγραφεῖν, ὑπογράφειν[/c].
	• [i]trace to, ascribe to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]φέρειν (τι εἴς τινα[/c]).
	• [i]trace one's decent:[/i] [p][i]P.[/i][/p] [c]γενεαλογεῖν[/c].
	• [i]both the families of Hercules and Achaemenes trace their descent to Perseus son of Zeus:[/i] [p][i]P.[/i][/p] [c]τὸ Ἡρακλέους τε γένος καὶ τὸ Ἀχαιμένους εἰς Περσέα τὸν Διὸς ἀναφέρεται[/c] ([p][i]Plat.[/i][/p], [i]Alci. I.[/i] 120[sup]E[/sup]).
	• [i]trace one's descent to Hercules:[/i] [p][i]P.[/i][/p] [c]ἀναφέρειν εἰς Ἡρακλέα[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 175[sup]A[/sup]).
	• [i]i will trace back their lineage for you:[/i] [p][i]V.[/i][/p] [c]πάλιν δὲ τῶνδʼ ἄνειμι σοὶ γένος[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 209).
trace
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c].
	• [i]track:[/i] [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]a trace of,[/i] [p]met.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[/c].
	• [i]a trace of anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργῆς τι[/c]; see [i]jot.[/i]
	• [i]so that not even a trace of the walls is visible:[/i] [p][i]V.[/i][/p] [c]ὥστʼ οὐδʼ ἴχνος γε τειχέων εἶναι σαφές[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 108).
traceable
	[p]adj.[/p]
	• [i]visible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆλος, φ[v]α[/v]νερός[/c] ; see [i]attributable.[/i]
trace horse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σειρ[u]α[/u]φόρος, ὁ[/c], [p][i]V.[/i][/p] [c]σειραῖος ἵππος, ὁ[/c].
tracery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c], [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
traces
	[p]subs.[/p]
	• [i]straps:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μάντες, οἱ[/c].
trachea
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]ρυγξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
tracing
	[p]subs.[/p]
	• [i]outline[/i] [p][i]P.[/i][/p] [c]ὑπογραφή, ἡ[/c].
	• [i]to write by following the tracing of the lines:[/i] [p][i]P.[/i][/p] [c]γράφειν κατὰ τὴν ὑφήγησιν τῶν γραμμῶν[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 326[sup]D[/sup]).
track
	[p]subs.[/p]
	• [i]trace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]) .
	• [i]on the track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἴχνος[/c], [p][i]P.[/i][/p] [c]κατὰ πόδας[/c].
	• [i]path:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶμος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στ[v]ί[/v]βος, ὁ. πόρος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
track
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰχνεύειν[/c] ([p][i]Plat.[/i][/p]), [c]μετέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξιχνεύειν, ἰχνοσκοπεῖν, ἐξιχνοσκοπεῖν[/c] (or [p]mid.[/p]), [c]μαστεύειν, μεταστείχειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]τεύειν[/c].
	• [i]pursue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διώκειν, θηρᾶν[/c] (or [p]mid.[/p]) ([p][i]Xen.[/i][/p]), [c]θηρεύειν[/c] ; see [i]pursue.[/i]
	• [i]track by scent:[/i] [p][i]V.[/i][/p] [c]ῥ[u]ι[/u]νηλ[v]α[/v]τεῖν[/c] ([p]acc.[/p]).
tracker
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μαστήρ, ὁ[/c].
trackless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτριβής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]ἄστιπτος, ἀστ[v]ι[/v]βής, δ[v]υ[/v]σεύρετος[/c].
tract
	[p]subs.[/p]
	• [i]wide stretch of country:[/i] [p][i]V.[/i][/p] [c]πλάξ, ἡ[/c] ; see [i]expanse.[/i]
	• [i]plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδίον, τό[/c].
	• [i]country, space:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]open space:[/i] [p][i]P.[/i][/p] [c]εὐρυχωρία, ἡ[/c].
	• [i]place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c].
	• [i]circumference:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ, περ[v]ι[/v]βολή, ἡ, περίβολος, ὁ[/c].
tractability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐμάθεια, ἡ[/c].
	• [i]obedience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθαρχία, ἡ[/c] ; see also [i]gentleness.[/i]
tractable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐαγωγός, εὐμαθής, εὐήνιος[/c], [p][i]V.[/i][/p] [c]εὔαρκτος, φ[v]ι[/v]λήνιος[/c].
	• [i]obedient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπειθής[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τήκοος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]εὐπ[v]ι[/v]θής, πείθαρχος[/c].
	• [i]tame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θ[v]α[/v]σός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἥμερος[/c], [p][i]P.[/i][/p] [c]χειροήθης[/c], [p][i]Ar.[/i][/p] [c]ἠθ[v]ά[/v]ς[/c].
traction
	[p]subs.[/p]
	• [i]haulage:[/i] [p][i]P.[/i][/p] [c]ὁλκή, ἡ[/c] ([p][i]Plat.[/i][/p]).
trade
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἐργασία, ἡ[/c].
	• [i]money making:[/i] [p][i]P.[/i][/p] [c]χρηματισμός, ὁ[/c].
	• [i]exchange:[/i] [p][i]P.[/i][/p] [c]ἀλλαγή, ἡ[/c] ; see [i]exchange.[/i]
	• [i]business:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, πραγματεία, ἡ, ἀσχολία, ἡ, ἐπιτήδευμα, τό[/c].
	• [i]handicraft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
	• [i]being engaged in trade by sea:[/i] [p][i]P.[/i][/p] [c]ἐπὶ τῆς ἐργασίας ὢν τῆς κατὰ θάλασσαν[/c] ([p][i]Dem.[/i][/p] 893).
	• [i]be engaged in trade by sea:[/i] [p][i]P.[/i][/p] [c]κατὰ θάλασσαν ἐργάζεσθαι[/c] ([p][i]Dem.[/i][/p] 1297).
	• [i]ply a petty trade,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c].
	• [i]of trade,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορ[v]ι[/v]κός[/c].
trade
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐμπορεύεσθαι, ἐργάζεσθαι[/c].
	• [i]make money:[/i] [p][i]P.[/i][/p] [c]χρηματίζεσθαι[/c].
	• [i]trade in a small way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]πηλεύειν[/c].
	• [i]trade in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c] ([p]acc.[/p]), [c]διεμπολᾶν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πεμπολᾶν[/c] ([p]acc.[/p]).
	• [i]buy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γοράζειν[/c] ; see [i]buy.[/i]
	• [i]sell:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πωλεῖν[/c] ; see [i]sell.
	Trade upon, put to[/i] use, [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]take advantage of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
	• [i]trade with:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]γοράζειν πρός[/c] ([p]acc.[/p]).
trader
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπορος, ὁ[/c].
tradesman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]πηλος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]money maker:[/i] [p][i]P.[/i][/p] [c]χρηματιστής, ὁ[/c].
trade winds
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐτησίαι, οἱ[/c].
trading station
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόριον, τό[/c].
tradition
	[p]subs.[/p]
	• [i]story:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, μῦθος, ὁ[/c].
	• [i]hearsay:[/i] [p][i]P.[/i][/p] [c]ἀκοή, ἡ[/c].
	• [i]memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη, ἡ[/c].
	• [i]hand down by tradition,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]handing down by tradition:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]those who have received the clearest accounts by tradition from their predecessors:[/i] [p][i]P.[/i][/p] [c]οἱ τὰ σαφέστατα[/c] . . . [c]μνήμη[/c]ͅ [c]παρὰ τῶν πρότερον δεδεγμένοι[/c] ([p][i]Thuc.[/i][/p] [i]1, 9[/i]).
	• [i]the earliest of those whom we know by tradition:[/i] [p][i]P.[/i][/p] [c]παλαίτατος ὧν ἀκοῆ[/c]ͅ [c]ἴσμεν[/c] ([p][i]Thuc.[/i][/p] 1, 4).
	• [i]the traditions of our fathers, which we possess as a heritage coeval with our years, no reasoning shall overthrow:[/i] [p][i]V.[/i][/p] [c]πατρίους παραδοχὰς ἅς θʼ ὁμήλικας χρόνω[/c]ͅ [c]κεκτήμεθ οὐδεὶς αὐτὰ καταβαλεῖ λόγος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 201).
traditional
	[p]adj.[/p]
	• [i]handed down:[/i] [p][i]P.[/i][/p] [c]παραδεδομένος[/c].
	• [i]legendary:[/i] [p][i]P.[/i][/p] [c]μυθώδης[/c].
	• [i]customary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, νόμ[v]ι[/v]μος[/c] ; use [i]customary.[/i]
	• [i]traditional accounts of past events:[/i] [p][i]P.[/i][/p] [c]αἱ ἀκοαί τῶν προγεγενημένων[/c] ([p][i]Thuc.[/i][/p] 1, 20).
traditionally
	[p]adv.[/p]
	• [i]by hearsay:[/i] [p][i]P.[/i][/p] [c]ἀκοῆ[/c]ͅ.
	• [i]by memory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμη[/c]ͅ.
traduce
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c] ; see [i]slander.[/i]
traffic
	[p]subs.[/p]
	• [i]trade:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορία, ἡ[/c].
	• [i]crowd, press:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ[/c].
traffic
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐρπορεύεσθαι, ἐργάζεσθαι[/c].
	• [i]traffic for gain:[/i] [p][i]V.[/i][/p] [c]ἐξεμπολᾶν κέρδος[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 303).
	• [i]traffic in:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολᾶν[/c] ([p]acc.[/p]), [c]διεμπολᾶν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]πεμπολᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ὁδᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [c]ἐξοδᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]traffic with, trade with:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]γοράζειν πρός[/c] ([p]acc.[/p]).
	[p]Met.[/p], [i]intrigue with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν εἰς[/c] ([p]acc.[/p]) or [c]πρός[/c] ([p]acc.[/p]); see [i]intrigue.[/i]
	• [i]long have I been bought and trafficked in:[/i] [p][i]V.[/i][/p] [c]ἐξημπόλημαι κἀκπεφόρτισμαι πάλαι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1036).
trafficking
	[p]subs.[/p]
	• [i]selling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶσις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]buying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	[p]Met.[/p], [i]intrigue:[/i] [p][i]P.[/i][/p] [c]παρασκευή, ἡ[/c].
tragedian
	[p]subs.[/p]
	• [i]tragic actor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδός, ὁ[/c].
	• [i]tragic poet:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδός, ὁ, τρ[v]α[/v]γῳδοποιός, ὁ, τρ[v]α[/v]γῳδοδ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
tragedy
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδία, ἡ[/c].
	[p]Met.[/p], [i]calamity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό[/c].
	• [i]act a tragedy,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c].
tragic
	[p]adj.[/p]
	• [i]connected with tragedy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]α[/v]γ[v]ι[/v]κός, τρ[v]α[/v]γῳδ[v]ι[/v]κός[/c].
	[p]Met.[/p], [i]sad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, [u]ἄ[/u]θλιος, τ[v]α[/v]λαίπωρος[/c] ; see [i]sad.[/i]
tragical
	[p]adj.[/p]
	see [i]tragic.[/i]
tragically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τραγικῶς[/c].
	[p]Met.[/p], [i]in a sad way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως[/c] ; see [i]sadly.
	Narrate tragically,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τρ[v]α[/v]γῳδεῖν[/c] ([p]acc.[/p]).
trail
	[p]subs.[/p]
	• [i]track:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c]. [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]on the trail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἴχνος[/c], [p][i]P.[/i][/p] [c]κατὰ πόδας[/c].
	• [i]trail of fire:[/i] [p][i]V.[/i][/p] [c]φλογὸς πώγων, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 306).
trail
	[p]v. trans.[/p]
	• [i]let drag:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 365[sup]C[/sup]), [p][i]V.[/i][/p] [c]ἐξέλκειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἕλκεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Tim.[/i] 91[sup]E[/sup]).
	• [i]stream:[/i] [p][i]V.[/i][/p] [c]ᾄσσειν, ἀΐσσειν, ᾄσσεσθαι[/c].
	• [i]letting his dress trail to his ankles:[/i] [p][i]P.[/i][/p] [c]θοἰμάτιον καθεὶς ἄχρι τῶν σφυρῶν[/c] ([p][i]Dem.[/i][/p] 442).
trailing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλξις, ἡ[/c].
trailing
	[p]adj.[/p]
	• [i]of a robe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποδήρης[/c] ([p][i]Xen.[/i][/p]).
	• [i]of hair:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]ναός, κεχ[v]υ[/v]μένος[/c].
train
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 947), [c]κ[v]α[/v]ταρτύειν[/c] ([p][i]Plat.[/i][/p]). [c]γυμνάζειν[/c].
	• [i]teach, bring up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεύειν, ἐκπαιδεύειν, τρέφειν, ἐκτρέφειν, παιδ[v]α[/v]γωγεῖν[/c].
	• [i]tame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]P.[/i][/p] [c]τιθασεύειν[/c].
	• [i]break in:[/i] [p][i]V.[/i][/p] [c]δ[v]α[/v]μάζειν, πωλοδαμνεῖν[/c].
	• [i]direct:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύνειν[/c].
	• [i]lead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γειν[/c].
train
	[p]subs.[/p]
	• [i]sucession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c].
	• [i]troop, band:[/i] [p][i]V.[/i][/p] [c]στόλος, ὁ[/c] ; see [i]troop.[/i]
	• [i]retinue:[/i] [p][i]P.[/i][/p] [c]ἀκολουθία, ἡ[/c] ([p][i]Plat.[/i][/p]). or use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]ποντες, οἱ[/c], [p][i]V.[/i][/p] [c]θέρ[v]α[/v]πες, οἱ[/c] (also [p][i]Xen.[/i][/p]); see [i]attendant.[/i]
	• [i]bringing in my train many grievous troubles:[/i] [p][i]V.[/i][/p] [c]πολλὰς ἐφέλκων συμφορὰς ἀμηχάνους[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 552).
	• [i]exile brings many troubles in its train:[/i] [p][i]V.[/i][/p] [c]πόλλʼ ἐφέλκεται φυγὴ κακὰ ξὺν αὑτῆ[/c]ͅ ([p][i]Eur.[/i][/p], [i]Med.[/i] 461).
trained
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γεγυμνασμένος[/c].
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ; see [i]versed.[/i]
trainer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]γυμναστής, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παιδοτρ[v]ί[/v]βης, ὁ[/c].
	• [i]like a trainer:[/i] use [p]adv.[/p]: [p][i]Ar.[/i][/p] [c]παιδοτρ[v]ι[/v]β[v]ι[/v]κῶς[/c].
training
	[p]subs.[/p]
	• [i]exercise:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελέτη, ἡ[/c], [p][i]P.[/i][/p] [c]ἄσκησις, ἡ, γυμνασία, ἡ[/c].
	• [i]physical training:[/i] [p][i]P.[/i][/p] [c]σωμασκία, ἡ[/c].
	• [i]trainer's art:[/i] [p][i]P.[/i][/p] [c]ἡ παιδοτριβική[/c].
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c].
	• [i]education:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδεία, ἡ[/c], [p][i]P.[/i][/p] [c]παιδαγωγία[/c], ([p][i]Plat.[/i][/p]).
	• [i]lack of training:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c].
	• [i]wealth and luxury in excess are found to be bad training for giving men courage:[/i] [p][i]V.[/i][/p] [c]κακόν τι παίδευμʼ ἦν ἄρʼ εἰς εὐανδρίαν ὁ πλοῦτος ἀνθρώποισιν αἵ τʼ ἄγαν τρυφαί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
training school
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμν[v]ά[/v]σιον, τό[/c].
	• [i]wrestling school:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίστρα, ἡ[/c].
trait
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διον τό[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 633); see [i]characteristic.[/i]
traitor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδότης, ὁ[/c].
traitorous
	[p]adj.[/p]
	• [i]faithless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]perjured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
traitress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προδότ[v]ι[/v]ς, ἡ[/c].
trammel
	[p]subs.[/p]
	• [i]bond, fetter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσμός, ὁ, πέδη, ἡ[/c] ; see also [i]net.
	[/i][p]Met.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπόδιον, τό[/c] ; see [i]impediment.[/i]
trammel
	[p]v. trans.[/p]
	• [i]fetter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμποδίζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεδᾶν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ποδίζειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]bind.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδίζειν, ἐμπόδων εἶναι[/c] ([p]dat.[/p]).
tramp
	[p]v. trans.[/p]
	• [i]wander over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p]acc.[/p]), [c]ἐπιστρέφεσθαι[/c] ([p]acc.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πολεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λᾶσθαι[/c] ([p]acc.[/p]).
	[p]Absol.[/p], [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν, πλ[v]α[/v]νᾶσθαι, [v]ἀ[/v]λᾶσθαι[/c]; see [i]wander.[/i]
	• [i]march:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι, ἰέναι[/c].
	• [i]go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν[/c].
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c]. See [i]stam[/i]p.
tramp
	[p]subs.[/p]
	• [i]step:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ, βῆμα, τό[/c].
	• [i]noise of feet:[/i] [p][i]V.[/i][/p] [c]κρότος, ὁ[/c].
	• [i]beggar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτωχός, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c].
trample
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]).
	• [i]trample down:[/i] [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]); see [i]tread down.[/i]
	• [i]trample on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]dat.[/p]), [c]προσεμβαίνειν[/c] ([p]dat.[/p]).
	• [i]trample under foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λὰξ π[v]α[/v]τεῖν[/c] ([p]acc.[/p]), [c]λάγδην π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]spurn.[/i]
	• [i]ride down:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]θιππεύειν, κ[v]α[/v]θιππάζεσθαι[/c].
trampling
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]τησμός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 963).
	• [i]trampling down of life:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πολακτισμοὶ βίου[/c] [i]Supp.[/i] 937).
trance
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπνος, ὁ[/c] ; see also [i]dream.[/i]
	• [i]he said he fell into a trance:[/i] [p][i]P.[/i][/p] [c]ἔφη[/c] . . . [c]οὗ ἐκβῆναι τὴν ψυχήν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 614[sup]B[/sup]).
tranquil
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσυχίος[/c].
	• [i]quiet:[/i] [p][i]P.[/i][/p] [c]ἀτρεμής, ἠρεμαῖος[/c].
	• [i]peaceable[/i] ([i]of disposition[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
	• [i]free from care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ἕκηλος[/c] ; see [i]painless.[/i]
	• [i]as opposed to rough:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός, εὐήνεμος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήνεμος[/c].
	• [i]waveless:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ύ[/u]μων[/c].
	• [i]be tranquil:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c] ; see [i]calm.[/i]
tranquilise
	[p]v. trans.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[u]αύ[/u]νειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]λάσσειν[/c], [p][i]V.[/i][/p] [c]μαλθάσσειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παύειν[/c].
	• [i]lull to rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοιμίζειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κοιμᾶν[/c].
	• [i]reduce to order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστρέφεσθαι[/c].
tranquility
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἡσ[v]υ[/v]χαῖον[/c].
	• [i]peace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]λήνη, ἡ, εὐδία, ἡ[/c].
	• [i]of weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ, γ[v]α[/v]λήνη, ἡ[/c], [p][i]P.[/i][/p] [c]νηνεμία, ἡ[/c].
tranquilly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς, ἠρέμ[v]α[/v][/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]without care, peacefully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ; see [i]painlessly.[/i]
transact
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν, διαπράσσειν[/c] (or [p]mid.[/p] in [p][i]P.[/i][/p]), [c]ἐπεξέρχεσθαι, ἐργάζεσθαι, ἐξεργάζεσθαι[/c]; see [i]accomplish.[/i]
	• [i]transact business:[/i] [p][i]P.[/i][/p] [c]χρηματίζειν[/c] (or [p]mid.[/p]).
transaction
	[p]subs.[/p]
	• [i]act of performing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶξις, ἡ[/c], [p][i]P.[/i][/p] [c]διάπραξις, ἡ[/c].
	• [i]thing done:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρᾶγμα, τό, πρᾶξις, ἡ, ἔργον, τό[/c].
	• [i]business transactions:[/i] [p][i]P.[/i][/p] [c]συμβόλαια, τά[/c] ; see also [i]dealings.[/i]
transcend
	[p]v. trans.[/p]
	• [i]surpass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περφέρειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]κρ[v]α[/v]τεῖν, [v]ὑ[/v]περβάλλειν, προὔχειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περθεῖν[/c], [p][i]P.[/i][/p] [c]διαφέρειν[/c] ([p]gen.[/p]); see [i]surpass.[/i]
	• [i]exceed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλειν[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περβαίνειν[/c].
transcendent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
transcendental
	[p]adj.[/p]
	• [i]to be apprehended only by the mind:[/i] [p][i]P.[/i][/p] [c]νοητός[/c] ([p][i]Plat.[/i][/p]).
transcendently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως, [v]ὑ[/v]περβαλλόντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]V.[/i][/p] [c]ἐξόχως, εἰς[/c] [c][v]ὑ[/v]περβολήν[/c] ; see [i]exceedingly.[/i]
transcending
	[p]adj.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c] ([p]gen.[/p]).
transcribe
	[p]v. trans.[/p]
	• [i]copy[/i] ([i]documents, etc.[/i]): [p][i]P.[/i][/p] [c]ἀναγράφειν[/c].
	• [i]have transcribed:[/i] [p][i]P.[/i][/p] [c]ἀπογράφεσθαι[/c]; see [i]copy.[/i]
	• [i]getting the letters transcribed from the Assyrian characters:[/i] [p][i]P.[/i][/p] [c]τὰς ἐπιστολὰς μεταγραψάμενοι ἐκ τῶν Ἀσσυρίων γραμμάτων[/c] ([p][i]Thuc.[/i][/p] 4, 50).
transcriber
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀναγραφεύς, ὁ[/c].
transcript
	[p]subs.[/p]
	• [i]copy:[/i] [p][i]P.[/i][/p] [c]ἀντίγραφον, τό[/c].
transcription
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπογραφή, ἡ[/c].
transfer
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι, μεταστρέφειν, μετ[v]α[/v]φέρειν[/c], [p][i]V.[/i][/p] [c]μεταίρειν[/c].
	• [i]be transferred:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μεταπίπτειν[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 36[sup]A[/sup]).
	• [i]move to another place:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]β[v]ι[/v]βάζειν[/c], [p][i]P.[/i][/p] [c]μετακομίζειν[/c].
	• [i]hand over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]transfer the blame to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰτίαν[/c] [c][v]ἀ[/v]ν[v]α[/v]φέρειν εἰς[/c] ([p]acc.[/p]).
	• [i]carry across:[/i] [p][i]P.[/i][/p] [c]διαβιβάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c].
transferable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]παραδοτός[/c] ([p][i]Plat.[/i][/p]).
transference
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετάστ[v]α[/v]σις, ἡ[/c].
	• [i]handing over:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
transfigure
	[p]v. trans.[/p]
	see [i]transform.[/i]
transfix
	[p]v. trans.[/p]
	• [i]pierce:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]περᾶν, διέρχεσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]pierce.[/i]
	• [i]be transfixed[/i] ([i]with horror, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσεσθαι[/c].
transform
	[p]v. trans.[/p]
	• [i]change form of anything:[/i] [p][i]P.[/i][/p] [c]μετασχηματίζειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταρρυθμίζειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλοιοῦν, μετ[v]α[/v]φέρειν, μετ[v]α[/v]τ[v]ι[/v]θέναι, μετ[v]α[/v]βάλλειν, ἀλλάσσειν, μεταλλάσσειν[/c] ; see [i]change.[/i]
	• [i]transform yourself again to what you were:[/i] [p][i]Ar.[/i][/p] [c]πάλιν μετασκεύαζε σαυτὴν αὖθις ἥπερ ἦσθα[/c] ([i]Eccl.[/i] 499).
transformation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ[/c] ; see [i]change.[/i]
transgress
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, [v]ὑ[/v]περβαίνειν, συγχεῖν[/c], [p][i]P.[/i][/p] [c]λύειν, διαλύειν, παρέρχεσθαι, [v]ὑ[/v]περπηδᾶν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c].
	• [i]transgress the law:[/i] [p][i]P.[/i][/p] [c]παρανομεῖν[/c] ([p]absol.[/p]), or [c]νόμον παρανομεῖν[/c].
	[p]Absol.[/p], [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, [v]ἀ[/v]δ[v]ι[/v]κεῖν, [v]ἀ[/v]σεβεῖν, κ[v]α[/v]κουργεῖν, π[v]α[/v]νουργεῖν, πλημμελεῖν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]), [c]δυσσεβεῖν[/c], [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
transgression
	[p]subs.[/p]
	• [i]infringement:[/i] [p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]transgression of the law:[/i] [p][i]P.[/i][/p] [c]παρανομία, ἡ, παρανόμημα, τό[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 325), [c]κ[v]α[/v]κόν, τό[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, κακουργία, ἡ, πλημμέλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]impious act:[/i] [p][i]P.[/i][/p] [c]ἀσέβημα, τό[/c].
	• [i]transgressions, sins:[/i] [p][i]V.[/i][/p] [c]τὰ ἡμαρτημένα[/c].
transgressor
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κακοῦργος[/c], or [p]participles[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἁ[/v]μαρτ[v]ά[/v]νων[/c], [i]etc.[/i]
transient
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c].
	• [i]lasting a short time:[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c] ([p][i]Plat.[/i][/p]).
	• [i]soon passing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
	• [i]momentary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτ[v]ί[/v]κ[v]α[/v], ὁ π[v]α[/v]ραυτ[v]ί[/v]κ[v]α[/v][/c].
transit
	[p]subs.[/p]
	• [i]crossing:[/i] [p][i]P.[/i][/p] [c]διάβασις, ἡ[/c] ; see [i]passage.[/i]
transition
	[p]subs.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ[/c] ; see [i]change.[/i]
transitory
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφήμερος[/c].
	• [i]fleeting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
	• [i]lasting a short time[/i] [p][i]P.[/i][/p] [c]ὀλιγοχρόνιος[/c] ([p][i]Plat.[/i][/p]).
translate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μεταφέρειν[/c] ; see [i]transcribe.[/i]
translucent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c] ; see [i]clear.[/i]
transmarine
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διαπόντιος[/c].
transmigrate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]μετανίστασθαι[/c].
transmigration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μετανάστασις, ἡ, μετοίκησις[/c] ([p][i]Plat.[/i][/p], [i]Ap.[/i] 40[sup]C[/sup]).
	• [i][/i]For reference to [i]transmigration of souls,[/i] see [p][i]Plat.[/i][/p], [i]Rep.[/i] 620[sup]A-D[/sup]).
transmission
	[p]subs.[/p]
	• [i]conveyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c], [p][i]P.[/i][/p] [c]κομιδή, ἡ, διακομιδή, ἡ[/c].
	• [i]handing on:[/i] [p][i]P.[/i][/p] [c]παράδοσις, ἡ[/c].
	• [i]successive passing on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δοχή, ἡ[/c], [p][i]V.[/i][/p] [c]παραλλαγή, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 490).
transmit
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κομίζειν, δι[v]α[/v]πέμπειν[/c].
	• [i]hand on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]hand down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
transmute
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀλλοιοῦν[/c] ; see [i]change.[/i]
transmutation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλλοίωσις, ἡ[/c].
transparency
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]διαφάνεια, ἡ[/c].
	• [i]clearness, perspicuity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
	[p]Met.[/p], [i]simplicity[/i] ([i]of character, etc.[/i]): [p][i]P.[/i][/p] [c]ἁπλότης, ἡ[/c].
transparent
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φ[v]α[/v]νής[/c].
	• [i]clear, perspicuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής. δῆλος, δι[v]α[/v]φ[v]α[/v]νής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής[/c] ; see [i]clear.[/i]
	[p]Met.[/p], [i]simple[/i] ([i]of character, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
transparently
	[p]adv.[/p]
	• [i]clearly: P[/i] also [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]P.[/i][/p] [c]διαφανῶς[/c]. [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
	[p]Met.[/p], [i]simply, frankly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
transpire
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, γίγνεσθαι[/c]; [i]happen.[/i]
	• [i]be discovered:[/i] see [i]discover.[/i]
transplant
	[p]v. trans.[/p]
	• [i]transplant flowers, etc.[/i]: [p][i]P.[/i][/p] [c]μετακηπεύειν[/c] ([p][i]Aristotle[/i][/p]).
	• [i]transplant[/i] ([i]a population[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νιστ[v]ά[/v]ναι. ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c].
transport
	[p]v. trans.[/p]
	• [i]remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθιστ[v]ά[/v]ναι, μετ[v]α[/v]φέρειν. μεταστρέφειν[/c]. [p][i]V.[/i][/p] [c]μεταίρειν[/c].
	• [i]move to another place:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]β[v]ι[/v]βάζειν[/c], [p][i]P.[/i][/p] [c]μετακομίζειν[/c].
	• [i]banish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορίζειν[/c] ; see [i]banish.[/i]
	• [i]carry across:[/i] [p][i]P.[/i][/p] [c]διαβιβάζειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c].
	[p]Met.[/p], [i]doelight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν, εὐφραίνειν[/c].
	• [i]be transported[/i] ([i]by feelings[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρεσθαι, ἐκπλήσσεσθαι[/c], [p][i]P.[/i][/p] [c]ἐξάγεσθαι[/c], [p][i]V.[/i][/p] [c]φέρεσθαι[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1246), [c]πεπλῆχθαι[/c] ([p]perf. pass.[/p] of [c]πλήσσειν), πληγῆναι[/c] ([p]2nd aor. pass.[/p] of [c]πλήσσειν[/c]).
transport
	[p]subs.[/p]
	• [i]conveyance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωγή, ἡ[/c], [p][i]P.[/i][/p] [c]κομιδή, ἡ, διακομιδή, ἡ[/c].
	• [i]troopship:[/i] [p][i]P.[/i][/p] [c]στρατιῶτις, ἡ[/c].
	• [i]cavalry transport:[/i] [p][i]P.[/i][/p] [c]ναῦς ἱππαγωγός, ἡ[/c], or [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱππ[v]α[/v]γωγός, ἡ[/c] ([i]alone[/i]).
	• [i]corn transport:[/i] [p][i]P.[/i][/p] [c]ναῦς σιτηγός, ἡ, ναῦς σιταγωγός, ἡ[/c].
	• [i]hoplite transport:[/i] [p][i]P.[/i][/p] [c]ναῦς ὁπλιταγωγός, ἡ[/c].
	• [i]rapture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ, χ[v]α[/v]ρά, ἡ[/c] ; see [i]joy.[/i]
	• [i]possession[/i] ([i]by a god[/i]): [p][i]P.[/i][/p] [c]ἐνθουσιασμός, ὁ, κατοκωχή, ἡ[/c].
	• [i]transport of madness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, λύσσ[v]α[/v], ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]οἶστρος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]madness, fit.[/i]
transportation
	[p]subs.[/p]
	• [i]exile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]γή, ἡ[/c] ; see [i]banishment, transport.[/i]
transpose
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]παραλλάσσειν, [v]ὑ[/v]περβατὸν τιθέναι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 343[sup]E[/sup]). [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]τ[v]ι[/v]θέναι[/c].
transposition
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παραλλαγή, ἡ, μετάθεσις, ἡ[/c].
transship
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]μετεμβιβάζειν[/c]. 
	[p]V. intrans.[/p] Pass from one ship to another:[/i] [p][i]P.[/i][/p] [c]μετεκβαίνειν[/c].
transverse
	[p]adj.[/p]
	• [i]at right angles:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιος[/c].
	• [i]oblique:[/i] [p][i]P.[/i][/p] [c]πλάγιος[/c], [p][i]V.[/i][/p] [c]λοξός[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
transversely
	[p]adv.[/p]
	• [i]obliquely:[/i] [p][i]P.[/i][/p] [c]ἐκ πλαγίου[/c].
	• [i]cross-wise:[/i] [p][i]P.[/i][/p] [c]φορμηδόν[/c].
trap
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θήρατρον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]snare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]γη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]π[v]α[/v]γ[v]ί[/v]ς, ἡ[/c].
	• [i]net:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρκ[v]υ[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]δίκτυον, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]βρόχος, ὁ[/c] ([p][i]Plat.[/i][/p]); see also [i]toils.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, σόφισμα, τό[/c].
	• [i]ambuch:[/i] [p][i]P.[/i][/p] [c]ἐνέδρα, ἡ[/c], [p][i]V.[/i][/p] [c]λόχος, ὁ[/c].
	• [i]lay a trap for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [c]ἐλλοχᾶν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
	• [i]shall I set the same trap for her?[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἦ τὸν αὐτὸν τῇδʼ ὑποστήσω δόλον[/c]; ([p][i]Eur.[/i][/p], [i]El.[/i] 983).
trap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἱρεῖν[/c], [p][i]P.[/i][/p] [c]συμποδίζειν[/c] ; see also [i]deceive, catch.[/i]
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
	• [i]newly-trapped,[/i] [p]adj.[/p], [p][i]V.[/i][/p] [c]νεαίρετος[/c].
trapezium
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τραπέζιον, τό[/c] ([p][i]Aristotle[/i][/p]).
trappings
	[p]subs.[/p]
	• [i]trappings of horses:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ά[/v]λ[v]α[/v]ρα, τά[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμπυκτῆρες, οἱ[/c].
	• [i]ornaments:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ, στολή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σ[v]α[/v]γή, ἡ[/c].
	• [i]trappings of woe, mourning:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένθος, τό[/c].
	• [i]trappings of the hair:[/i] [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολαὶ κόμης[/c].
	• [i]trappings of the dead:[/i] [p][i]V.[/i][/p] [c]νεκρῶν[/c] [c][v]ἀ[/v]γάλμ[v]α[/v]τα[/c].
	• [i]already are we arrayed in the trappings of death:[/i] [p][i]V.[/i][/p] [c]θανάτου τάδʼ ἤδη περιβόλαιʼ ἀνήμμεθα[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 549).
traps
	[p]subs.[/p]
	• [i]belongings:[/i] [p][i]Ar.[/i][/p] [c]σκευ[v]ά[/v]ρια, τά[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά, χρήμ[v]α[/v]τα, τά[/c].
trash
	[p]subs.[/p]
	• [i]nonsense:[/i] [p][i]P.[/i][/p] [c]ὕθλος, ὁ[/c] ; see [i]nonsense.[/i]
	• [i]rubbish:[/i] [p][i]Ar.[/i][/p] [c]φορ[v]υ[/v]τός, ὁ[/c] ; see [i]rubbish.[/i]
travail
	[p]subs.[/p]
	• [i]labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχεία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]τόκος, ὁ[/c] (or [p]pl.[/p]) ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύμ[v]α[/v]τα, τά, ὠδ[u]ί[/u]ς, ἡ, γονή, ἡ[/c]. [p]Met.[/p], see [i]distress.[/i]
	• [i]the pangs of travail:[/i] [p][i]V.[/i][/p] [c]λόχια νοσήμ[v]α[/v]τα, τά, ὠδ[u]ί[/u]ς, ἡ[/c].
	• [i]be in travail,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύεσθαι[/c].
	• [i]a woman who has just been in travail:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λεχώ, ἡ[/c].
travail
	[p]v. intrans.[/p]
	• [i]be in labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠδ[u]ί[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]λοχεύεσθαι[/c].
	[p]Met.[/p], [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, πονεῖν, τ[v]α[/v]λαιπωρεῖν[/c] ; see under [i]distress.[/i]
travel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεία, ἡ, ὁδός, ἡ[/c] ; see [i]journey.[/i]
	• [i]travels abroad:[/i] [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημία, ἡ[/c].
	• [i]be on one's travels,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδημεῖν[/c].
	• [i]on one's travels,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκδημος[/c], [p][i]V.[/i][/p] [c]θ[v]υ[/v]ραῖος[/c].
travel
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι, χωρεῖν[/c], [p][i]V.[/i][/p] [c]ἐμπορεύεσθαι, ὁδοιπορεῖν, στέλλεσθαι[/c]; see [i]go.[/i]
	• [i]be conveyed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κομίζεσθαι[/c].
	• [i]travel over:[/i] [p][i]V.[/i][/p] [c]ναυστολεῖν[/c] ([p]acc.[/p]); see [i]traverse.[/i]
	• [i]travel through:[/i] [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]).
	• [i]travel with[/i] ([i]another[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπορεύεσθαι[/c] ([p]dat.[/p] or [p]absol.[/p]).
traveller
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδοιπόρος, ὁ[/c] ([p][i]Dem.[/i][/p] 439), [p][i]V.[/i][/p] [c]ἔμπορος, ὁ[/c].
	• [i]fellow traveller:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέμπορος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]συμπράκτωρ ὁδοῦ, ὁ[/c].
	• [i]they are constant travellers compared to you who are confirmed stay-at-homes:[/i] [p][i]P.[/i][/p] [c]ἀποδημηταί (εἰσι), πρὸς (ὑμᾶς) ἐνδημοτάτους[/c] ([p][i]Thuc.[/i][/p] 1, 70).
travelling expenses
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐφόδια, τά[/c].
travel-stained
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c] ; see [i]dirty.[/i]
traversable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύσ[v]ι[/v]μος[/c] ([p][i]Plat.[/i][/p]), [c]εὔβ[v]α[/v]τος[/c] ([p][i]Plat.[/i][/p]), [c]εὔπορος[/c], [p][i]P.[/i][/p] [c]διαβατός[/c], [p][i]V.[/i][/p] [c]περ[u]ά[/u]σ[v]ι[/v]μος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
traverse
	[p]v. trans.[/p]
	• [i]range over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p]acc.[/p]), [c]ἐπιστρέφεσθαι[/c] ([p]acc.[/p]), [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πολεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λᾶσθαι[/c] ([p]acc.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	• [i]sail over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ναυστολεῖν[/c] ([p]acc.[/p]).
	• [i]go through:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]διέρπειν[/c] ([p]acc.[/p]), [c]διαστείχειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]); see [i]go through.[/i]
	• [i]cross:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβαίνειν, δι[v]α[/v]βάλλειν, δι[v]α[/v]περᾶν, [v]ὑ[/v]περβάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν, περαιοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]περᾶν[/c], [p][i]V.[/i][/p] [c]ἐκπερᾶν[/c] ; see [i]cross.[/i]
	• [i]go round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]travel over:[/i] [p][i]P.[/i][/p] [c]διαπορεύεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ναυστολεῖν[/c] ([p]acc.[/p]).
	• [i]traverse[/i] ([i]an argument[/i]): [p][i]P.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]); use [i]deny.[/i]
	• [i]ways to traverse the sea:[/i] [p][i]V.[/i][/p] [c]πόντου ναυστολήματα[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 209).
traversty
	[p]subs.[/p]
	• [i]burlesque:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδία, ἡ[/c].
traversty
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κωμῳδεῖν[/c].
tray
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]διον, τό[/c].
treacherous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος, διπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c], [p][i]V.[/i][/p] [p]fem. adj.[/p], [c]δολῶπις[/c].
	• [i]insecure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπισφαλής[/c].
	• [i]perjured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
	• [i]scheming:[/i] [p][i]P.[/i][/p] [c]ἐπίβουλος[/c].
treacherously
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c], [p][i]V.[/i][/p] [c]σὺν δόλω[/c]ͅ; see [i]by treachery,[/i] under [i]treachery.[/i]
treachery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]perjury:[/i] [p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
	• [i]scheming:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c].
	• [i]craft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]by treachery:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]δόλοις, σὺν δόλω[/c]ͅ, [c]ἐν δόλω[/c]ͅ.
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία[/c]ͅ, [c]ἡ[/c].
	• [i]take[/i] ([i]a city, etc.[/i]) [i]by treachery:[/i] [p][i]P.[/i][/p] [c]λαμβάνειν προδοσία[/c]ͅ.
	• [i]he took the city by treachery:[/i] [p][i]P.[/i][/p] ([c]πόλιν) προδεδομένην κατέλαβε[/c].
	• [i]do a thing treacherously,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλέπτειν τι[/c] ([p][i]Plat.[/i][/p]).
tread
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν, ἐμπ[v]α[/v]τεῖν, στείβειν, ἐπιστείβειν[/c].
	• [i]set foot on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν[/c] ([p][i]P.[/i][/p] [p]acc.[/p], [p][i]V.[/i][/p] [p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]), [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]acc.[/p], [p]gen.[/p], or [p]dat.[/p]). [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐπιστρέφεσθαι κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]traverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p]acc.[/p]); see [i]traverse.[/i]
	• [i]tread the path of danger:[/i] [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νον περᾶν[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 270).
	• [i]tread a measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χορεύειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ; see [i]dance, step.
	[/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (also [p][i]Eur.[/i][/p], [i]Phoen.[/i] 544; [p][i]Soph.[/i][/p] [i]El.[/i] 1502, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν, π[v]α[/v]τεῖν[/c].
	• [i]tread down:[/i] [p][i]P.[/i][/p] [c]καταπατεῖν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]trodden down, hard:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀπόκροτος[/c], [p][i]V.[/i][/p] [c]στιπτός[/c].
	• [i]the leaves are trodden down as if one dwelt herein:[/i] [p][i]V.[/i][/p] [c]στιπτή γε φυλλὰς ὡς ἐναυλίζοντί τω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Phil.[/i] 33).
	• [i]tread under foot:[/i] use [i]trample under foot.[/i]
	• [i]tread upon:[/i] see [i]tread,[/i] [p]v. trans.[/p]
tread
	[p]subs.[/p]
	• [i]step:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]σ[v]ι[/v]ς, ἡ, βῆμα, τό[/c].
	• [i]foot-step:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c], [p][i]V.[/i][/p] [c]στ[v]ί[/v]βος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]way of walking:[/i] [p][i]P.[/i][/p] [c]βαδισμός, ὁ, βάδισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]δ[v]ι[/v]σις, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἤλ[v]υ[/v]σις, ἡ[/c] ; use [i]ste[/i]p.
	• [i]treading the earth,[/i] [p]adj.[/p], [p][i]V.[/i][/p] [c]χθονοστ[v]ι[/v]βής, πεδοστ[v]ι[/v]βής[/c].
treason
	[p]subs.[/p]
	• [i]treachery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]betrayal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδοσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1633).
	• [i]plot:[/i] [p][i]P.[/i][/p] [c]ἐπιβουλή, ἡ[/c].
	• [i]plot to upset the gevernment:[/i] [p][i]P.[/i][/p] [c]νεωτερισμός, ὁ[/c].
treasonable
	[p]adj.[/p]
	• [i]form treasonable plots:[/i] [p][i]P.[/i][/p] [c]νεώτερόν τι ποιεῖν[/c].
	• [i]form treasonable plots with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πράσσειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]); see [i]intrigue.[/i]
	• [i]liable to punishment:[/i] [p][i]P.[/i][/p] [c]ἐπιζήμιος[/c].
treasure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρός, ἡ[/c], [p][i]V.[/i][/p] [c]θησαύρισμα, τό, κειμήλιον, τό[/c].
	• [i]the long-buried treasure of the sons of Priam:[/i] [p][i]V.[/i][/p] [c]χρυσοῦ παλαιαὶ Πριαμιδῶν κατώρυχες[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1002).
	• [i][/i][p]Met.[/p]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρός, ἡ[/c], [p][i]V.[/i][/p] [c]κειμήλιον, τό[/c].
	• [i]money:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά, πλοῦτος, ὁ[/c].
	• [i]of a beloved object:[/i] use [p][i]V.[/i][/p] [c]φ[v]ά[/v]ος, τό, φῶς, τό[/c] ; see [i]darling.[/i]
treasure
	[p]v. trans.[/p]
	• [i]value highly:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c]; use [i]vulue.[/i]
	• [i]treasure up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θησαυρίζειν[/c] (or [p]mid.[/p]) ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τ[v]ί[/v]θεσθαι[/c].
	• [i]be treasured up:[/i] [p][i]P.[/i][/p] [c]ἀποκεῖσθαι[/c].
	• [i]a man who has father and mother treasured up in his house:[/i] [p][i]P.[/i][/p] [c]πατὴρ[/c] . . . [c]ὅτω[/c]ͅ [c]καὶ μητὴρ[/c] . . . [c]ἐν οἰκία[/c]ͅ [c]κεῖνται κειμήλιοι[/c] ([p][i]Plat.[/i][/p], [i]Leg.[/i] 931[sup]A[/sup]).
	• [i]preserve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, φ[v]υ[/v]λάσσειν[/c] ; see [i]preserve.[/i]
treasure house
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θ[v]ά[/v]λ[v]α[/v]μος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]treasury.[/i]
treasurer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]μί[u]α[/u]ς, ὁ[/c], [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σοφύλαξ, ὁ[/c].
treasure-trove
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρμαιον, τό, εὕρημα, τό[/c].
treasury
	[p]subs.[/p]
	• [i]storehouse:[/i] [p][i]P.[/i][/p] [c]ταμιεῖον, τό[/c].
	• [i]public treasury:[/i] [p][i]P.[/i][/p] [c]τὸ κοινόν, τὸ δημόσιον[/c].
	• [i]paid by the public treasury,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δημοτελής[/c].
treat
	[p]v. trans.[/p]
	Use [i]handle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]διατιθέναι[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]).
	• [i]treat well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ποιεῖν, εὖ δρᾶν, κ[v]α[/v]λῶς ποιεῖν, κ[v]α[/v]λῶς δρᾶν[/c].
	• [i]treat ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν[/c].
	• [i]be treated well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πάσχειν[/c].
	• [i]be a treated ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]treat as of as account:[/i] [p][i]V.[/i][/p] [c]θέσθαι παρʼ οὐδὲν[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 732); see [i]disregard.[/i]
	• [i]express in art:[/i] [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c].
	• [i]treat medically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c], [p][i]V.[/i][/p] [c]κηδεύειν[/c].
	• [i]receive with hospitality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι, ξενίζειν, ξενοδοκεῖν[/c] ([p][i]Plat.[/i][/p]) ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c].
	• [i]entertain, give pleasure to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρπειν[/c] ([p]acc.[/p]). 
	[p]V. intrans.[/p] Negotiate:[/i] [p][i]P.[/i][/p] [c]λόγους ποιεῖσθαι[/c]; see [i]negotiate.[/i]
	• [i]come to terms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβαίνειν, σύμβ[v]α[/v]σιν ποιεῖσθαι[/c].
	• [i]do business:[/i] [p][i]P.[/i][/p] [c]χρηματίζεσθαι[/c].
	• [i]treat of:[/i] [p][i]P.[/i][/p] [c]πραγματεύεσθαι περί[/c] ([p]gen.[/p]).
treat
	[p]subs.[/p]
	• [i]entertainment, feast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστί[u]α[/u]μα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]feast.[/i]
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρψ[v]ι[/v]ς, ἡ, ἡδονή, ἡ[/c].
	• [i]good cheer:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c].
treatise
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι, οἱ[/c].
treatment
	[p]subs.[/p]
	• [i]medical treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεία, ἡ[/c] ; see [i]tendance.[/i]
	• [i]ill-treatment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ, ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c].
	• [i]suffer ill-treatment,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]representation in art:[/i] [p][i]P.[/i][/p] [c]ἀπεργασία, ἡ[/c].
treaty
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδαί, αἱ[/c].
	• [i]agreement:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβ[v]α[/v]σις, ἡ, συνθῆκαι, αἱ, σύνθημα, τό[/c]. [p][i]P.[/i][/p] [c]ὁμολογία, ἡ[/c] ; see also [i]oath.
	[/i]For [i]text of a treaty[/i] see [p][i]Thuc.[/i][/p] 5, 18.
	• [i]make a treaty,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδεσθαι[/c], [p][i]V.[/i][/p] [c]σπονδὰς τέμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπονδὰς ποιεῖσθαι[/c].
	• [i]make treaty with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδεσθαι[/c] ([p]dat.[/p]).
	• [i]renew a treaty:[/i] [p][i]P.[/i][/p] [c]ἐπισπένδεσθαι[/c] ([p][i]Thuc.[/i][/p] 5, 22).
	• [i]in treaty, in league with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνσπονδος[/c] ([p]gen.[/p] or [p]dat.[/p]).
	• [i]under treaty, by terms of treaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσπονδος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 81).
	• [i]included in a treaty:[/i] [p][i]P.[/i][/p] [c]ἔνσπονδος[/c].
	• [i]excluded from treaty:[/i] [p][i]P.[/i][/p] [c]ἔκσπονδος[/c].
	• [i]contrary to treaty:[/i] [p][i]P.[/i][/p] [c]παράσπονδος[/c].
	• [i]act contrary to treaty,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρασπονδεῖν[/c].
treble
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τριπλοῦς[/c].
	• [i]three times as much:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριπλ[v]ά[/v]σιος[/c].
trebly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]ς[/c].
tree
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δένδρον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
	• [i]lines of fruit-trees:[/i] [p][i]V.[/i][/p] [c]ὄρχ[v]α[/v]τοι ὀπωρ[v]ι[/v]νοί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]genealogy, descent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό[/c].
treeless
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ψιλός[/c] ; see [i]desolate.[/i]
tremble
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c] ([p][i]Plat.[/i][/p] and [p][i]Antipho.[/i][/p]), [c]φρίσσειν[/c], [p][i]V.[/i][/p] [c]τρέσαι[/c] ([p]1st aor.[/p] of [c]τρεῖν[/c]) (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]shiver.[/i]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι, δεδοικέναι[/c] ([p]perf.[/p] of [c]δείδειν), ὀρρωδεῖν, ἐκφοβεῖσθαι[/c]; see [i]fear.[/i]
	• [i]of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c].
	• [i]tremble at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]τρέσαι[/c] ([p]acc.[/p]) ([p]1st aor.[/p] of [c]τρεῖν[/c]) (rare [p][i]P.[/i][/p]).
trembling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]shiver:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρ[u]ί[/u]κη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Tro.[/i] 1026); see [i]shiver.[/i]
	• [i]of the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
trembling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
tremendous
	[p]adj.[/p]
	• [i]terrible,[/i] [p]lit.[/p] or [p]Met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]alarming,[/i] [p]lit.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φοβερός, φρ[u]ι[/u]κώδης[/c], [p][i]V.[/i][/p] [c]δύσχ[v]ι[/v]μος, ἔμφοβος[/c].
	[p]Met.[/p], [i]great, vast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος, μέγιστος, [v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [c][v]ὑ[/v]πέρπολυς[/c].
tremendously
	[p]adv.[/p]
	• [i]terribly,[/i] [p]lit.[/p] and [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c].
	• [i]exceedingly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]διαφερόντως, ἀμηχάνως, [v]ὑ[/v]περβαλλόντως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
tremor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]trembling.[/i]
	• [i]convulsion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σπ[v]α[/v]ραγμός, ὁ[/c].
tremulous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
trench
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάφρος, ἡ, ὄρυγμα, τό[/c], [p][i]V.[/i][/p] [c]αὐλών, ὁ[/c].
	• [i]make a trench,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ταφρεύειν[/c] ; see [i]entrench.
	Trench-making,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]ταφρεία, ἡ[/c].
	• [i]trench upon,[/i] [p]v.[/p]: [p]Met.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ψαύειν[/c] ([p]gen.[/p]); see [i]trespass on.[/i]
trenchant
	[p]adj.[/p]
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]bitter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]strong:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
trenchantly
	[p]adv.[/p]
	• [i]vehemently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
	• [i]bitterly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]strongly .[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c].
trencher
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σ[v]α[/v]ν[v]ί[/v]διον, τό[/c] ; see [i]dish.[/i]
trencherman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γάστρ[v]ι[/v]ς, ὁ[/c].
trend
	[p]subs.[/p]
	• [i]drift:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c] ; see [i]drift.[/i]
trend
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c]; see [i]tend.[/i]
trepidation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπληξις, ἡ[/c].
	• [i]confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ[/c] ; see [i]confusion.[/i]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ, δέος, τό, δεῖμα, τό[/c] ; see [i]fear.[/i]
trespass
	[p]v. intrans.[/p]
	• [i]go beyond bounds:[/i] [p][i]P.[/i][/p] [c]πλεονάζειν[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, [v]ἀ[/v]δ[v]ι[/v]κεῖν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]); see [i]sin.[/i]
	• [i]take more that one's due:[/i] [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
	• [i]trespass upon, encroach on:[/i] [p][i]P.[/i][/p] [c]ἐπεργάζεσθαι[/c] ([p]acc.[/p]).
	• [i]when the neighbours let in their cattle and trespassed on the land:[/i] [p][i]P.[/i][/p] [c]τῶν γειτόνων ἐπινεμόντων καὶ βαδιζόντων διὰ τοῦ χωρίου[/c] ([p][i]Dem.[/i][/p] 1274).
	• [i]set foot on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμβαίνειν[/c] ([p][i]P.[/i][/p] [c]εἰς[/c], [p]acc.[/p] [p][i]V.[/i][/p] [p]acc.[/p], [p]gen.[/p] or [p]dat.[/p]), [c]ἐπ[v]ι[/v]βαίνειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐπεμβαίνειν[/c] ([p]gen.[/p] or [p]dat.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
	[p]Met.[/p], [i]take advantage of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]), [c]χρῆσθαι[/c] ([p]gen.[/p]).
	• [i]meddle with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c] ([p]acc.[/p]), [c]ἅπτεσθαι[/c] ([p]gen.[/p]); see [i]meddle with.[/i]
trespass
	[p]subs.[/p]
	• [i]encroachment:[/i] [p][i]P.[/i][/p] [c]ἐπεργασία, ἡ[/c].
	• [i]charging the Megarians with trespass on the sacred land:[/i] [p][i]P.[/i][/p] [c]ἐπικαλοῦντες ἐπεργασίαν Μεγαρεῦσι τῆς γῆς τῆς ἱερᾶς[/c] ([p][i]Thuc.[/i][/p] 1, 139).
	• [i]taking advantage:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ, [v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c] ; see [i]sin.[/i]
tress
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλόκ[v]α[/v]μος, ὁ, βόστρ[v]υ[/v]χος, ὁ[/c], [p][i]V.[/i][/p] [c]πλόκος, ὁ, φόβη, ἡ[/c] ; see [i]hair.[/i]
trestle
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] [c]κιλλ[v]ί[/v]β[u]α[/u]ς, ὁ[/c].
triad
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τριάς, ἡ[/c].
trial
	[p]subs.[/p]
	• [i]judicial trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ, [v]ἀ[/v]γών, ὁ, κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c],
	• [i]indictment:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c].
	• [i]preliminary trial:[/i] [p][i]P.[/i][/p] [c]ἀνάκρισις, ἡ[/c], [p][i]V.[/i][/p] [c]ἄγκρ[v]ι[/v]σις, ἡ[/c].
	• [i]be on trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νεσθαι, δ[v]ι[/v]κάζεσθαι, [v]ἀ[/v]γωνίζεσθαι[/c].
	• [i]bring to trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς δ[v]ί[/v]κην[/c] [c][v]ἄ[/v]γειν[/c], [p][i]P.[/i][/p] [c]εἰς δικαστήριον ἄγειν, ὑπάγειν εἰς δίκην[/c], [p][i]V.[/i][/p] [c]πρὸς τὴν δ[v]ί[/v]κην[/c] [c][v]ἄ[/v]γειν[/c].
	• [i]without a trial, untried,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1056).
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ, ἔλεγχος, ὁ[/c], [p][i]P.[/i][/p] [c]διάπειρα, ἡ[/c] ([p][i]Dem.[/i][/p] 1288).
	• [i]be on trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχεσθαι[/c].
	• [i]you all saw the ship on her trial:[/i] [p][i]P.[/i][/p] [c]πάντες ἑωρᾶθʼ ὑμεῖς ἀναπειρωμένην τὴν ναῦν[/c] ([p][i]Dem.[/i][/p] 1229).
	• [i]make trial of, ring[/i] ([i]like money[/i]): [p][i]Ar.[/i][/p] [c]κωδωνίζειν[/c] ([p]acc.[/p]). [p]Met.[/p], [p][i]P.[/i][/p] [c]διακωδωνίζειν[/c] ([p]acc.[/p]).
	• [i]test:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν[/c] ([p]acc.[/p]), [c]ἐξελέγχειν[/c] ([p]acc.[/p]).
	• [i]try, make proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαπειρᾶσθαι[/c] ([p]gen.[/p]), [c]πεῖραν λαμβάνειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπειρᾶσθαι[/c] ([p]gen.[/p]).
	• [i]contest, struggle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἅ[/v]μιλλα, ἡ[/c] ; see [i]contest.[/i]
	• [i]danger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]affliction, distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόνος, ὁ[/c] ; see [i]trouble.[/i]
triangle
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρίγωνον, τό[/c].
	• [i]musical instrument:[/i] [p][i]P.[/i][/p] [c]τρίγωνον, τό[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]γωνος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
tribe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθνος, τό, φῦλον, τό, γένος, τό[/c].
	• [i]division of people:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]υ[/u]λή, ἡ[/c].
	• [i]divided into tribes,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]φ[u]ύ[/u]λιος[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 1577).
	• [i]contemptuously crew:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, γένος, τό[/c], [p][i]V.[/i][/p] [c]σπέρμ[v]α[/v], τό[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 254).
	• [i]the whole tribe of prophets:[/i] [p][i]V.[/i][/p] [c]τὸ μαντικὸν πᾶν σπέρμα[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 520).
tribesman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[u]υ[/u]λέτης, ὁ[/c].
tribulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό, δυσπραξία, ἡ, [v]ἀ[/v]γών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνοι, οἱ[/c]; see [i]trouble.[/i]
tribunal
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]ι[/v]καστήριον, τό[/c], [p][i]V.[/i][/p] [c]ψῆφος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 945 also 969).
	• [i]platform:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βῆμα, τό[/c], [p][i]V.[/i][/p] [c]βάθρον, τό[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 962).
tribunate
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δημαρχία, ἡ[/c] (late).
tribune
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δήμαρχος, ὁ[/c] (late).
	• [i]be tribune,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]δημαρχεῖν[/c] (late).
	• [i]military tribune:[/i] [p][i]P.[/i][/p] [c]χιλίαρχος[/c] (late).
tribunician
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δημαρχικός[/c] (late).
tributary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑποτελής, φόρου ὑποτελής[/c] ; see [i]subject.[/i]
	• [i]be tributary to:[/i] [p][i]P.[/i][/p] [c]συντελεῖν εἰς[/c] ([p]acc.[/p]).
tributary
	[p]subs.[/p]
	• [i]of a river, be tributary to, usedischarge itself into:[/i] [p][i]P.[/i][/p] [c]ἐκβάλλειν, εἰς[/c] ([p]acc.[/p]), [c]ἐξιέναι (ἐξίημι), εἰς[/c] ([p]acc.[/p]); see [i]discharge.[/i]
tribute
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φόρος, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δασμός, ὁ[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]φορά, ἡ, σύνταξις, ἡ[/c].
	• [i]pay tribute to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φόρον φέρειν[/c], [p][i]P.[/i][/p] [c]φόρον ἀποφέρειν, φόρον ὑποτελεῖν[/c], or [c]ὑποτελεῖν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]φόρον[/c] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c].
	[p]Met.[/p], [i]pay a tribute to[/i] ([i]in words[/i]): use [i]praise.[/i]
trice
	[p]subs.[/p]
	• [i]in a trice:[/i] [p][i]Ar.[/i][/p] [c]ἐν[/c] [c][v]ἀ[/v]κ[v]α[/v]ρεῖ χρόνου[/c]; see also [i]immediately.[/i]
trick
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στροφή, ἡ, σόφισμα, τό, μηχ[v]ά[/v]νημα, τό, μηχ[v]α[/v]ναί, αἱ[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό, πλοκαί, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλέμμ[v]α[/v], τό, π[v]ά[/v]λαισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνασμα, τό[/c] (also [p][i]Xen.[/i][/p]); see also [i]artifice.
	Play tricks,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τεχνάζειν[/c].
	• [i]sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]play tricks on:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]).
trick
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]τᾶν, ἐξ[v]α[/v]π[v]α[/v]τᾶν, κλέπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κίζειν[/c], [p][i]P.[/i][/p] [c]παρακρούεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δολοῦν[/c], [p][i]V.[/i][/p] [c]φηλοῦν, π[v]α[/v]ρ[v]α[/v]π[v]α[/v]τᾶν, ἐκκλέπτειν[/c] ; [i]defraud, baffle.[/i]
trick out
	[p]v. intrans[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν, κοσμεῖν[/c], [p][i]V.[/i][/p] [c]ἀσκεῖν, ἐξασκεῖν, ἐκπονεῖν, περιστέλλειν[/c].
	• [i]a speech tricked out in fine phrases and words:[/i] [p][i]P.[/i][/p] [c]κεκαλλιεπημένοι λόγοι ῥήμασί τε καὶ ὀνόμασι[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. 17[sup]B[/sup]).
trickery
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ[/c], [p][i]P.[/i][/p] [c]παράκρουσις, ἡ, ἐξαπάτη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φεν[u]α[/u]κισμός, ὁ[/c] ; see [i]trick.[/i]
	• [i]juggling:[/i] [p][i]P.[/i][/p] [c]γοητεία, ἡ[/c].
trickle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]drip.[/i]
	• [i]flow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν[/c].
	• [i]percolate:[/i] [p][i]P.[/i][/p] [c]ἠθεῖσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]trickle over:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]ταστάζειν[/c] ([p]gen.[/p]).
trickle
	[p]subs.[/p]
	• [i]drop:[/i] [p][i]V.[/i][/p] [c]στ[v]α[/v]γών, ἡ, στάγμ[v]α[/v], τό[/c] ; see [i]dro[/i]p.
	• [i]flow:[/i] [p][i]V.[/i][/p] [c]ἐπιρροή, ἡ[/c] ; see [i]flow.[/i]
trickster
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπατεών, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σοφιστής, ὁ[/c]. [p][i]V.[/i][/p] [c]φηλήτης, ὁ[/c].
	• [i]juggler:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γόης, ὁ, μ[v]ά[/v]γος, ὁ, [v]ἀ[/v]γύρτης, ὁ[/c], [p][i]Ar.[/i][/p] [c]φέναξ, ὁ[/c].
tricky
	[p]adj.[/p]
	• [i]deceitful:[/i] [p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c] ; see [i]deceitful.[/i]
	• [i]dangerous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c].
trident
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρίαινα, ἡ[/c].
	• [i]with golden trident,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σοτρίαινος[/c].
tried
	[p]adj.[/p]
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c].
	• [i]trusty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος[/c].
triennial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τριετής[/c].
	• [i]triennial festival:[/i] [p][i]P.[/i][/p] [c]τριετηρίς, ἡ[/c].
trierarch
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήραρχος, ὁ[/c].
	• [i]be a trierarch,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριηραρχεῖν[/c].
trierarchy
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τριηραρχία, ἡ[/c].
trifle
	[p]subs.[/p]
	• [i]something:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τι[/c] ([p]enclitic[/p]).
	• [i]something small:[/i] [p][i]P.[/i][/p] [c]ὀλίγον τι[/c].
	• [i]something of no value:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c] ([p]lit.[/p], [i]smoke[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ[/c] ([p][i]Dem.[/i][/p] 36; [p][i]Ar.[/i][/p], [p][i]Lys.[/i][/p] 860), [c]φλυ[u]α[/u]ρία, ἡ[/c] ([p][i]Plat.[/i][/p], [i]Hipp. Maj.[/i] 304[sup]B[/sup]).
	• [i]split hairs over trifles:[/i] [p][i]Ar.[/i][/p] [c]περὶ καπνοῦ στενολεσχεῖν[/c] ([i]Nub.[/i] 320).
trifle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]talk nonsense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν λέγειν, ληρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρεῖν[/c], [p][i]Ar.[/i][/p] [c]ὑθλεῖν[/c].
	• [i]split hairs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτουργεῖν[/c], [p][i]Ar.[/i][/p] [c]λεπτολογεῖν[/c].
	• [i]trifle with, mock:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]προσπαίζειν[/c] ([p]dat.[/p]); see [i]mock.[/i]
	• [i]treat lightly:[/i] [p][i]P.[/i][/p] [c]περὶ ὀλίγου ποιεῖσθαι[/c]; see [i]disregard.[/i]
trifler
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολέσχης, ὁ[/c] ; see [i]babbler.[/i]
trifling
	[p]adj.[/p]
	• [i]slight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, μικρός, σμικρός, ὀλ[v]ί[/v]γος, βρ[v]α[/v]χύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c] ; see [i]slight.[/i]
	• [i]not worth speaking of:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄξιος λόγου[/c].
	• [i]frivolous:[/i] [p][i]P.[/i][/p] [c]ληρώδης[/c].
	• [i]think of trifling importance:[/i] use [i]disregard.[/i]
trifling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδιά, ἡ[/c].
	• [i]laziness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥᾳθ[u]υ[/u]μία, ἡ[/c] ; see [i]laziness.[/i]
	• [i]nonsense:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ἀ[/u]δολεσχία, ἡ, λῆρος, ὁ, φλυ[u]α[/u]ρία, ἡ[/c].
	• [i]frivolity:[/i] [p][i]P.[/i][/p] [c]μικρολογία, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
triglyph
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τρίγλ[v]υ[/v]φοι, αἱ[/c].
trim
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος, εὔκοσμος, κομψός[/c].
	• [i]in trim, ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕτοιμος, εὐτρεπής[/c].
trim
	[p]v. intrans.[/p]
	• [i]clip:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κείρειν[/c].
	• [i]adorn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοσμεῖν[/c] ; see [i]adorn.[/i]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c].
	• [i]make equal:[/i] [p][i]P.[/i][/p] [c]ἐπανισοῦν[/c].
	• [i]keep upright:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθοῦν[/c].
	• [i]for the sake of trimming the balance that he might not strengthen either party by throwing his weight into the scale:[/i] [p][i]P.[/i][/p] [c]ἀνισώσεως ἕνεκα ὅπως μηδετέρους προσθέμενος ἰσχυροτέρους ποιήση[/c]ͅ ([p][i]Thuc.[/i][/p] 8, 87).
	• [i]trim a lamp:[/i] [p][i]Ar.[/i][/p] [c]λύχνον προβ[u]ύ[/u]ειν[/c] ([i]Vesp.[/i] 249).
	[p]Absol.[/p], [i]shift from one party to another:[/i] [p][i]P.[/i][/p] [c]ἐπαμφοτερίζειν, αὐτομολεῖν[/c].
trimly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμίως[/c].
trimming
	[p]subs.[/p]
	• [i]adornment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]fringe:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κράσπεδα, τά[/c] ; see [i]fringe.
	Clipping of hair, foliage, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κουρά, ἡ[/c] ([p][i]Plat.[/i][/p]).
trimness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκοσμία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κοσμιότης, ἡ[/c].
trinket
	[p]subs.[/p]
	• [i]jewel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ί[/v]θος, ὁ[/c] or [c]ἡ[/c].
	• [i]gold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρ[u]υ[/u]σός, ὁ[/c].
	• [i]adornment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμος, ὁ[/c] ; see [i]ornament.[/i]
trip
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλειν[/c], [p][i]P.[/i][/p] [c]ὑποσκελίζειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι, πταίειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσπταίειν[/c].
	• [i]make a mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι[/c]; see [i]err.[/i]
	• [i]move, step:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν, π[v]α[/v]τεῖν[/c].
	• [i]trip in the dance:[/i] [p][i]V.[/i][/p] [c]ἑλίσσειν[/c] ; see [i]dance.[/i]
	• [i]trip over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πταίειν πρός[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]προσπταίειν[/c] ([p]dat.[/p]).
trip
	[p]subs.[/p]
	• [i]stumble:[/i] [p][i]P.[/i][/p] [c]πταῖσμα, τό[/c] ; see [i]stumble.[/i]
	• [i]journey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεία, ἡ[/c].
	• [i]going on a journey:[/i] [p][i]P.[/i][/p] [c]ἀποδημία, ἡ[/c].
	• [i]go on a trip,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδημεῖν[/c].
triple
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]τριπλοῦς[/c].
	• [i]three times as much:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριπλ[v]ά[/v]σιος[/c].
	• [i]three fold:[/i] [p][i]V.[/i][/p] [c]τρίπτ[v]υ[/v]χος, τρ[v]ί[/v]μοιρος[/c].
	• [i]triple-bodied:[/i] [p][i]V.[/i][/p] [c]τρ[v]ι[/v]σώμ[v]α[/v]τος[/c].
triply
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]ς[/c].
tripod
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]πους, ὁ[/c].
tripping
	[p]adj.[/p]
	• [i]glib:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c], [p][i]Ar.[/i][/p] [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
trireme
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήρης, ἡ[/c].
	• [i]of triremes,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]τριηρικός[/c].
	• [i]captain of a trireme:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τριήραρχος, ὁ[/c].
	• [i]trireme builder:[/i] [p][i]P.[/i][/p] [c]τριηροποιός, ὁ[/c].
trite
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c], [p][i]P.[/i][/p] [c]ἕωλος[/c].
	• [i]utter trite statements,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀρχαιολογεῖν[/c].
	• [i]'Tis a trite saying, yet will I declare it:[/i] [p][i]V.[/i][/p] [c]πάλαι μὲν οὖν ὑμνηθὲν ἀλλʼ ὅμως ἐρῶ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 438).
	• [i]in the words of the trite saying, I declare that is best for a man not to have been born:[/i] [p][i]V.[/i][/p] [c]ἐγὼ τὸ μὲν δὴ πανταχοῦ θρυλούμενον κράτιστον εἶναι φημὶ μὴ φῦναι βροτῶ[/c]ͅ ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
triumph
	[p]subs.[/p]
	• [i]victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ, κρ[v]ά[/v]τος, τό[/c] ; see also [i]glory.[/i]
	• [i]triumph over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ[/c] ([p]gen.[/p]), [c]κρ[v]ά[/v]τος, τό[/c] ([p]gen.[/p]).
	• [i]boastfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c]μεγαλαυχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c] ; see [i]boast, boastfulness.[/i]
	• [i]rejoicing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρά, ἡ[/c] ; see [i]joy.[/i]
	• [i]public festival:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑορτή, ἡ, θ[v]υ[/v]σία, ἡ[/c].
	• [i]procession:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πομπή, ἡ[/c].
	• [i]shout of triumph:[/i] [p][i]V.[/i][/p] [c]ὀλολυγμός, ὁ[/c].
	• [i]song of triumph:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παι[u]ά[/u]ν, ὁ[/c].
	• [i]raise song of triumph,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιωνίζειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀλολύζειν[/c] ([p]absol.[/p]), [c]ἐπολολύζειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]παιᾶνα ἐπεξιακχιάζειν, παιᾶνα ἐφυμνεῖν, [v]ἀ[/v]νολολύζειν[/c] ([p]absol.[/p]).
triumph
	[p]v. intrans.[/p]
	• [i]be victorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c] ; see [i]conquer.[/i]
	• [i]triumph over, conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν[/c] ([p]acc.[/p]), [c]κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]).
	• [i]set up a trophy over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπαῖον[/c] (or [p]pl.[/p]) [c]ἱστ[v]ά[/v]ναι[/c] (or [p]mid.[/p]) ([p]gen.[/p]).
	• [i]boast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν[/c], [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]boast.[/i]
	• [i]rejoice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν, γεγηθέναι[/c] (rare [p][i]P.[/i][/p]), [c]ἥδεσθαι[/c].
	• [i]triumph over, rejoice over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χαίρειν[/c] ([p]dat.[/p]), [c]χαίρειν[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]); see [i]rejoice at,[/i] under [i]rejoice.[/i]
triumphal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]ν[u]ι[/u]κος[/c], [p][i]V.[/i][/p] [c]ν[u]ι[/u]κηφόρος[/c].
triumphant
	[p]adj.[/p]
	• [i]winning the day:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος, ν[u]ι[/u]κηφόρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]rejoicing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεγηθώς[/c] (rare [p][i]P.[/i][/p]).
	• [i]be triumphant:[/i] use [i]triumph,[/i] [p]v.[/p]
trivial
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, μικρός, σμικρός, ὀλ[v]ί[/v]γος, φαῦλος, βρ[v]α[/v]χ[v]ύ[/v]ς, [v]ἀ[/v]σθενής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαιός[/c] ; see [i]trifling.[/i]
	• [i]not worth speaking of:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄξιος λόγου[/c].
	• [i]frivolous:[/i] [p][i]P.[/i][/p] [c]ληρώδης[/c].
triviality
	[p]subs.[/p]
	• [i]pettiness:[/i] [p][i]P.[/i][/p] [c]μικρότης, ἡ, φαυλότης, ἡ[/c].
	• [i]frivolity:[/i] [p][i]P.[/i][/p] [c]μικρολογία, ἡ[/c].
	• [i]nonsense:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λῆρος, ὁ. φλυ[u]α[/u]ρία, ἡ[/c].
	• [i]trivialities:[/i] see [i]trifles.[/i]
trochee
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τροχαῖος, ὁ[/c].
trodden
	[p]adj.[/p]
	see under [i]tread.[/i]
troop
	[p]subs.[/p]
	• [i]company:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμ[u]ι[/u]λος, ὁ, σύλλογος, ὁ, σύστ[v]α[/v]σις, ἡ[/c], [p][i]V.[/i][/p] [c]χόρος ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στόλος, ὁ, λόχος, ὁ, ὁμ[u]ι[/u]λία, ἡ, ὁμηγυρ[v]ί[/v]ς, ἡ, π[v]α[/v]νήγ[v]υ[/v]ρις, ἡ[/c].
	• [i]troop of soldiers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τάξ[v]ι[/v]ς, ἡ, λόχος, ὁ[/c].
	• [i]troop of cavalry:[/i] [p][i]P.[/i][/p] [c]τέλος, τό, ἵλη, ἡ[/c] ([p][i]Xen.[/i][/p]).
troop
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι[/c], [p][i]P.[/i][/p] [c]συρρεῖν[/c] ; see [i]flock.[/i]
trooper
	[p]subs.[/p]
	• [i]horse soldier:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱππεύς, ὁ[/c].
troops
	[p]subs.[/p]
	• [i]soldiers:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιῶται, οἱ[/c].
	• [i]army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρ[v]α[/v]τός, ὁ, στρ[v]ά[/v]τευμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιά, ἡ[/c].
troop-ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]στρατιῶτις, ἡ, ναῦς ὁπλιταγωγός, ἡ[/c].
trophy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπαῖον[/c], or [p]pl.[/p]
	• [i]memorial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνημεῖον, τό[/c], [p][i]V.[/i][/p] [c]μνῆμα, τό[/c].
	• [i]set up a trophy over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροπαῖον[/c] (or [p]pl.[/p]) [c]ἱστ[v]ά[/v]ναι[/c] (or [p]mid.[/p]) ([p]gen.[/p]).
	• [i]trophies of the chase[/i] [p][i]V.[/i][/p] [c]ἀγρεύμ[v]α[/v]τα, τά[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1241).
trot
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]διατροχάζειν[/c] ([p][i]Xen.[/i][/p]), or use [i]run.[/i]
trot
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρόμος, ὁ[/c].
trotting
	[p]adj.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρομαῖος[/c].
troth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c].
	• [i]pledge ratified by giving the right hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεξιά, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δεξίωμα, τό[/c].
	• [i]pledge one's troth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστιν δ[v]ι[/v]δόναι, πιστὰ δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]πιστοῦσθαι[/c].
troubadour
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥαψῳδός, ὁ, ᾠδός, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c] ; [i]minstrel.[/i]
trouble
	[p]subs.[/p]
	• [i]anxiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ[/c], [p][i]V.[/i][/p] [c]σύννοια, ἡ, μέλημα, τό, ὄτλος, ὁ[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, ἀχθηδών, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c].
	• [i]sorrow:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ, [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]πῆμα, τό, ἆθλος, ὁ, πημονή, ἡ, δύη, ἡ, οἰζ[u]ύ[/u]ς, ἡ[/c].
	• [i]bother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, δυσχέρεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα, τά[/c].
	• [i]free from trouble,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἀ[/v]πήμων, [v]ἀ[/v]πενθής[/c].
	• [i]you would have been free from all subsequent troubles:[/i] [p][i]P.[/i][/p] [c]πάντων τῶν μετὰ ταῦτʼ ἂν ἦτε ἀπηλλαγμένοι πραγμάτων[/c] ([p][i]Dem.[/i][/p] 11).
	• [i]labour, effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]ἆθλος, ὁ, κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
	• [i]without trouble:[/i] [p][i]P.[/i][/p] [c]ἀκονιτί, ἀπόνως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μοχθ[u]ί[/u][/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]with little trouble:[/i] [p][i]V.[/i][/p] [c]βρ[v]α[/v]χεῖ σὺν ὄγκω[/c]ͅ.
	• [i]take trouble,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ; see [i]take pains,[/i] under [i]pains.[/i]
	• [i]difficulty doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	[p]Met.[/p], [i]of sickness:[/i] [p][i]P.[/i][/p] [c]πόνος, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 49), or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ κ[v]α[/v]κόν[/c].
	• [i]cause trouble,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c], [p][i]P.[/i][/p] [c]παραλυπεῖν[/c] ; see [i]trouble,[/i] [p]v.[/p]
	• [i]be in trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]κακοπαθεῖν[/c].
	• [i]be troubled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονεῖν, κάμνειν[/c].
	• [i]get oneself into trouble:[/i] [p][i]P.[/i][/p] [c]εἰς κακὸν αὑτὸν ἐμβάλλειν[/c] ([p][i]Dem.[/i][/p] 32).
	• [i]zeal, energy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]troubles, difficulties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά, π[v]ά[/v]θη, π[v]α[/v]θήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]τὰ δυσχερῆ, τὰ ἄπορα[/c], [p][i]V.[/i][/p] [c]τἀμήχ[v]α[/v]νον, τὰ δύσφορα, τὰ δυσφόρως ἔχοντα, μοχθήμ[v]α[/v]τα, τά, π[v]α[/v]θαί, αἱ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνοι, οἱ[/c].
	• [i]disturbance:[/i] [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
trouble
	[p]v. trans.[/p]
	• [i]disturb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖν, κλονεῖν[/c], [p][i]P.[/i][/p] [c]διοχλεῖν[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν[/c] ; see [i]distress.[/i]
	• [i]i do not trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔ μοι μέλει[/c].
	• [i]trouble about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν περ[v]ί[/v][/c] or [c][v]ὑ[/v]πέρ[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι[/c], [p][i]V.[/i][/p] [c]σπουδὴν ἔχειν[/c] ([p]gen.[/p]).
	• [i]not to trouble about:[/i] use [i]disregard.[/i]
	• [i]be troubled, be in doubt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]be distressed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν, β[v]α[/v]ρύνεσθαι, πονεῖν[/c] ; see under [i]distress.[/i]
troubled
	[p]adj.[/p]
	see [i]gloomy, stormy.[/i]
troubler
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]τ[v]α[/v]ράκτωρ, ὁ[/c].
troublesome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς ὀχληρός, δυσχερής, λ[u]υ[/u]πηρός, κ[v]α[/v]κός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, ἐπαχθής, προσάντης[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός, ἐπ[v]ί[/v]πονος[/c], [p][i]P.[/i][/p] [c]πραγματώδης[/c], [p][i]V.[/i][/p] [c]ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐμβρ[u]ι[/u]θής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πολύπονος, δυσπόνητος, λυπρός[/c].
	• [i]difficult to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
	• [i]unruly:[/i] [p][i]P.[/i][/p] [c]ὀχλώδης[/c] ; use [i]unruly.[/i]
troublesomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, κ[v]α[/v]κῶς, ἀλγεινῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]).
troublesomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
troublous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c] ; see [i]troublesome.[/i]
trough
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σκ[v]ά[/v]φη, ἡ[/c].
	• [i]for kneading:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κάρδοπος, ἡ, μάκτρα, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]for drinking:[/i] [p][i]V.[/i][/p] [c]πίστρον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 29).
trounce
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] [c]ῥαβδίζειν[/c] ; see [i]beat.[/i]
trousers
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]ύ[/u]λ[v]α[/v]κοι, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 182), [p][i]P.[/i][/p] [c]ἀναξυρίδες, αἱ[/c] ([p][i]Xen.[/i][/p]).
trowel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][v]ὑ[/v]π[v]α[/v]γωγεύς, ὁ[/c] ([i]Av.[/i] 1149).
truant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]α[/u]πέτης, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]runaway:[/i] [p][i]P.[/i][/p] [c]αὐτόμολος, ὁ[/c].
	• [i]play truant:[/i] [c]δραπετεύειν[/c] ([p][i]Plat.[/i][/p]).
truce
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκεχειρία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοκωχή, ἡ[/c].
	• [i]treaty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπονδαί, αἱ[/c]; see [i]treaty.[/i]
	• [i]proposals for a truce:[/i] [p][i]P.[/i][/p] [c]λόγοι συμβατικοί, λόγοι συμβατήριοι[/c].
	• [i]make a truce,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπένδεσθαι[/c].
	• [i]break truce:[/i] [p][i]P.[/i][/p] [c]παρασπονδεῖν[/c].
	• [i]under a flag of truce:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσπονδος[/c], [p][i]V.[/i][/p] [c]ἔνσπονδος[/c].
	• [i]without a flag of truce:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]ἀκηρυκτί[/c].
	• [i]contrary to terms of truce,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]παράσπονδος[/c].
	• [i]included in a truce:[/i] [p][i]P.[/i][/p] [c]ἔνσπονδος[/c].
	• [i]excluded from truce:[/i] [p][i]P.[/i][/p] [c]ἔκσπονδος[/c].
	• [i]a truce to,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔ[u]α[/u][/c] ([p]acc.[/p]).
truceless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄσπονδος[/c], [p][i]P.[/i][/p] [c]ἀκήρυκτος[/c].
truckle to
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν[/c] ([p]acc.[/p]), [c][v]ὑ[/v]πέρχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκάλλειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]acc.[/p]), [c]θώπτειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποπίπτειν[/c] ([p]acc.[/p]); see [i]flatter.[/i]
	• [i]gratify:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
truckling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θωπευτικός[/c] [p][i]Ar.[/i][/p] [c]θωπ[v]ι[/v]κός[/c] ; see also [i]slavish.[/i]
truckling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θωπεία, ἡ, θωπεύμ[v]α[/v]τα, τά[/c] ([p][i]Plat.[/i][/p]).
truculence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c] ; see [i]boastfulness.[/i]
	• [i]fierceness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμότης, ἡ[/c].
truculent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]be truculent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]fierce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, σχέτλιος[/c] ; see also [i]boastful.[/i]
truculently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
	• [i]fiercely:[/i] [p][i]P.[/i][/p] [c]ὠμῶς, σχετλίως[/c] ; see also [i]boastfully.[/i]
true
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής, ὀρθός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]υ[/v]μος[/c] (also [p][i]Plat.[/i][/p], [i]Phaedr.[/i] 260[sup]E[/sup], but rare [p][i]P.[/i][/p]), [c]ἐτήτ[v]υ[/v]μος[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μερτής[/c].
	• [i]unlying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]genuine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c] [p][i]P.[/i][/p] [c]ἀληθινός ἀκίβδηλος[/c].
	• [i]faithful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός βέβαιος[/c].
	• [i]true-born:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνήσιος[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]θ[u]α[/u]γενής[/c].
	• [i]true story,[/i] as opposed to [i]a myth:[/i] [p][i]P.[/i][/p] [c]λόγος, ὁ[/c] opposed to [c]μῦθος[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 523[sup]A[/sup]).
	• [i]come true, be fulfilled,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν[/c], [p][i]V.[/i][/p] [c]ἐξέρχεσθαι, ἐξήκειν[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c].
truism
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖα, τά[/c].
	• [i]what is this truism you utter?[/i] [p][i]V.[/i][/p] [c]ποῖον τοῦτο πάγκοινον λέγεις[/c]; ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1049).
truly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὡς[/c] [c][v]ἀ[/v]ληθῶς, ὀρθῶς[/c] [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ὀρθόν, ἐτητύμως, ὡς ἐτητύμως[/c], [p][i]Ar.[/i][/p] [c]ἐτύμως[/c].
	• [i]in fact, really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως[/c].
	• [i]genuinely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνησίως[/c], [p][i]P.[/i][/p] [c]ἀληθινῶς, ἀκιβδήλως[/c].
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]of course,[/i] ironically: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῆθεν[/c].
	• [i][/i]In maxims: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοι[/c] ([p]enclitic[/p]).
	In emphatic assertion: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δή[/c]; see also [i]verily, really.[/i]
trump
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάλπιγξ, ἡ[/c].
trump
	[p]v. trans.[/p]
	• [i]trump up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c], [p][i]P.[/i][/p] [c]κατασκευάζειν, συσκευάζειν, συμπλάσσειν, ἐξ ἐπιβουλῆς συντιθέναι[/c]; see [i]concoct.[/i]
	• [i]trump up cases:[/i] [p][i]Ar.[/i][/p] [c]δ[v]ι[/v]κορρ[v]α[/v]φεῖν[/c].
	• [i]trumping up a petty charge and accusation:[/i] [p][i]V.[/i][/p] [c]ἔγκλημα μικρὸν αἰτίαν τʼ ἑτοιμάσας[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 361).
trumpery
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c], [p][i]P.[/i][/p] [c]οὐκ ἀξιόλογος[/c] ; see [i]trifling.[/i]
trumpet
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σάλπιγξ, ἡ[/c].
	• [i]silence was proclaimed by sound of trumpet:[/i] [p][i]P.[/i][/p] [c]τῆ[/c]ͅ [c]σάλπιγγι σιωπὴ ὑπεσημάνθη[/c] ([p][i]Thuc.[/i][/p] 6, 32).
	• [i]sound the trumpet,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]σαλπίζειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]the trumpet sounded:[/i] [p][i]P.[/i][/p] [c]ἐσάλπιξε[/c] ([p][i]Xen.[/i][/p]), [c]ἐσήμηνε[/c] (cf. [p][i]Eur.[/i][/p], [i]Her.[/i] 830).
trumpeter
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σαλπιγκτής, ὁ[/c].
truncate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν, κολούειν[/c].
truncheon
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c] ; see [i]staff.[/i]
trundle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]); see [i]roll.[/i]
trunk
	[p]subs.[/p]
	• [i]trunk of human body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύτος, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]trunk of a tree:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέλεχος, τό, πρέμνον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορμός, ὁ[/c].
	• [i]box:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θήκη, ἡ[/c] ; see [i]box.[/i]
truss
	[p]v. trans.[/p]
	Use [c]ὀβελοῖς πηγνύναι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 302, or use [i]bind[/i]).
trust
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]boldness, confidence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, θάρσος, τό[/c].
	• [i]assurance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπ[v]ί[/v]ς ἡ[/c].
	• [i]something committed to one:[/i] [p][i]P.[/i][/p] [c]παρακαταθήκη, ἡ[/c].
	• [i]till then we will keep[/i] ([i]your land[/i]) [i]on trust:[/i] [p][i]P.[/i][/p] [c]μέχρι τοῦδε ἕξομεν παρακαταθήκην[/c] ([p][i]Thuc.[/i][/p] 2, 72).
	• [i]charge committed to one's care:[/i] [p][i]V.[/i][/p] [c]μέλημα, τό[/c] ; see [i]task, duty.[/i]
	• [i]credit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
	• [i]take on trust[/i] ([i]without examination[/i]): [p][i]P.[/i][/p] [c]ἀβασανίστως δέχεσθαι[/c] ([p]acc.[/p]), ([p][i]Thuc.[/i][/p] 1, 20).
trust
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [c]πείθεσθαι[/c] ([p]dat.[/p]).
	• [i]be confident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαρσεῖν[/c].
	• [i]trust to, base one's confidence on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι[/c] ([p]dat.[/p]).
	• [i]trusting to,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]σ[v]υ[/v]νος[/c] ([p]dat.[/p]) ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]πιστός[/c] ([p]dat.[/p]).
	• [i]intrust:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c], [p][i]P.[/i][/p] [c]πιστεύειν, διαπιστεύειν, ἐγχειρίζειν[/c], [p][i]V.[/i][/p] [c]εἰσχειρίζειν[/c] ; see [i]intrust.[/i]
	[p]Absol.[/p], [i]hope:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλπίζειν[/c].
	• [i]be confident:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστεύειν, θαρσεῖν, πείθεσθαι[/c]; see under [i]confident.[/i]
trustee
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίτροπος, ὁ, κηδεμών, ὁ[/c] ([p][i]Dem.[/i][/p] 988); see [i]guardian.
	Be trustee,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτροπεύειν[/c].
trusteeship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπιτροπεία, ἡ, ἐπιτρόπευσις, ἡ[/c].
trustful
	[p]adj.[/p]
	• [i]credulous:[/i] [p][i]P.[/i][/p] [c]εὐεξαπάτητος[/c].
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθης[/c] ; see also [i]guileless.[/i]
trustfully
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] [c]εὐπίστως[/c] ; see also [i]guilelessly.[/i]
trustfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c].
trustily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πιστῶς[/c].
trustiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης, ἡ[/c].
trustworthily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πιστῶς[/c].
trustworthiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]πιστότης ἡ[/c].
trustworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀξιόπιστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀξιόχρεως[/c] (also [p][i]Eur.[/i][/p], but rare [p][i]V.[/i][/p]).
trusty
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, βέβαιος, ἀσφ[v]α[/v]λής[/c] ; see [i]trustworthy.[/i]
truth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c].
	• [i]correctness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c], [p][i]V.[/i][/p] [c]ν[u]α[/u]μέρτεια, ἡ[/c].
	• [i]speak truth,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθεύειν, ἀψευδεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]in truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως[/c], [p][i]P.[/i][/p] [c]τῶ[/c]ͅ [c]ὄντι[/c]; see [i]truly.
	Of a truth[/i] (in maxims): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοι[/c] ([p]enclitic[/p]).
	• [i]verily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]V.[/i][/p] [c]ἦ κάρτ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]); see [i]really, verily.[/i]
truthful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής[/c].
	• [i]exact:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βής[/c].
	• [i]not false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c] ; see [i]true.[/i]
truthfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c] ; see [i]truly.[/i]
truthfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c].
	• [i]exactness:[/i] [p][i]P.[/i][/p] [c]ἀκρίβεια, ἡ[/c].
try
	[p]v. trans.[/p]
	• [i]make proof of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπειρᾶσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]διαπειρᾶσθαι[/c] ([p]gen.[/p]), [c]πεῖραν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπειρᾶσθαι[/c] ([p]gen.[/p]).
	• [i]test, examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλέγχειν, ἐξελέγχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δοκ[v]ι[/v]μάζειν, β[v]α[/v]σ[v]α[/v]νίζειν[/c] ; see [i]test.[/i]
	• [i]essay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶσθαι[/c] ([p]gen.[/p]), [c]γεύεσθαι[/c] ([p]gen.[/p]).
	• [i]try[/i] ([i]a case in court, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν, δ[v]ι[/v]κάζειν[/c].
	• [i]have one's case tried:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νεσθαι, δ[v]ι[/v]κάζεσθαι, [v]ἀ[/v]γωνίζεσθαι[/c].
	• [i]tax:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c] ; see [i]distress.[/i]
	• [i]undertake, attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]ἐγχειρεῖν[/c] ([p]dat.[/p]). [p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειρᾶν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν, ἐγχειρεῖν[/c].
trying
	[p]subs.[/p]
	• [i]endeavour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεῖρα, ἡ[/c] ; see [i]attempt.[/i]
trying
	[p]adj.[/p]
	• [i]wearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρ[v]ύ[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]irksome.[/i]
trysting
	[p]adj.[/p]
	• [i]appointed:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκείμενος[/c].
tub
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκ[v]ά[/v]φη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c].
	• [i]especially for washing:[/i] [p][i]Ar.[/i][/p] [c]πύελος, ἡ[/c].
tube
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αὐλός, ὁ, αὐλών, ὁ, ὀχετός, ὁ[/c] ; see [i]pipe.[/i]
	• [i]funnel:[/i] [p][i]P.[/i][/p] [c]χώνη, ἡ[/c], [p][i]Ar.[/i][/p] [c]χο[v]ά[/v]νη, ἡ[/c].
tubular
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῖλος[/c].
tuck
	[p]subs.[/p]
	• [i]fold:[/i] [p][i]V.[/i][/p] [c]στολ[v]ί[/v]δες, αἱ[/c].
	• [i]fold of the dress over the bosom:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κόλπος, ὁ[/c].
tuck up
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστέλλεσθαι[/c], [p][i]Ar.[/i][/p] [c]συστέλλεσθαι[/c].
tuft
	[p]subs.[/p]
	• [i]of hair:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρώβ[v]υ[/v]λος, ὁ[/c].
	• [i]tuft of grass:[/i] use [i]simply grass.[/i]
tug
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν, ἐφέλκειν. ἐπισπᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶν[/c] ; use [i]pull.[/i]
	• [i]exert oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν[/c] ; see under [i]exert.[/i]
	• [i]give a tug:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]ποτείνειν[/c] ([i]Pax,[/i] 458).
tug
	[p]subs.[/p]
	• [i]effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c].
	• [i]struggle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c] ; use [i]struggle.[/i]
	• [i]tug of war,[/i] [p]met.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
tuition
	[p]subs.[/p]
	see [i]teaching.[/i]
tumble
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]); see [i]roll.[/i]
	• [i]tumble a person in the mud:[/i] [p][i]P.[/i][/p] [c]ῥάσσειν (τινὰ), εἰς τὸν βόρβορον[/c] ([p][i]Dem.[/i][/p] 1259). 
	[p]V. intrans.[/p] Fall:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίπτειν[/c] ; see [i]fall.[/i]
	• [i]roll:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λινδεῖσθαι[/c], also [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]λίνδεσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be a tumbler:[/i] [p][i]P.[/i][/p] [c]κυβιστᾶν[/c].
	• [i]tumble down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν[/c] ; see [i]fall.[/i]
	• [i]tumble off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c], [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδεσθαι, ἐκκ[v]υ[/v]βιστᾶν, ἐκνεύειν[/c] ; see [i]fall off.[/i]
tumble
	[p]subs.[/p]
	see [i]fall.[/i]
tumbler
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κ[v]υ[/v]βιστητήρ, ὁ[/c].
	• [i]be a tumbler,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]κυβιστᾶν[/c].
	• [i]glass:[/i] see [i]cup.[/i]
tumbrel
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μαξα, ἡ[/c].
tumid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c].
tumour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἴδημα, τό, φῦμα, τό[/c].
tumult
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, ὄχλος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c] ; see [i]noise.[/i]
	• [i]sedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
	• [i]throw into a tumult,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν[/c].
	• [i]be in a tumult[/i] ([i]politically[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c].
tumultuous
	[p]adj.[/p]
	• [i]disorderly:[/i] [p][i]P.[/i][/p] [c]ταραχώδης, ἄτακτος, ἀσύντακτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος, οὐκ εὔκοσμος[/c].
	• [i]mixed together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμ[v]ι[/v]γής, σύμμικτος, μ[v]ι[/v]γ[v]ά[/v]ς[/c].
tumultuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτάκτως, ταραχώδως, οὐδένι κόσμω[/c]ͅ.
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ, φύρδην[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]χύδην[/c].
tumultuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀταξία, ἡ[/c] ; see [i]tumult.[/i]
tumulus
	[p]subs.[/p]
	see [i]mound.[/i]
tun
	[p]subs.[/p]
	• [i]cask:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ί[/v]θος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 217).
tune
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλος, τό, νόμος, ὁ[/c].
	• [i]in tune,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐμμελής[/c] ; see [i]harmonious.[/i]
	• [i]out of tune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c], [p][i]P.[/i][/p] [c]ἀνάρμοστος[/c].
	• [i]sing out of tune,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπᾴδειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]to the tune of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]).
	• [i]these men take bribes to the tune of 50 talents:[/i] [p][i]Ar.[/i][/p] [c]οὗτοι μὲν δωροδοκοῦσιν κατὰ πεντήκοντα τάλαντα[/c] ([i]Vesp.[/i] 669).
tune
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἁρμόζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i][/i][p]Met.[/p], see [i]adapt.[/i]
	• [i]a lyre that is tuned:[/i] [p][i]P.[/i][/p] [c]ἡρμοσμένη λύρα[/c] ([p][i]Plat.[/i][/p]).
	• [i]tune up, strike up:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βάλλεσθαι[/c] ([i]absol[/i]).
tuneful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελής[/c], [p][i]V.[/i][/p] [c]μελῳδός, εὔφωνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c] ; see [i]harmonious.[/i]
tunefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐμμελῶς, εὐρύθμως[/c].
tunefulness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμονία, ἡ[/c], [p][i]P.[/i][/p] [c]εὐρυθμία, ἡ[/c].
tunic
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών. ὁ[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 288; [p][i]Soph.[/i][/p], [i]Trach.[/i] 769), [p][i]V.[/i][/p] [c]ἐπενδύτης, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ι[/v]τωνίσκος, ὁ[/c].
tunnel
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπόνομος, ὁ[/c].
tunnel
	[p]v. trans.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c].
tunny
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θύννος, ὁ, πηλ[v]α[/v]μύς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
turban
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίτρα, ἡ[/c].
turbid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
turbot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] use [c]ψῆσσα, ἡ[/c].
turbulence
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c] ; see [i]tumult.[/i]
	• [i]sedition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
turbulent
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης, ὀχλώδης, θορυβώδης[/c], [p][i]V.[/i][/p] [c]λαβρός[/c] ; see [i]unruly.[/i]
	• [i]intemperate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c].
	• [i]seditious:[/i] [p][i]P.[/i][/p] [c]στασιαστικός, στασιωτικός[/c].
turbulently
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδως[/c].
	• [i]seditiously:[/i] [p][i]P.[/i][/p] [c]στασιαστικῶς[/c].
turf
	[p]subs.[/p]
	• [i]grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόα, ἡ, χλόη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 333).
	• [i]pasturage:[/i] [p][i]P.[/i][/p] [c]βοτάνη, ἡ[/c].
	• [i]meadow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λειμών, ὁ[/c] ; see [i]meadow.[/i]
	[p]Met.[/p], [i]horse racing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱπποδρομία, ἡ[/c].
turfy
	[p]adj.[/p]
	Use [p][i]V.[/i][/p] [c]εὔλειμος[/c] ; see [i]grassy.[/i]
turgid
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀγκώδης[/c].
	• [i]pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
turgidity
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ, τὸ σεμνόν[/c].
turgidly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
turmoil
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ, ὄχλος, ὁ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
turn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπειν, στρέφειν, ἐπιστρέφειν[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]φέρειν, μετ[v]α[/v]βάλλειν, μεταστρέφειν[/c] ; see [i]change.[/i]
	• [i]translate:[/i] [p][i]P.[/i][/p] [c]μεταφέρειν[/c].
	• [i]let us turn our steps from this path:[/i] [p][i]V.[/i][/p] [c]ἔξω τρίβου τοῦδʼ ἴχνος ἀλλαξώμεθα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 103).
	• [i]turn a corner:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάμπτειν[/c].
	• [i]where are you turning your head?[/i] [p][i]Ar.[/i][/p] [c]τὴν κεφάλην ποῖ περιάγεις[/c]; ([i]Pax,[/i] 682).
	• [i]turn one's neck:[/i] [p][i]P.[/i][/p] [c]περιάγειν τὸν αὐχένα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 515[sup]C[/sup]).
	• [i]direct[/i] ([i]towards an object[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν (τί τινι[/c], or [c]τι ἐπί τινι[/c]).
	• [i]turn on a lathe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορνεύειν[/c].
	[p]Met.[/p], [i]round off[/i] ([i]a phrase[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τορνεύειν[/c], [p][i]P.[/i][/p] [c]ἀποτορνεύειν[/c].
	• [i]spin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c] ; see [i]spin.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι, στρέφεσθαι, ἐπιστρέφεσθαι[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεταστρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιίστασθαι[/c]; see [i]change.[/i]
	• [i]wend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι[/c]; see [i]wend.[/i]
	• [i]spin, revolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι[/c]; see [i]spin.[/i]
	• [i]turn in the race-course:[/i] [p][i]V.[/i][/p] [c]κάμπτειν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 744).
	• [i]become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]turn about:[/i] see [i]turn back.
	Turn against, estrange,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]ἀλλοτριοῦν, ἀπαλλοτριοῦν[/c].
	• [i]embroil:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c].
	• [i]betray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προδ[v]ι[/v]δόναι[/c].
	• [i]turn aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν[/c].
	• [i]turn from its course:[/i] [p][i]P.[/i][/p] [c]παρατρέπειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτρέπειν, [v]ὑ[/v]πεκτρέπειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρεκτρέπειν, διαστρέφειν[/c] ; see [i]divert.
	Turn aside,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκτρέπεσθαι, [v]ὑ[/v]πεκτρέπεσθαι, [v]ἀ[/v]ποτρέπεσθαι, [v]ἀ[/v]ποστρέφειν[/c] (or [p]pass.[/p]), [p][i]P.[/i][/p] [c]παρατρέπεσθαι, ἐκκλίνειν[/c].
	• [i]turn away:[/i] see [i]turn aside.
	Turn back,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c].
	• [i]send back:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποπέμπειν[/c].
	• [i]deter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρασπᾶν[/c].
	• [i]turn back,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν[/c] (or [p]pass.[/p]), [c][v]ὑ[/v]ποστρέφειν[/c] (or [p]pass.[/p]), [c][v]ἀ[/v]ναστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ναστρέφειν[/c].
	• [i]turn from,[/i] [p]v. trans.[/p], [i]deter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτρέπειν[/c] ; see [i]deter[/i]; [p]v. intrans.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφεσθαι[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἀποτρέπεσθαι ἐκ[/c] ([p]gen.[/p]).
	• [i]desist from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]μεθίστασθαι[/c] ([p]gen.[/p]).
	• [i]turn into, change into,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] [c]μεταλλάσσειν (εἰς[/c]. [p]acc.[/p]).
	• [i]become,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
	• [i]turn into a beast:[/i] [p][i]V.[/i][/p] [c]ἐκθηριοῦσθαι[/c].
	• [i]change into:[/i] [p][i]P.[/i][/p] [c]μεταβαίνειν εἰς[/c] ([p]acc.[/p]), [c]μεταβάλλειν εἰς[/c] ([p]acc.[/p]) or [c]ἐπί[/c] ([p]acc.[/p]).
	• [i]turn out, manufacture,[/i] [p]v. trans.[/p]: see [i]manufacture.[/i]
	• [i]turn out of doors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν, [v]ἀ[/v]νιστ[v]ά[/v]ναι, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c].
	• [i]be turned out of doors:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]drive out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλαύνειν, ἐξελαύνειν, ἐκβάλλειν[/c] ; see [i]banish.[/i]
	• [i]depose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]P.[/i][/p] [c]παραλύειν[/c] ; see [i]depose.
	Turn out, result,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβαίνειν, τελευτᾶν, ἐξέρχεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποβαίνειν[/c], [p][i]V.[/i][/p] [c]τελεῖν, ἐξήκειν, ἐκτελευτᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμφέρεσθαι[/c].
	• [i]turn over, hand over,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπειν[/c].
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπειν, [v]ἀ[/v]ναστρέφειν[/c] ; see [i]upset.[/i]
	• [i]turn over in one's mind:[/i] see [i]ponder.[/i]
	• [i]turn over a new leaf:[/i] [p][i]V.[/i][/p] [c]μεθαρμόζεσθαι βελτίω βίον[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1157).
	• [i]turn round,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]κυκλεῖν[/c] ([p]pass.[/p] in [p][i]Plat.[/i][/p]), [c]ἐπιστρέφειν, περι[v]ά[/v]γειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 686).
	• [i]turn round,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφειν[/c] (or [c][v]ὑ[/v]ποστρέφειν, μεταστρέφεσθαι[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι[/c].
	• [i]not turning round,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἄστροφος[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 490).
	• [i]turn tail:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν[/c], [p][i]V.[/i][/p] [c]νωτίζειν[/c] ; [i]fly.[/i]
	• [i]turn to, have recourse to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]καταφεύγειν εἰς[/c], or [c]πρός[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]φεύγειν εἰς[/c] ([p]acc.[/p]).
	• [i]turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]turn upside down,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω κ[v]ά[/v]τω στρέφειν[/c] ; see under [i]upside.[/i]
	• [i]upset:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν, [v]ἀ[/v]νατρέπειν[/c].
	• [i]turn upside down, be upset,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφεσθαι, [v]ἀ[/v]νατρέπεσθαι[/c].
	• [i]capsize:[/i] [p][i]V.[/i][/p] [c]ὑπτιοῦσθαι[/c].
turn
	[p]subs.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ[/c] ; see [i]change.[/i]
	• [i]opportunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ, καιρός, ὁ[/c].
	• [i]turn of the scale,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]twist, trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]he will wait the turn of events:[/i] [p][i]P.[/i][/p] [c]προσεδρεύσει τοῖς πράγμασι[/c] ([p][i]Dem.[/i][/p] 14).
	• [i]good turn, service:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πουργία, ἡ[/c] ; see [i]service.[/i]
	• [i]do[/i] ([i]one[/i]) [i]a good turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ποιεῖν[/c] ([p]acc.[/p]). [c]εὖ δρᾶν[/c] ([p]acc.[/p]).
	• [i]bad turn, injury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c] ; see [i]injury.[/i]
	• [i]do[/i] ([i]one[/i]) [i]a bad turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν[/c] ([p]acc.[/p]), [c]κ[v]α[/v]κῶς δρᾶν[/c] ([p]acc.[/p]).
	• [i]the pair had hardly taken two[/i] or [i]three turns[/i] ([i]in walking[/i]) [i]when Clinias enters:[/i] [p][i]P.[/i][/p] [c]οὔπω τούτω δύʼ ἢ τρεῖς δρόμους περιεληλυθότε ἤτην καὶ εἰσέρχεται Κλεινίας[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 273[sup]A[/sup]).
	• [i]duty coming round by rotation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέρος, τό[/c].
	• [i]by turns:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέρει, ἐν τῶ[/c]ͅ [c]μέρει[/c], [p][i]P.[/i][/p] [c]κατὰ μέρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[/c][c purple][c]ὰ[/c][/i][/p] [c]μέρος[/c].
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεξῆς, ἑξῆς[/c].
	• [i]by relays:[/i] [p][i]P.[/i][/p] [c]κατʼ ἀναπαύλας[/c].
	• [i]alternately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλάξ[/c].
	• [i]in turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν μέρει, ἐν τῶ[/c]ͅ [c]μέρει[/c].
	• [i]i will speak in your turn:[/i] [p][i]P.[/i][/p] [c]ἐγὼ ἐρῶ ἐν τῶ[/c]ͅ [c]σῶ[/c]ͅ [c]μέρει[/c] ([p][i]Plat.[/i][/p], [i]Sym[/i]p. 185[sup]D[/sup]).
	• [i]in return:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὖ, αὖθις[/c].
	• [i]in compounds:[/i] use [c]ἀντι[/c], e. g.
	• [i]hear in turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]κούειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]be captured in turn:[/i] [p][i]V.[/i][/p] [c]αὖθις ἀνθ[v]α[/v]λίσκεσθαι[/c].
	• [i]out of turn:[/i] [p][i]P.[/i][/p] [c]παρὰ τὸ μέρος[/c] ([p][i]Xen.[/i][/p]).
	• [i]they took it in turns to sleep and do the rowing:[/i] [p][i]P.[/i][/p] [c]οἱ μὲν ὕπνος, ἡροῦντο κατὰ μέρος, οἱ δὲ ἤλαυνον[/c] ([p][i]Thuc.[/i][/p] 3, 49).
	• [i]taking one's turn:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]δοχος[/c].
turning
	[p]subs.[/p]
	• [i]bend:[/i] [p][i]P.[/i][/p] [c]καμπτήρ, ὁ[/c] ([p][i]Xen.[/i][/p]); see [i]bend.[/i]
	• [i]turning point in the race-course:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπή, ἡ, στήλη, ἡ[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]crisis:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]go round the turning-point,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]κάμπτειν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 744).
	• [i]revolution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ[/c] ; see [i]change.[/i]
turnip
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γογγ[v]υ[/v]λ[v]ί[/v]ς, ἡ[/c].
turpitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρία, ἡ[/c] ; see [i]wickedness.[/i]
turret
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύργος, ὁ, ἔπαλξις, ἡ[/c].
turretted
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]πυργος[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ί[/v]πυργος, καλλ[v]ι[/v]πύργωτος[/c].
tusk
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδούς, ὁ[/c].
tussle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ, [v]ἀ[/v]γωνία, ἡ, [v]ἅ[/v]μιλλα, ἡ[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό, ἆθλος, ὁ[/c] ; see [i]struggle.[/i]
tutelage
	[p]subs.[/p]
	• [i]guardianship:[/i] [p][i]P.[/i][/p] [c]ἐπιτροπεία, ἡ[/c].
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
tutelary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήριος[/c], [p][i]V.[/i][/p] [c]προστ[v]α[/v]τήριος, [v]ἀ[/v]λεξητήριος[/c].
	• [i]protecting a country, as epithet of some god:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολιοῦχος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑστιοῦχος[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]δημοῦχος, πολισσοῦχος[/c].
	• [i]be tutelary of[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274), [p][i]P.[/i][/p] [c]λαγχάνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφέπειν[/c] ([p]acc.[/p]).
	• [i]tutelary guardian,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίσκοπος, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]the neighbouring fields claim Colonus as their tutelary hero:[/i] [p][i]V.[/i][/p] [c]οἱ πλήσιοι γύαι[/c] . . . [c]Κολωνὸν εὔχονται σφίσιν ἀρχηγὸν εἶναι[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 58; cf. [p][i]Plat.[/i][/p], [i]Tim.[/i] 21[sup]E[/sup]).
tutor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
	• [i]teacher:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δάσκ[v]α[/v]λος, ὁ[/c].
	• [i]guardian:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίτροπος, ὁ[/c].
twaddle
	[p]subs.[/p]
	see [i]nonsense.[/i]
twain
	[p]adj.[/p]
	see [i]two.[/i]
	• [i]in twain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διχῆ[/c].
	• [i]cleave in twain,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ῥ[v]α[/v]χίζειν[/c] ; see [i]cleave.[/i]
twang
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψάλλειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλάζειν[/c].
twang
	[p]subs.[/p]
	• [i]noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c], [p][i]V.[/i][/p] [c]κλαγγή, ἡ[/c].
	• [i]twanging of the bow:[/i] [p][i]V.[/i][/p] [c]ψαλμός, ὁ[/c] ([p][i]Eur.[/i][/p] in lyrical passage).
tweezers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θερμαστρίς, ἡ[/c] ([p][i]Aristotle[/i][/p]).
twelfth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δωδέκατος[/c].
twelve
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δώδεκα[/c].
	• [i]twelve times,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δωδεκ[v]ά[/v]κ[v]ι[/v]ς[/c].
twentieth
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εἰκοστός[/c].
twenty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἴκοσι[/c].
twice
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]ς[/c].
	• [i]twice as large as:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διπλ[v]ά[/v]σιος[/c] ([p]gen.[/p]).
	• [i]twice as well:[/i] [p][i]P.[/i][/p] [c]διπλασίω[/c]ͅ [c]ἄμεινον[/c].
	• [i]twice as great,[/i] or [i]twice as much,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]δὶς τοσοῦτος[/c] ([p][i]Thuc.[/i][/p] 6, 37), [p][i]V.[/i][/p] [c]δὶς τόσος[/c].
	• [i]twice as much,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]δὶς τόσως[/c], [p][i]Ar.[/i][/p] [c]διπλ[v]α[/v]σίως μᾶλλον[/c] ([p][i]Ar.[/i][/p] 1578).
	• [i]your father's house, glorious before, you have now made twice as glorious:[/i] [p][i]V.[/i][/p] [c]πατρὸς δὲ καὶ πρὶν εὐκλεᾶ δόμον νῦν δὶς τόσως ἔθηκας εὐκλεέστεραν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 159).
	• [i]surely these troubles are twice as many instead of single:[/i] [p][i]V.[/i][/p] [c]ἆρʼ ἐστι ταῦτα δὶς τόσʼ ἐξ ἁπλῶν κακά[/c]; ([p][i]Soph.[/i][/p], [i]Aj.[/i] 277).
twig
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κλών, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]πτόρθος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]of vine:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλῆμα, τό[/c] ; see [i]bough.[/i]
	• [i]twigs to make bird's nests:[/i] [p][i]Ar.[/i][/p] [c]κάρφη, τά[/c].
twilight
	[p]subs.[/p]
	• [i]time just before dawn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθρος, ὁ[/c], [p][i]P.[/i][/p] [c]τό περίορθρον[/c].
	• [i]darkness:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνέφ[v]α[/v]ς, τό[/c] (also [p][i]Xen.[/i][/p]).
twin
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δίδυμος[/c] ([p][i]Plat.[/i][/p]).
twine
	[p]subs.[/p]
	• [i]thread:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλωστήρ, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]ί[/v]τος, ὁ[/c], [p][i]P.[/i][/p] [c]νῆμα, τό[/c] ; see [i]string.[/i]
twine
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν, ἐμπλέκειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c].
	• [i]cast around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c] ; see [i]embrace.[/i]
	• [i]twining my hands about your knee:[/i] [p][i]V.[/i][/p] [c]ἑλίξας ἀμφὶ σὸν χεῖρας γόνυ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1622).
	• [i]twined in each other's arms:[/i] [p][i]V.[/i][/p] [c]ἐπʼ ἀλλήλοισιν ἀμφικείμενοι[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 1620).
	• [i]lay hold of her twining your arms about her:[/i] [p][i]V.[/i][/p] [c]λάβεσθέ μοι τῆσδʼ ἀμφελίξαντες χέρας[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 425).
	• [i]their bodies twined with twisted withes:[/i] [p][i]V.[/i][/p] [c]στρεπταῖς λύγοισι σῶμα συμπεπλεγμένοι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 225).
	• [i]twined with thronging snakes:[/i] [p][i]V.[/i][/p] [c]πεπλεκτανημένος πυκνοῖς δράκουσι[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 1049).
twinge
	[p]subs.[/p]
	• [i]spasm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c] ; see [i]spasm.[/i]
	• [i]pain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, ὀδύνη, ἡ[/c].
	• [i]twinge of conscience, scruple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιον, τό[/c].
	• [i]repentance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]μέλεια, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]repentance.[/i]
twinkle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστράπτειν[/c] ; see [i]flash.[/i]
twinkle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστρ[v]α[/v]πή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]flash.[/i]
twinkling
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c] ; see [i]flashing.[/i]
twirl
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν, στροβεῖν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] (once [p][i]Ar.[/i][/p]).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι, κυκλεῖσθαι[/c], [p][i]P.[/i][/p] [c]περιφέρεσθαι, περιστρέφεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c].
	• [i]eddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ι[/u]νεῖσθαι[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
twirl
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]eddy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ί[/u]νη, ἡ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
twist
	[p]v. trans.[/p]
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ([i]once[/i] [p][i]Ar.[/i][/p]).
	• [i]sprain:[/i] see [i]sprain.[/i]
	• [i]plait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν[/c].
	• [i]turn aside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραστρέφειν[/c].
	• [i]distort,[/i] [p]lit.[/p] and [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
	• [i][/i][p]Met.[/p], also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]υ[/v]μαίνεσθαι[/c].
	• [i]twist[/i] ([i]a man's[/i]) [i]hands behind him:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποστρέφειν χέρας[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι[/c] (also [p][i]Plat.[/i][/p], [i]Theaet.[/i] 194[sup]B[/sup], but rare [p][i]P.[/i][/p]), [c]εἱλίσσεσθαι[/c]; see [i]wriggle.[/i]
twist
	[p]subs.[/p]
	• [i]turn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]knot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἅμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]sprain:[/i] [p][i]P.[/i][/p] [c]στρέμμα, τό, σπάσμα, τό[/c].
	• [i]trick:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c].
	• [i]twists and turns:[/i] [p][i]Ar.[/i][/p] [c]λυγισμοὶ καὶ στροφαί[/c] ([i]Ran.[/i] 775).
	• [i]anything twisted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέγμ[v]α[/v], τό, πλοκή, ἡ[/c] ([p][i]Plat.[/i][/p]).
twisted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]), [c]πολύπλοκος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός[/c].
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]).
	• [i]bent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπύλος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]στρεπτός[/c] ; see [i]curved.[/i]
twit
	[p]v. trans.[/p]
	see [i]taunt.[/i]
twitch
	[p]v. trans.[/p]
	• [i]pull hold of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]). 
	[p]V. intrans.[/p] Be convulsed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]δάζειν[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶσθαι[/c].
twitch
	[p]subs.[/p]
	• [i]twitching:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπασμός, ὁ[/c], [p][i]P.[/i][/p] [c]σφαδασμός, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]convulsion.[/i]
	• [i]a convulsive twitching:[/i] [p][i]V.[/i][/p] [c]ἀδαγμὸς ἀμφίσπαστος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 770).
twitter
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] [c]πιππίζειν[/c], [p][i]V.[/i][/p] [c]εὐστομεῖν[/c] ; see [p]sing.[/p]
	• [i]twitter round:[/i] [p][i]Ar.[/i][/p] [c]ἀμφ[v]ι[/v]τιττ[v]υ[/v]βίζειν[/c] ([p]acc.[/p]).
two
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύο, δισσοί[/c] ([p][i]Dem.[/i][/p] 199, also [p][i]Plat.[/i][/p] and [p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]διπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δίπτ[v]υ[/v]χοι[/c].
	• [i]the number two:[/i] [p][i]P.[/i][/p] [c]δυάς, ἡ[/c].
	• [i]two together:[/i] [p][i]P.[/i][/p] [c]σύνδυο[/c].
	• [i]i think I have made more money than any two other sophists together that you like to name:[/i] [p][i]P.[/i][/p] [c]οἶμαι ἐμὲ πλείω χρήματα εἰργάσθαι ἢ ἄλλους σύνδυο οὕστινας βούλει τῶν σοφιστῶν[/c] ([p][i]Plat.[/i][/p], [i]Hipp. Maj.[/i] 282[sup]E[/sup]).
	• [i]in two:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διχῆ[/c].
	• [i]cut in two:[/i] [p][i]P.[/i][/p] [c]τέμνειν δίχα[/c].
	• [i]in two ways:[/i] [p][i]P.[/i][/p] [c]διχῆ[/c].
	• [i]two-fifths:[/i] [p][i]P.[/i][/p] [c]τῶν πέντε αἱ δύο μοῖραι[/c].
two-edged
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμφήκης[/c], [p][i]V.[/i][/p] [c]δίστομος, δ[v]ί[/v]θηκτος, ἀμφιπλήξ, ἀμφ[v]ι[/v]δέξιος[/c].
two-fold
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διπλ[v]ά[/v]σιος[/c], [p][i]V.[/i][/p] [c]δίπτ[v]υ[/v]χος[/c].
two-formed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]φυής[/c] (of a centaur: also in [p][i]Plat.[/i][/p] of Pan.).
two-handled
	[p]adj.[/p]
	• [i]of a jar:[/i] [p][i]P.[/i][/p] [c]δίωτος[/c].
two-headed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀμφίκρ[u]α[/u]νος[/c].
two-hundred
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]διακόσιοι[/c].
two-legged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]πους[/c], [p][i]V.[/i][/p] [c]δ[v]ί[/v]β[u]α[/u]μος[/c].
two-oared
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμφηρικός[/c].
type
	[p]subs.[/p]
	• [i]sign, badge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμβολον, τό, σημεῖον, τό[/c] ; see [i]sign.[/i]
	• [i]similitude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκών, ἡ[/c].
	• [i]model, outline:[/i] [p][i]P.[/i][/p] [c]τύπος, ὁ[/c].
	• [i]class, kind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό, [u]ἰ[/u]δέα, ἡ[/c].
	• [i]example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό[/c] ; see [i]example.[/i]
typhoon
	[p]subs.[/p]
	Use [i]storm.[/i]
typical
	[p]adj.[/p]
	• [i]allegorical:[/i] [p][i]P.[/i][/p] [c]ἐν ὑπονοία[/c]ͅ [c]πεποιημένος[/c].
	• [i]characteristic:[/i] see [i]characteristic.[/i]
	• [i]be typical of, give a specimen of:[/i] [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c] ([p]gen.[/p]).
typically
	• [i]in accordance with one's nature:[/i] [p][i]P.[/i][/p] [c]κατὰ φύσιν[/c].
typify
	[p]v. trans.[/p]
	• [i]give example of:[/i] [p][i]P.[/i][/p] [c]παράδειγμα διδόναι[/c] ([p]gen.[/p]).
	• [i]suggest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτ[v]ι[/v]θέναι[/c] (more common in [p]mid.[/p] in [p][i]P.[/i][/p]).
	• [i]represent:[/i] see [i]represent.[/i]
tyrannical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ι[/v]κός[/c]. [p][i]P.[/i][/p] [c]δεσποτικός[/c], [p][i]V.[/i][/p] [c]τύραννος[/c].
tyrannically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τυραννικῶς, δεσποτικῶς[/c].
tyrannise
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεύειν, δεσπόζειν[/c].
	• [i]tyrannise over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεσπόζειν[/c] ([p]gen.[/p]); see [i]lord it over, rule.[/i]
tyrannous
	[p]adj.[/p]
	see [i]tyrannical.[/i]
tyrannously
	[p]adv.[/p]
	see [i]tyrannically.[/i]
tyranny
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]δεσποτεία, ἡ[/c].
tyrant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύραννος, ὁ, δεσπότης, ὁ[/c] ; see [i]king.
	Be governed by tyrants,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖσθαι[/c], [p][i]P.[/i][/p] [c]τυραννεύεσθαι, δεσπόζεσθαι[/c].
	• [i]be tyrant of,[/i] [p][i]V.[/i][/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ραννεῖν[/c] ([p]gen.[/p]).
	• [i]free from tyrants,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀτυράννευτος[/c].
tyro
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
ubiquitous
	[p]Be, v. intrans.[/p]
	use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ π[v]α[/v]ρεῖναι[/c].
udder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαστός, ὁ[/c] ([p][i]Xen.[/i][/p] also [p][i]Eur.[/i][/p], [i]Cycl.[/i] 207), [p][i]V.[/i][/p] [c]οὖθαρ, τό[/c].
ugliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἶσχος, τό, ἀσχημοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μορφία, ἡ[/c] ; see [i]unpleasantness.[/i]
ugly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]V.[/i][/p] [c]δύσμορφος, δυσπρόσοπτος, δυσθέ[u]α[/u]τος[/c] ; see [i]unpleasant.[/i]
ulcer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
ulcerate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἑλκοῦσθαι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλκαίνειν[/c].
ulceration
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἕλκωσις, ἡ[/c].
ulcered
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπυος[/c] ; see [i]festering.[/i]
ulterior
	[p]adj.[/p]
	• [i]ulterior motives, seeking one's own advantage:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]have ulterior motives, seek one's own advantage,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πλεονεκτεῖν[/c].
	• [i]entertain secret designs:[/i] [p][i]P.[/i][/p] [c]λανθάνειν τι ἐπιβουλεύων[/c].
	• [i]without ulterior motives:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]with ulterior motives, for the sake of gain:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]κέρδει[/c], [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]κέρδεσι[/c].
ultimate
	[p]adj.[/p]
	• [i]final:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελευταῖος, ἔσχ[v]α[/v]τος[/c].
	• [i]occurring after a long time:[/i] [p][i]V.[/i][/p] [c]χρόνιος[/c].
ultimately
	[p]adv.[/p]
	• [i]at last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέλος[/c], [p][i]V.[/i][/p] [c]εἰς τέλος[/c] ; see [i]at last,[/i] under [i]last.[/i]
	• [i]after a time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ, [c]διὰ χρόνου[/c], [p][i]V.[/i][/p] [c]χρόνω[/c]ͅ [c]ποτέ, σὺν χρονω[/c]ͅ, [c]ἐν χρόνω[/c]ͅ.
ultimatum
	[p]subs.[/p]
	Use [i]command.
	[/i]For instances of an ultimatum, see [p][i]Thuc.[/i][/p] 1, 127; 1, 139.
umbrage
	[p]subs.[/p]
	• [i]shade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιά, ἡ[/c].
	• [i]leafage:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φυλλ[v]ά[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]φόβη, ἡ[/c].
	• [i]take umbrage:[/i] [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ; see [i]be annoyed,[/i] under [i]annoy.[/i]
umbrageous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σύσκιος[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίσκιος[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκιος, [v]ὑ[/v]πόσκιος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος[/c].
	• [i]dark with leaves:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μελάμφυλλος[/c].
umbrella
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]σκι[v]ά[/v]δειον, τό[/c].
umpire
	[p]subs.[/p]
	• [i]arbitrator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c] ([p][i]Plat.[/i][/p]), [c]διαλλακτής, ὁ[/c], [p][i]P.[/i][/p] [c]διαιτητής, ὁ[/c], [p][i]V.[/i][/p] [c]διαλλακτήρ, ὁ[/c] ; see [i]arbitrator.[/i]
	• [i]umpire in a race:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]βεύς, ὁ[/c], [p][i]P.[/i][/p] [c]ῥαβδοῦχος, ὁ[/c].
umpire
	[p]v. intrans.[/p]
	see [i]arbitrate.[/i]
unabashed
	[p]adj.[/p]
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος, θρ[v]α[/v]σ[v]ύ[/v]ς[/c].
unabated
	[p]adj.[/p]
	• [i]unyielding:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]firm, secure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
	• [i]persevering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]ceaseless:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c] ; see [i]incessant.[/i]
unable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύνατος[/c].
	• [i]be unable,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀδυνατεῖν[/c].
unabolished
	[p]adj.[/p]
	• [i]in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
unacceptable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς. δυσχερής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]disagreeable.[/i]
unaccomodating
	[p]adj.[/p]
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
unaccompanied
	[p]adj.[/p]
	see [i]alone.[/i]
	• [i]without music:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c].
unaccomplished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτελής, [v]ἀ[/v]νήν[v]υ[/v]τος[/c] ([p][i]Dem.[/i][/p] 209), [p][i]V.[/i][/p] [c]ἀργός, ἄκραντος[/c].
	• [i]without accomplishments:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής[/c] [c][v]ἄ[/v]μουσος[/c].
unaccountable
	[p]adj.[/p]
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός[/c] ; see [i]strange, unreasonable.[/i]
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c].
unaccountably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θαυμαστῶς[/c].
	• [i]in a way that is not clear:[/i] [p][i]P.[/i][/p] [c]ἀσαφῶς[/c] ([p][i]Thuc.[/i][/p] 4, 125).
unaccustomed
	[p]adj.[/p]
	• [i]inexperienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c].
	• [i]unusual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]P.[/i][/p] [c]ἀήθης[/c].
	• [i]unaccustomed to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]π[v]α[/v]θής[/c] ([p]gen.[/p]), [c]ἀήθης[/c] ([i]gen[/i]), [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c] ([p]gen.[/p]).
unacquainted
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώς[/c].
	• [i]unacquainted with, unversed in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἄϊδρις[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c] ([p]gen.[/p]); see [i]ignorant.[/i]
	• [i]be unacquainted with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀπείρως ἔχειν[/c] ([p]gen.[/p]).
unadapted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
unadorned
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]uncrowned:[/i] [p][i]V.[/i][/p] [c]ἄστεπτος[/c], [p][i]P.[/i][/p] [c]ἀστεφάνωτος[/c].
unadulterated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκίβδηλος[/c].
	• [i]unmixed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
	• [i]sheer:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος, εἰλικρινής[/c].
unaffected
	[p]adj.[/p]
	• [i]unmoved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c].
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c].
unaffectedly
	[p]adv.[/p]
	• [i]simply:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]guilelessly:[/i] [p][i]P.[/i][/p] [c]ἀδόλως[/c].
	• [i]genuinely:[/i] [p][i]P.[/i][/p] [c]ἀληθινῶς, ἀκιβδήλως[/c] ; see [i]really.[/i]
unaffianced
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέκδοτος[/c].
unaffrighted
	[p]adj.[/p]
	see [i]fearless.[/i]
unaided
	[p]adj.[/p]
	• [i]alone, by one's own exertions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος[/c].
unallotted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄκληρος[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 32).
unalloyed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκρατος, ἀκίβδηλος[/c] ; see [i]pure.[/i]
unalterable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]P.[/i][/p] [c]ἀμετάστατος[/c].
	• [i]firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]ratified:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]unalterable doom:[/i] [p][i]V.[/i][/p] [c]τελεία ψῆφος[/c].
unalterably
	[p]adv.[/p]
	• [i]firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c], [p][i]P.[/i][/p] [c]ἀκινήτως[/c] ; see [i]immovably.[/i]
	• [i]authoritatively:[/i] [p][i]P.[/i][/p] [c]κυρίως[/c].
unambiguous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c].
unambiguously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
unambitious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφιλότιμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
unambitiously
	[p]adv.[/p]
	• [i]humbly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
	• [i]quietly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c].
unamenable
	[p]adj.[/p]
	• [i]not responsible:[/i] [p][i]P.[/i][/p] [c]ἀνεύθυνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πεύθ[u]υ[/u]νος[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής[/c] ; see [i]disobedient, unruly.[/i]
unamiability
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
unamiable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής, πικρός[/c].
unamiably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]δυσκόλως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
unaneled
	[p]adj.[/p]
	see [i]unhouseled.[/i]
unanimity
	[p]subs.[/p]
	[p][i]P.[/i][/p], [c]ὁμόνοια, ἡ, συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
unanimous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὁμογνώμων, ὁμονοητικός[/c].
	• [i]be unanimous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὁμονοεῖν, ὁμογνωμονεῖν[/c] ; see [i]harmonious.[/i]
unanimously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μιᾶ[/c]ͅ [c]γνώμη[/c]ͅ, [c]ἐκ μιᾶς γνώμης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁμοθ[u]υ[/u]μ[v]α[/v]δόν[/c], [p][i]Ar.[/i][/p] [c]ἐξ ἑνὸς λόγου[/c] (Pl. 760).
	• [i]with one voice:[/i] [p][i]V.[/i][/p] [c]ἀθρόω[/c]ͅ [c]στόμ[v]α[/v]τι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ ἑνὸς στόματος[/c] ; see under [i]voice.[/i]
unanswerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
unanswerably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεξελέγκτως[/c] ([p][i]Xen.[/i][/p]).
unappeasable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c] ; see [i]merciless.[/i]
unapproachable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]δυσπρόσοδος[/c], [p][i]V.[/i][/p] [c]ἄπλ[u]α[/u]τος[/c] ; see [i]inaccessible.[/i]
	Of a person: [p][i]V.[/i][/p] [c]ἄπλ[u]α[/u]τος, ἀπροσήγορος, δυσπρόσοιστος, δυσπρόσ[v]ι[/v]τος[/c], [p][i]P.[/i][/p] [c]δυσπρόσοδος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄμικτος[/c].
	• [i]be unapproachable:[/i] [p][i]P.[/i][/p] [c]ἀπροσοίστως ἔχειν[/c].
unapt
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c].
unarmed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄοπλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός, ψ[u]ι[/u]λός[/c], [p][i]V.[/i][/p] [c]ἄσκευος, [v]ἀ[/v]τευχής, [v]ἀ[/v]σ[v]ί[/v]δηρος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 736).
unashamed
	[p]adj.[/p]
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c].
	• [i]guiltless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]θῷος[/c] ; see [i]guiltless.[/i]
unasked
	[p]adj.[/p]
	• [i]uncalled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλητος[/c].
	• [i]of one's own accord, voluntarily:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, αὐτεπάγγελτος ἐθελοντής[/c] ; see [i]voluntarily.[/i]
unaspiring
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφιλότιμος[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c].
unassailable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c], [p][i]V.[/i][/p] [c]ἀπρόσμ[v]α[/v]χος[/c] ; see [i]invincible, unapproachable.[/i]
	• [i]of an argument:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]α[/v]τάβλητος[/c].
	• [i]unassailable by one's neighbours:[/i] [p][i]P.[/i][/p] [c]ἄληπτος τοῖς πέλας[/c] ([i]Thno.[/i] 1, 37).
	• [i]not liable to blame:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c].
	• [i]have you met me on ground where my case is held by all to be unassailable?[/i] [p][i]P.[/i][/p] [c]οὗ ἐγὼ μὲν ἀθῷος ἅπασι[/c] . . . [c]ἐνταῦθα ἀπήντηκας[/c]; ([p][i]Dem.[/i][/p] 269).
unassisted
	[p]adj.[/p]
	• [i]alone, by one's own exertions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος[/c].
unassuming
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]humble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c] ; see [i]modest.[/i]
unatoned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]θαρτος[/c].
unattached
	[p]adj.[/p]
	• [i]separate:[/i] [p][i]P.[/i][/p] [c]κεχωρισμένος[/c].
	• [i]private[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖος, [v]ἴ[/v]διος[/c].
	• [i]not enrolled in any alliance:[/i] [p][i]P.[/i][/p] [c]ἄγραφος[/c] ([p][i]Thuc.[/i][/p] 1, 40).
unattainable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύνατος[/c], [p][i]V.[/i][/p] [c]οὐ θηρ[u]ά[/u]σ[v]ι[/v]μος[/c].
unattempted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπείρατος[/c].
unattenend
	[p]adj.[/p]
	• [i]alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος, μονοστ[v]ι[/v]βής[/c].
unattested
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ύ[/v]ρητος[/c].
unattractive
	[p]adj.[/p]
	see [i]unpleasant.[/i]
unauthenticated
	[p]adj.[/p]
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτύρητος[/c].
unauthorised
	[p]adj.[/p]
	• [i]irresponsible:[/i] [p][i]P.[/i][/p] [c]ἀνεύθυνος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πεύθ[u]υ[/u]νος[/c].
	• [i]unauthorised by:[/i] use [p]prep.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νευ[/c] ([p]gen.[/p]).
unavailable
	[p]adj.[/p]
	• [i]not at hand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ πρόχειρος[/c].
unavailing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός, [v]ἀ[/v]νωφελής[/c], [p][i]P.[/i][/p] [c]ἀνίατος[/c] ; see [i]vain.[/i]
unavenged
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτιμώρητος[/c].
unavoidable
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]inevitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
unavoidably
	[p]adv.[/p]
	• [i]perforce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαίως, [v]ἀ[/v]νάγκη[/c]ͅ, [c]ἐξ[/c] [c][v]ἀ[/v]νάγκης[/c].
unaware
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰδώς[/c].
	• [i]unaware of:[/i] [p][i]V.[/i][/p] [c]ἄϊδρις[/c] ([p]gen.[/p]).
	• [i]be unaware of[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c] ([p]acc.[/p]); use [i]unconscious.[/i]
	• [i]unawares, off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπροσδόκητος, ἀπαράσκευος[/c].
	• [i]do a thing unawares:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθάνειν τι ποιῶν[/c].
	• [i]unknowingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
unbar
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]χ[v]α[/v]λᾶν[/c].
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλ[u]ύ[/u]ειν[/c].
unbare
	[p]v. trans.[/p]
	see [i]bare, disclose.[/i]
unbearable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός, οὐ φορητός, οὐκ[/c] [c][v]ἀ[/v]νασχετός[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἀφόρητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ τλητός[/c], [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]πόστ[v]α[/v]τος, δ[v]ύ[/v]σοιστος, δύσφορος, ἄτλητος, [v]ἄ[/v]φερτος[/c] ; see also [i]grievous.[/i]
unbearably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀνεκτῶς[/c] ([p][i]Xen.[/i][/p] ); see [i]grievously.[/i]
unbeaten
	[p]adj.[/p]
	see [i]unconquerable.[/i]
unbecoming
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]V.[/i][/p] [c]ἀεικής, αἰκής, δυσπρεπής[/c].
	• [i]disorderly:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος[/c].
unbecomingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]behave unbecomingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν, ἀσχημονεῖν[/c].
unbefitting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c] ; see [i]unbecoming.[/i]
unbefriended
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c].
unbegotten
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀγένητος[/c].
unbeknown
	[p]adj.[/p]
	see [i]unknown.[/i]
unbelief
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]suspicion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόνοια, ἡ, [v]ὑ[/v]ποψία, ἡ[/c].
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
unbelieving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπιστος[/c].
	• [i]suspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]ποπτος[/c].
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβής, δυσσεβής[/c] (rare [p][i]P.[/i][/p]).
unbeloved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c] ; see [i]hated.[/i]
unbend
	[p]v. trans.[/p]
	see [i]relax.[/i] 
	[p]V. intrans.[/p] Sport:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παίζειν[/c].
	• [i]condescend:[/i] [p][i]P.[/i][/p] [c]συγκαθιέναι[/c].
unbending
	[p]adj.[/p]
	• [i]inflexible, stern:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]α[/v]χύς, πικρός, σκληρός, σχέτλιος, ἀγνώμων, β[v]α[/v]ρύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]not to be moved:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c] ; see [i]inexorable.[/i]
	• [i]stubborn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός, στερεός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]στυφλός, περισκελής[/c].
	• [i]self-willed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]pompous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
unbetrothed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέκδοτος[/c].
unbiassed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, κοινός[/c].
	• [i]far, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός, δ[v]ί[/v]καιος, ἐπιεικής[/c].
unbidden
	[p]adj.[/p]
	• [i]uninvited:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλητος[/c] ; see [i]unasked.[/i]
	• [i]not ordered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέλευστος[/c].
unbind
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c] ; see [i]loose.[/i]
unblameable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]μωμος, [v]ἀ[/v]μεμφής, [v]ἄ[/v]μομφος[/c].
	• [i]guiltless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος[/c].
unblemished
	[p]adj.[/p]
	• [i]perfect:[/i] [p][i]V.[/i][/p] [c]ἐντελής[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός[/c] ; see [i]pure.[/i]
	• [i]free from reproach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μεμφής[/c] ; see [i]blameless.[/i]
unblessed
	[p]adj.[/p]
	• [i]accursed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c] ; see also [i]accursed, unhappy.[/i]
unblushing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής, [v]ἀ[/v]ναίσχυντος[/c] ; see [i]shameless.[/i]
unblushingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c], [p][i]P.[/i][/p] [c]ἀναισχύντως[/c].
unboastful
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]κομπος, [v]ἀ[/v]κόμπαστος[/c].
unbolt
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]χ[v]α[/v]λᾶν[/c].
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c].
unborn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]γονος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1598).
	• [i]unborn babe:[/i] [p][i]P.[/i][/p] [c]κύημα, τό[/c], [p][i]V.[/i][/p] [c]κῦμα, τό[/c].
unbosom oneself
	[p]v. trans.[/p]
	see [i]reveal.[/i]
unbound by oath
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νώμ[v]α[/v]τος[/c].
unbounded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ; see [i]boundless.[/i]
unbreakable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλυτος[/c] ([p][i]Plat.[/i][/p]), [c]ἀδιάλυτος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄρρηκτος, δύσλ[v]υ[/v]τος, δ[v]υ[/v]σεξήνυστος[/c].
unbribed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος[/c].
unbridled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]νειμένος[/c].
	• [i]licentious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c] ; see [i]licentious.[/i]
unbroken
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ρρώξ, ἄθραυστος[/c].
	• [i]whole, unimpaired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, ἀκραιφνής[/c].
	• [i]unsubdued:[/i] [p][i]P.[/i][/p] [c]ἀχείρωτος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]incessant:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c] ; see [i]uninterrupted.[/i]
	• [i]with unbroken front[/i] ([i]of an army[/i]): use [p][i]P.[/i][/p] [c]συνεστραμμένος[/c].
unbrokenly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
unbuckle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
unburden
	[p]v. trans.[/p]
	see [i]free, ease.[/i]
unburied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[v]α[/v]φος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]θαπτος[/c].
unbusinesslike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπειρος τῶν πραγμάτων[/c] ([p][i]Dem.[/i][/p] 1273).
uncalled for
	[p]adj.[/p]
	• [i]improper:[/i] [p][i]P.[/i][/p] [c]ἀπρεπής[/c].
uncared for
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀθεράπευτος[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πημελημένος[/c].
	• [i]be uncared for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖσθαι[/c].
unceasing
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπαυστος[/c] ; see [i]ceaseless.[/i]
unceasingly
	[p]adv.[/p]
	see [i]ceaselessly.[/i]
uncensured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c].
uncertain
	[p]adj.[/p]
	• [i]doubtful, ambiguous:[/i] [p][i]P.[/i][/p] [c]ἀμφίβολος, ἀμφισβητήσιμος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]be uncertain,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος, [v]ἀ[/v]φ[v]α[/v]νής, δύσκρ[v]ι[/v]τος[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]unstable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c] ; see [i]fickle.[/i]
uncertainty
	[p]subs.[/p]
	• [i]doubt, dispute:[/i] [p][i]P.[/i][/p] [c]ἀμφισβήτησις, ἡ[/c].
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]want of clearness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἀ[/v]φ[v]α[/v]νές[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 785).
	• [i]instability:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]uncertainties:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ[/c] [c][v]ἀ[/v]φ[v]α[/v]νῆ[/c] (by crasis [c]τἀφ[v]α[/v]νῆ[/c]).
unchallenged
	[p]adj.[/p]
	• [i]unquestioned:[/i] [p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
unchangeable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμετάστατος, μόνιμος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, [v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
unchangeableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαιότης, ἡ[/c].
unchangeably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
uncharitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c].
uncharitableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσόνη, ἡ[/c].
unchaste
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναγνος[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
unchastened
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
unchastity
	[p]subs.[/p]
	• [i]adultery:[/i] [p][i]P.[/i][/p] [c]μοιχεία, ἡ[/c].
unchecked
	[p]adj.[/p]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]unbridled.[/i]
uncivil
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
	• [i]in bad taste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
uncivilised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]P.[/i][/p] [c]ἐκβεβαρβαρωμένος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c].
	• [i]rude, unlettered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, βάρβ[v]α[/v]ρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c].
	• [i]wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c] ; see [i]wild.[/i]
uncivilly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c].
uncle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 674; [i]I. T.[/i] 930).
	• [i][/i]Also father's brother: [p][i]P.[/i][/p] [c]πατράδελφος, ὁ[/c].
unclean
	[p]adj.[/p]
	• [i]dirty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θολερός[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής, [v]ἄ[/v]λουτος[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c] ; see [i]squalid.[/i]
	[p]Met.[/p], [i]impure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναγνος, [v]ἀ[/v]νόσιος[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
	• [i]men with unclean hands:[/i] [p][i]P.[/i][/p] [c]ἄνθρωποι μὴ καθαροὶ χεῖρας[/c] ([i]Antipho.[/i] 139, 7; cf. 130, 30).
	• [i]polluted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c] ; see [i]polluted.[/i]
uncleanliness
	[p]subs.[/p]
	see [i]uncleanness.[/i]
uncleanly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c] ; see also [i]unclean.[/i]
uncleanness
	[p]subs.[/p]
	• [i]squalor:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμός, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λουσία, ἡ, π[v]ί[/v]νος, ὁ[/c], [p][i]P.[/i][/p] [c]ῥυπός, τό[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] [c]ἀκαθαρσία, ἡ[/c].
	• [i]a being polluted:[/i] [p][i]P.[/i][/p] [c]μιαρία, ἡ[/c].
	[p]Met.[/p], [i]pollution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μίασμα, τό[/c] ; see [i]pollution.[/i]
uncleansed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]φοίβαντος[/c] ; see [i]unclean.[/i]
unclose
	[p]v. trans.[/p]
	• [i]open:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νοιγνύναι, [v]ἀ[/v]νοίγειν[/c] ; see [i]open.[/i]
	• [i]loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
unclosed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλῃστος[/c].
unclothe
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c].
unclothed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
unclouded
	[p]adj.[/p]
	• [i]of weather:[/i] [p][i]P.[/i][/p] [c]εὔδιος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c] ; see [i]fair.[/i]
	• [i]unclouded sky:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c].
	• [i]unclouded weather:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐδία, ἡ[/c].
	• [i]free from care:[/i] see [i]untroubled.[/i]
	• [i]of looks:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c], [p][i]V.[/i][/p] [c]λαμπρός, φαιδρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπρόσωπος[/c] (also [p][i]Xen.[/i][/p]).
uncoil
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c] ; see [i]unfold.[/i]
uncoined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄσημος[/c].
uncombed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀκτένιστος[/c] ; see [i]squalid.[/i]
uncomeliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἶσχος, τό, ἀσχημοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μορφία, ἡ[/c].
uncomely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]V.[/i][/p] [c]δύσμορφος, δυσπρόσοπτος, δυσθέ[u]α[/u]τος[/c].
uncomfortable
	[p]adj.[/p]
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, β[v]α[/v]ρ[v]ύ[/v]ς, κ[v]α[/v]κός[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
	• [i]embarrassing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
	• [i]be uncomfortable, of persons:[/i] [p][i]P.[/i][/p] [c]κακοπαθεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c] ; see [i]be distressed,[/i] under [i]distress.[/i]
uncomfortableness
	[p]subs.[/p]
	• [i]unpleasantness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ, βαρύτης, ἡ[/c].
	• [i]embarrassment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c] ; see [i]embarrassment.[/i]
uncomfortably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
	• [i]embarrassingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
uncommon
	[p]adj.[/p]
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, θαυμαστός[/c] ; see [i]strange.[/i]
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c], [p][i]P.[/i][/p] [c]ἀήθης[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]especial:[/i] [p][i]P.[/i][/p] [c]διάφορος[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
uncommonly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]διαφερόντως[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
uncommonness
	[p]subs.[/p]
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
uncommunicative
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κρυψίνους[/c] ([p][i]Xen.[/i][/p]).
	• [i]silent:[/i] [p][i]V.[/i][/p] [c]σ[u]ι[/u]γηλός, σιωπηλός[/c] ; see [i]cautious.[/i]
uncompanionable
	[p]adj.[/p]
	see [i]unsociable.[/i]
uncompassionate
	[p]adj.[/p]
	see [i]pitiless.[/i]
uncomplaining
	[p]adj.[/p]
	see [i]patient.[/i]
uncomplainingly
	[p]adv.[/p]
	see [i]patiently.[/i]
uncomplimentary
	[p]adj.[/p]
	see [i]abusive.[/i]
uncompounded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύνθετος[/c] ([p][i]Plat.[/i][/p]).
uncompromising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, αὐθ[u]ά[/u]δης[/c] ; see [i]stern.
	[/i]Of things: [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
unconcern
	[p]subs.[/p]
	• [i]calmness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡσ[v]υ[/v]χία, ἡ[/c] ; see [i]heedlessness.[/i]
unconcerned
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c] ; see [i]heedless.[/i]
unconcernedly
	[p]adv.[/p]
	• [i]calmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χῆ, ἡσύχως[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀτρέμ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρέμ[v]α[/v]ς[/c].
	• [i]peacefully, without care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπραγμόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unconditionally
	[p]adv.[/p]
	• [i]surrender to a person unconditionally:[/i] use [p][i]P.[/i][/p] [c]παρέχειν ἑαυτόν (τινι) χρῆσθαι ὅ, τι βούλεται[/c].
unconfirmed
	[p]adj.[/p]
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτύρητος[/c].
	• [i]vague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
unconfuted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
uncongenial
	[p]adj.[/p]
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπίφθονος[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
unconnected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προσήκων[/c].
	• [i]incoherent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής[/c].
unconnectedly
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
unconquerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος, ἀν[u]ί[/u]κητος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]μ[v]α[/v]χος[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]δυσπολέμητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]ά[/v]λαιστος, ἀπρόσμ[v]α[/v]χος, [v]ἀ[/v]δήρ[u]ι[/u]τος[/c].
	• [i]impossible to deal with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]obstinate:[/i] see [i]obstinate.[/i]
unconquered
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀήσσητος[/c].
unconscionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c] ; see [i]excessive.[/i]
unconscious
	[p]adv.[/p]
	• [i]not knowing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰδώς[/c].
	• [i]unconscious of:[/i] [p][i]V.[/i][/p] [c]ἄϊδρις[/c] ([p]gen.[/p]).
	• [i]be unconscious of, not to know,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνοεῖν[/c] ([p]acc.[/p]).
	• [i]not to perceive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ αἰσθ[v]ά[/v]νεσθαι[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπροσδόκητος, ἀπαράσκευος[/c].
	• [i]become unconscious, faint,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]λιποψυχεῖν[/c], [p][i]V.[/i][/p] [c]προλείπειν[/c] ; see [i]faint.[/i]
unconsciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing unconsciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c], [p][i]V.[/i][/p] [c]λήθειν ποιῶν τι[/c].
unconsciousness
	[p]subs.[/p]
	• [i]ignorance[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνοια, ἡ[/c] (sometimes in [p][i]V.[/i][/p] [c]ἀγνοί[u]α[/u], ἡ[/c]); see [i]ignorance.[/i]
	• [i]insensibility:[/i] [p][i]P.[/i][/p] [c]ἀναισθησία, ἡ[/c].
	• [i]numbness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νάρκη, ἡ[/c].
unconsecrated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβηλος[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]).
unconsidered
	[p]adj.[/p]
	• [i]unvalued:[/i] [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c].
	• [i]not thought out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄσκεπτος[/c].
	• [i]rash:[/i] [p][i]P.[/i][/p] [c]ἀπερίσκεπτος, ἀλόγιστος[/c], [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ; see [i]rash.[/i]
unconstitutional
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νομος[/c].
unconstitutionally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρανόμως[/c].
unconstrained
	[p]adj.[/p]
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
	• [i]allowed to go free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος, αὐθαίρετος[/c].
unconsummated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής, [v]ἀ[/v]νήν[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἄκραντος, ἀργός[/c].
uncontaminated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἁγνός[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c] ; see [i]pure.
	Be uncontaminated,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρεύειν[/c].
uncontested
	[p]adj.[/p]
	• [i]not disputed:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c].
	• [i]an uncontested law suit:[/i] [p][i]P.[/i][/p] [c]ἐρήμη δίκη[/c].
	• [i]unquestioned:[/i] [p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
uncontrollable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c].
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]violent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c] ; see [i]unruly.[/i]
uncontrovertible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος. ἀνεξέλεγκτος[/c].
unconvinced
	[p]adj.[/p]
	• [i]unbelieving:[/i] [p][i]P.[/i][/p] [c]ἄπιστος[/c].
uncorrected
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιόρθωτος[/c].
	• [i]unreproved:[/i] [p][i]P.[/i][/p] [c]ἀνεπίπληκτος[/c] ([p][i]Plat.[/i][/p]).
uncorroborated
	[p]adj.[/p]
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτύρητος[/c].
uncorrupted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c] ; use [i]pure, incorruptible, uninjured.[/i]
uncorruptible
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c] ; see [i]incorruptible.[/i]
uncouple
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c] ; use [i]unyoke.[/i]
uncourted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀσπούδαστος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
uncourteous
	[p]adj.[/p]
	see [i]discourteous.[/i]
uncourtly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c] ; see [i]boorish.[/i]
uncouth
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀλλόκοτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]βάρβ[v]α[/v]ρος[/c] ; see [i]strange.[/i]
uncouthly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως[/c].
uncouthness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
uncover
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λύπτειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p]); see [i]open, disclose.[/i]
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c].
uncovered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]λυπτος, [v]ἀ[/v]κ[v]α[/v]λ[v]υ[/v]φής[/c].
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
	• [i]giving no shelter:[/i] [p][i]P.[/i][/p] [c]ἀστέγαστος[/c].
uncreated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c] ([p][i]Plat.[/i][/p]).
uncredited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
uncrowned
	[p]adj.[/p]
	• [i]ungarlanded:[/i] [p][i]P.[/i][/p] [c]ἀστεφάνωτος[/c], [p][i]V.[/i][/p] [c]ἄστεπτος[/c].
unctuous
	[p]adj.[/p]
	• [i]oily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ι[/v]π[v]α[/v]ρός[/c].
	[p]Met.[/p], [i]giving oneself airs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c].
uncultivated
	[p]adj.[/p]
	• [i]wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c] ; use [i]uncivilised, wild.[/i]
	• [i]fallow:[/i] [p][i]P.[/i][/p] [c]ἀργός[/c].
	• [i]unsown:[/i] [p][i]P.[/i][/p] [c]ἄσπορος[/c].
	• [i]unploughed:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νήροτος[/c].
uncultured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος[/c].
	• [i]vulgar:[/i] [p][i]P.[/i][/p] [c]ἀπειρόκαλος[/c] ; see [i]boorish.[/i]
uncurbed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]νειμένος[/c] ; see [i]unbridled.[/i]
uncut
	[p]adj.[/p]
	• [i]of hair:[/i] [p][i]Ar.[/i][/p] [c][v]ἄ[/v]κουρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] ; see [i]unhewn, unmown.[/i]
undamaged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, ἀκραιφνής[/c] ; see [i]uninjured.[/i]
undaunted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φοβος, θρ[v]α[/v]σύς, τολμηρός, εὔψ[u]υ[/u]χος[/c], [p][i]V.[/i][/p] [c]θρ[v]α[/v]σύσπλαγχνος, [v]ἀ[/v]ταρβής, ἄτρεστος[/c], [p][i]P.[/i][/p] [c]ἀνέκπληκτος[/c] ; see [i]bold, fearless.[/i]
undauntedly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δεῶς[/c], [p][i]V.[/i][/p] [c]εὐθαρσῶς, θρ[v]α[/v]συσπλάγχνως, [v]ἀ[/v]δειμάντως, ἀτρέστως, ἄτρεστα[/c]; see [i]boldly.[/i]
undauntedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάρσος, τό[/c], [p][i]V.[/i][/p] [c]εὐανδρία, ἡ, εὐτολμία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀφοβία, ἡ[/c].
undecayed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c] ; see [i]immortal.[/i]
undeceive
	[p]v. trans.[/p]
	• [i]tell[/i] ([i]a person[/i]) [i]the truth:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθὲς λέγειν (τινί[/c]).
	• [i]make plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]σ[v]α[/v]φεῖν[/c] ([p][i]Plat.[/i][/p]), [c]σ[v]α[/v]φηνίζειν[/c] ([p][i]Xen.[/i][/p]).
undecided
	[p]adj.[/p]
	• [i]hesitating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ὀκνηρός[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]be undecided,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]not clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος, δύσκρ[v]ι[/v]τος[/c].
	• [i]ambiguous:[/i] [p][i]P.[/i][/p] [c]ἀμφίβολος, ἀμφισβητήσιμος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος, δ[v]ι[/v]χόμ[u]υ[/u]θος[/c].
	• [i]untried[/i] ([i]of a case at law[/i]): [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]doubtful in result[/i] ([i]of a battle[/i]): [p][i]P.[/i][/p] ([c]μάχη) ἀγχώμαλος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] ([c]μ[v]ά[/v]χη) ἰσόρροπος, ἡ[/c] ([c][v]ἀ[/v]γών) ἰσόρροπος, ὁ[/c].
undecidedly
	[p]adv.[/p]
	• [i]hesitatingly:[/i] [p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
undecked
	[p]adj.[/p]
	• [i]uncrowned:[/i] [p][i]V.[/i][/p] [c]ἄστεπτος[/c] ; see [i]unadorned.[/i]
	• [i]of a boat without a deck:[/i] [p][i]P.[/i][/p] [c]ἀστέγαστος[/c].
undefeated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀήσσητος[/c].
undefended
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρακτος, [v]ἀ[/v]φύλακτος, ἀφρούρητος[/c].
	• [i]of an action at law, an undefended case:[/i] [p][i]P.[/i][/p] [c]δίκη ἐρήμη (δίκη[/c] often omitted).
undefiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]). [c]ἁγνός[/c], [p][i]V.[/i][/p] [c]ἀκραιφνής, [v]ἄ[/v]θικτος[/c] ; see [i]pure.
	Be undefiled,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρεύειν[/c].
undefinable
	[p]adj.[/p]
	• [i]vague:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c] ; see [i]vague.[/i]
	• [i]indeterminate:[/i] [p][i]P.[/i][/p] [c]ἀόριστος[/c].
undefined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀόριστος[/c].
undeniable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c] ; see [i]clear, certain, undisputed.[/i]
undeniably
	[p]adv.[/p]
	see [i]undoubtedly.[/i]
undeplored
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄκλαυτος, [v]ἀ[/v]νοίμωκτος[/c].
undepraved
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c] ; see [i]pure.[/i]
under
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c], [p][i]V.[/i][/p] [c]ἔνερθε(ν), νέρθε(ν[/c]).
	• [i]from[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τωθεν[/c].
	• [i]be[/i] or [i]lie[/i] under: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑπεῖναι[/c].
	• [i]adjectivally, inferior to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c] ([p]gen.[/p]), [c]ὕστερος[/c] ([p]gen.[/p]).
	• [i]subject to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πήκοος[/c] ([p]gen.[/p] or [p]dat.[/p]), [c][v]ὑ[/v]ποχείριος[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]χείριος[/c] ([p]absol.[/p]).
	• [i]keep under, subdue,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι[/c]; see [i]subdue.[/i]
	• [i]the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]ά[/v]τω, οἱ κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]οἱ ἔνερθε, οἱ νέρτεροι, οἱ ἐνέρτεροι, οἱ κ[v]α[/v]τὰ χθονός[/c] ; see under [i]world.[/i]
	• [i]from the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]ἔνερθε(ν), νέρθε(ν[/c]).
	• [i]in the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω, ἐκεῖ, ἐν ᾍδου[/c], [p][i]V.[/i][/p] [c]νέρθε(ν), ἔνερθε(ν[/c]).
	• [i]of the underworld,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	• [i]to the underworld:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ᾍδου, ἐκεῖσε[/c].
under
	[p]prep.[/p]
	• [i]of motion under:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]acc.[/p]).
	• [i]of rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p] or [p]dat.[/p], but [p]dat.[/p] rare in [p][i]P.[/i][/p]).
	• [i]of subjection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]dat.[/p]).
	• [i]below:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πένερθε[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔνερθε(ν[/c]) ([p]gen.[/p]), [c]νέρθε(ν[/c]) ([p]gen.[/p]), [c]κ[v]ά[/v]τω[/c] ([p]gen.[/p]).
	• [i]in accordance with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]i am not amenable to the laws[/i] under [i]which I was summarily arrested:[/i] [p][i]P.[/i][/p] [c]καθʼ οὓς ἀπήχθην οὐκ ἔνοχός εἰμι τοῖς νόμοις[/c] ([i]Antipho.[/i] 139, 27).
	• [i]under a name:[/i] [p][i]P.[/i][/p] [c]ἐπʼ ὀνόματος[/c].
	• [i]to abide by the name[/i] under [i]which he adopted you:[/i] [p][i]P.[/i][/p] [c]μένειν ἐφʼ οὗ σὲ ἐποιήσατο ὀνόματος[/c] ([p][i]Dem.[/i][/p] 1003).
	• [i]under arms:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐν ὅπλοις[/c].
	• [i]under fire, be under fire:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάλλεσθαι[/c] ([p]lit.[/p], [i]be shot at[/i]).
	• [i]under ground:[/i] [p][i]P.[/i][/p] [c]ὑπὸ γῆς[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πὸ χθονός, κ[v]α[/v]τὰ χθονός, κ[v]ά[/v]τω γῆς, κ[v]ά[/v]τω χθονός[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]τῆς γῆς[/c] (Pl. 238).
	• [i]under sentence:[/i] use [i]condemned.
	Under way, get under way,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν, αἴρειν[/c] ([p][i]V.[/i][/p] in [p]mid.[/p]); see [i]set sail.[/i]
underbred
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄμουσος[/c].
	• [i]of tnings, tactless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c] ; see [i]boorish.[/i]
undercurrent
	[p]subs.[/p]
	[p]Met.[/p], [i]there is an undercurrent of envy:[/i] [p][i]P.[/i][/p] [c]ὕπεστί τις φθόνος[/c] ([p][i]Dem.[/i][/p] 330).
underestimate
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] [c]περὶ ἐλάσσονος ποιεῖσθαι[/c].
undergird
	[p]v. trans.[/p]
	• [i]undergird[/i] ([i]a ship[/i]): [p][i]P.[/i][/p] [c]ζευγνύναι[/c] ([p][i]Thuc.[/i][/p] 1, 29).
undergo
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέχειν, φέρειν, [v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑπομένειν[/c] ; see [i]endure.[/i]
underground
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κατάγειος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκ[v]α[/v]φής, κ[v]α[/v]τῶρυξ[/c].
	• [i]nether:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	• [i]underground passage,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ὑπόνομος, ὁ[/c].
	• [i]underground vault:[/i] [p][i]V.[/i][/p] [c]ψ[v]α[/v]λ[v]ί[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]by underground pipes:[/i] use [p]adv.[/p] [c]ὑπονομηδόν[/c] ([p][i]Thuc.[/i][/p] 6, 100).
	• [i]dwell underground:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τῶρυξ ναίειν[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 452).
undergrowth
	[p]subs.[/p]
	• [i]brushwood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c].
	• [i]thicket:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λόχμη, ἡ[/c].
	• [i]bush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θάμνος, ὁ[/c].
	• [i]covered with undergrowth:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σ[v]ύ[/v]ς[/c], [p][i]P.[/i][/p] [c]λοχμώδης[/c].
underhand
	[p]adj.[/p]
	• [i]deceitful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διπλοῦς[/c], [p][i]P.[/i][/p] [c]ἀπατηλός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c].
	• [i]secret:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρυπτός, λαθραῖος, κρ[v]υ[/v]φαῖος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κρ[v]ύ[/v]φιος, σκότιος[/c].
	• [i]in an underhand way:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ, [p][i]V.[/i][/p] [c]ἐν δόλω[/c]ͅ, [c]σὺν δόλω[/c]ͅ.
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
underlie
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑποκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεῖναι[/c] ([i]dat[/i]).
underling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτης, ὁ[/c] ; use [i]servant.[/i]
	• [i]lieutenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]παρχος, ὁ[/c].
undermine
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διορύσσειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκάπτειν, συγκ[v]α[/v]τασκάπτειν[/c].
	• [i]he undermines and prises open the door:[/i] [p][i]V.[/i][/p] [c]σκάπτει μοχλεύει θύρετρα[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 999).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] [c]διορύσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρχεσθαι[/c].
	• [i]our position has been undermined in our several cities:[/i] [p][i]P.[/i][/p] [c]διορωρύγμεθα κατὰ πόλεις[/c]([p][i]Dem.[/i][/p] 118).
undermost
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κατώτατος[/c] ([p][i]Xen.[/i][/p]), or use [p][i]P.[/i][/p] [c]ὁ κατωτάτω[/c].
underneath
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω[/c]; see [i]below.[/i]
underneath
	[p]prep.[/p]
	• [i]of rest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p] or [p]dat.[/p] but [p]dat.[/p] rare in [p][i]P.[/i][/p]).
	• [i]of motion:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]acc.[/p]).
	• [i]below:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πό[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πένερθε[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔνερθε(ν[/c]) ([p]gen.[/p]), [c]νέρθε(ν[/c]) ([p]gen.[/p]), [c]κ[v]ά[/v]τω[/c] ([p]gen.[/p]).
underrate
	[p]v. trans.[/p]
	• [i]think little of:[/i] [p][i]P.[/i][/p] [c]περὶ ὀλίγου ποιεῖσθαι[/c]; see [i]disregard, despise.[/i]
	• [i]depreciate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
under-secretary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑπογραμματεύς, ὁ[/c].
	• [i]act as under-secretary,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑπογαμματεύειν[/c].
understand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μανθ[v]ά[/v]νειν, ἐπ[u]α[/u]ΐειν, σ[v]υ[/v]ν[u]ι[/u]έναι[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]ἐννοεῖν[/c] (or [p]mid.[/p]), [c][v]ὑ[/v]πολαμβ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]I A.[/i] 523, but rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]καταλαμβάνειν, καταμανθάνειν, κατανοεῖν, συννοεῖν[/c] ; see [i]gras[/i]p.
	• [i]take, interpret[/i] ([i]in a certain sense[/i]): [p][i]P.[/i][/p] [c]ἐκλαμβάνειν, ὑπολαμβάνειν[/c].
	• [i]supply in thought:[/i] [p][i]P.[/i][/p] [c]προσυπακούειν[/c].
	• [i]easy to understand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] ([p][i]Xen.[/i][/p]), [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]εὔσημος, εὐσύμβολος, εὐσύμβλητος, σ[v]υ[/v]νετός[/c] ; see [i]intelligible.[/i]
understanding
	[p]subs.[/p]
	• [i]reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
	• [i]mind, sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ, γνώμη, ἡ, σ[v]ύ[/v]νεσις, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]perception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴσθησις, ἡ[/c], [p][i]P.[/i][/p] [c]φρόνησις, ἡ[/c], [p][i]V.[/i][/p] [c]αἴσθημα, τό[/c].
	• [i]experience:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπειρία, ἡ[/c].
	• [i]knowledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστήμη, ἡ[/c].
understanding
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νετός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]experienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος, ἐπιστήμων[/c].
	• [i]without understanding:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύνετος[/c], [p][i]V.[/i][/p] [c]ἀξ[v]υ[/v]νήμων[/c] ; see [i]foolich.[/i]
understate
	[p]v. trans.[/p]
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
	• [i]make too little of:[/i] use [p][i]P.[/i][/p] [c]περὶ ἐλάσσονος ποιεῖσθαι[/c].
undertake
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχειρεῖν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]χειρεῖν[/c] ([p]dat.[/p]), [c]αἴρεσθαι, [v]ἀ[/v]ναιρεῖσθαι, [v]ὑ[/v]φίστασθαι, ἅπτεσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι[/c], [p][i]P.[/i][/p] [c]ἀντιλαμβάνεσθαι[/c] ([p]gen.[/p]).
	• [i]of mine own will I undertook this labour:[/i] [p][i]V.[/i][/p] [c]ἐγὼ[/c] ʼ[c]θελοντὴς τῷδʼ ὑπεζύγην πόνω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Aj.[/i] 24).
	• [i]undertake in addition:[/i] [p][i]P.[/i][/p] [c]προσαναιρεῖσθαι[/c].
	• [i]undertake with another:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναίρεσθαι (τί τινι[/c]).
	• [i]promise,[/i] trans. or [p]absol.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, ἐπαγγέλλεσθαι, ἐπ[v]ι[/v]νεύειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πίσχεσθαι, σ[v]υ[/v]ναινεῖν[/c] (also [p][i]Xen.[/i][/p]), [c]αἰνεῖν, κ[v]α[/v]ταινεῖν[/c], [p][i]P.[/i][/p] [c]κατεπαγγέλλεσθαι[/c]; see [i]promise.
	[/i][p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι[/c], [p][i]P.[/i][/p] [c]ὑποδέχεσθαι, ἀναδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξαγγέλλεσθαι[/c].
	• [i]be willing:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέλειν[/c].
undertaker
	[p]subs.[/p]
	• [i]coffin maker:[/i] [p][i]Ar.[/i][/p] [c]σοροπηγός, ὁ[/c].
undertaking
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγχείρημα, τό, πεῖρα, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιχείρημα, τό, ἐπιχείρησις, ἡ, ἐπιβολή, ἡ[/c] ; see [i]scheme.[/i]
	• [i]daring attempt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμημα, τό, κινδ[u]ύ[/u]νευμα, τό[/c], [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ[/c] (rare [p][i]P.[/i][/p]).
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ[/c] ; see [i]pledge.[/i]
undertone
	[p]subs.[/p]
	see [i]whisper.[/i]
undervalue
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]περὶ ἐλάσσονος ποιεῖσθαι[/c].
	• [i]despise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταφρονεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]); see [i]despise.[/i]
	• [i]disparage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν[/c], [p][i]P.[/i][/p] [c]διασύρειν[/c].
underwood
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c] ; see [i]undergrowth.[/i]
underworld
	[p]subs.[/p]
	see under [i]world.[/i]
undeserved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
undeservedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναξίως[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 99), [c]οὐ κ[v]α[/v]τʼ ἀξίαν[/c], [p][i]P.[/i][/p] [c]παρὰ τὴν ἀξίαν[/c].
undeserving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
undesigned
	[p]adj.[/p]
	see [i]unintentional.[/i]
undesignedly
	[p]adv.[/p]
	see [i]unintentionally.[/i]
undesirable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]harmful.[/i]
undetected
	[p]adj.[/p]
	Use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]be undetected,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c].
	• [i]do a thing undetected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν τι ποιῶν[/c], or [c]λανθ[v]ά[/v]νων τι ποιεῖν[/c].
undetermined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀόριστος[/c].
	• [i]inconvulsive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]disputable:[/i] [p][i]P.[/i][/p] [c]ἀμφισβητήσιμος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]λεκτος[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
undeveloped
	[p]adj.[/p]
	see [i]uncultivated.[/i]
	• [i]imperfect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c].
	• [i]unexercised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
undeviating
	[p]adj.[/p]
	• [i]firm:[/i] [p][i]P.[/i][/p] also [p][i]P.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]inevitable[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
undigested
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπεπτος[/c] ([p][i]Aristotle[/i][/p]).
	[p]Met.[/p], [i]at random:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
undignified
	[p]adj.[/p]
	see [i]unbecoming.[/i]
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, φαῦλος[/c].
undiluted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
	[p]Met.[/p], [i]sheer:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἁπλοῦς, εἰλικρινής[/c].
undiscerning
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναίσθητος[/c] ; see [i]senseless.
	Blind,[/i] [p]Met.[/p]; [p][i]V.[/i][/p] [c]τυφλός[/c].
undisciplined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτακτος, ἀσύντακτος[/c].
	• [i]be undisciplined,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀτακτεῖν[/c].
	• [i]unchastened:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
undiscoverable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεύρετος, ἀνεξεύρετος[/c], [p][i]V.[/i][/p] [c]δυστέκμαρτος, δ[v]υ[/v]σεύρετος[/c] ; see [i]obscure.[/i]
undiscriminating
	[p]adj.[/p]
	• [i]undiscerning:[/i] [p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
	• [i]indiscriminate:[/i] see [i]indiscriminate.[/i]
undisguised
	[p]adj.[/p]
	• [i]plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, δῆλος, ἐμφ[v]α[/v]νής[/c] ; see [i]plain, open.[/i]
	• [i]sheer, unadulterated:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς[/c].
undisguisedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπαρακαλύπτως[/c] ; see [i]openly.[/i]
undismayed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φοβος[/c] ; see [i]undaunted.[/i]
undisputed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ὁμολογούμενος, οὐκ ἀντίλεκτος[/c] ; see [i]certain.[/i]
	• [i]undisputed succession:[/i] [p][i]P.[/i][/p] [c]ἀγχιστεία ἀνεπίδικος, ἡ[/c] ([i]Isae.[/i]).
undistinguishable
	[p]adj.[/p]
	see [i]indistinguishable.[/i]
undistributed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέμητος[/c].
undisturbed
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c] ; see [i]untroubled.
	Be undisturbed,[/i] [p]v.[/p]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν[/c].
	• [i]free from care:[/i] [p][i]V.[/i][/p] [c]ἕκηλος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]go, that my coming words may reach this man undisturbed:[/i] [p][i]V.[/i][/p] [c]στεῖχ[/c]’ [c]ὡς ἀθορύβως οὑπιὼν ἡμῖν λόγος πρὸς τόνδʼ ἵκηται[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 630).
	• [i]undisturbed by:[/i] see [i]free from.[/i]
	• [i]undisturbed by faction:[/i] [p][i]P.[/i][/p] [c]ἀστασίαστος[/c].
undivided
	[p]adj.[/p]
	• [i]undistributed:[/i] [p][i]P.[/i][/p] [c]ἀνέμητος[/c].
	• [i]not portioned out:[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]δαστος[/c].
	• [i]whole:[/i] see [i]whole.[/i]
undivulged
	[p]adj.[/p]
	• [i]untold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος[/c].
	• [i]not to be divulged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c].
undo
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c].
	• [i]help to undo:[/i] [p][i]V.[/i][/p] [c]συλλ[u]ύ[/u]ειν[/c].
	• [i]unbar:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δι[v]α[/v]χ[v]α[/v]λᾶν[/c].
	• [i]unfold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν, [v]ἀ[/v]ναπτύσσειν[/c] ; see [i]unfold.[/i]
	• [i]slacken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c], [p][i]P.[/i][/p] [c]ἐπανιέναι[/c]. [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ν[u]ι[/u]έναι[/c].
	• [i]undo[/i] ([i]shoes[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πολ[u]ύ[/u]ειν[/c].
	• [i]cancel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]λ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] [c]ἄκυρον καθιστάναι[/c]; see [i]cancel.[/i]
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν[/c] ; see [i]destroy.[/i]
	• [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]ruin.[/i]
	• [i]make undone:[/i] [p][i]P.[/i][/p] [c]ἀγένητον τιθέναι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 324[sup]B[/sup]).
	([i]I go[/i]) [i]to undo my former sins:[/i] [p][i]V.[/i][/p] [c]λύσων ὅσʼ ἐξήμαρτος, ἐν τῶ[/c]ͅ [c]πρὶν χρόνω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1224).
undoing
	[p]subs.[/p]
	see [i]ruin.[/i]
undone
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γένητος[/c], [p][i]V.[/i][/p] [c]ἀργός[/c], [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
	• [i]unfinished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c] ; see [i]unaccomplished.[/i]
	• [i]untouched, not put in hand:[/i] [p][i]P.[/i][/p] [c]ἀργός[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 272[sup]A[/sup]).
	• [i]ruined:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] ; see [i]ruined.[/i]
	• [i]be undone, be ruined:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολωλέναι[/c] (2nd [p]perf.[/p] of [c]ἀπολλύναι), ἐξολωλέναι[/c] (2nd [p]perf.[/p] of [c]ἐξολλύναι[/c]) ([p][i]Plat.[/i][/p]), [c]σφάλλεσθαι, οἴχεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]φθείρεσθαι[/c], [p][i]V.[/i][/p] [c]διόλλυσθαι, ὀλωλέναι[/c] (2nd [p]perf.[/p] of [c]ὀλλύναι), δι[v]α[/v]πεπορθῆσθαι[/c] ([p]perf. pass.[/p] of [c]διαπορθεῖν), διαπεπράχθαι[/c] ([p]perf. pass.[/p] of [c]διαπράσσειν), ἐξειργάσθαι[/c] ([p]perf. pass.[/p] of [c]ἐξεργάζεσθαι), ἐξεφθάρθαι[/c] ([p]perf. pass.[/p] of [c]ἐκφθείρειν). ἔρρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]διοίχεσθαι, οὐκέτʼ εἶναι, οὐδὲν εἶναι[/c].
undoubted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ὁμολογούμενος[/c] ; see [i]undisputed.[/i]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, φ[v]α[/v]νερός. ἐμφ[v]α[/v]νής[/c] ; see [i]clear.[/i]
	• [i]sure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c].
undoubtedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως, ὁμολογουμένως[/c], [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως, οὐκ ἀμφ[v]ι[/v]λέκτως[/c].
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c] ; see [i]clearly.[/i]
	• [i]iu answer to a question, certanly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λιστά γε[/c]: see [i]certainly, surely.[/i]
undowered
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπροικος[/c].
undreamt of
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c].
undress
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c].
	• [i]undress oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c].
undressed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
	• [i]untanned:[/i] [p][i]Ar.[/i][/p] [c]ἄψηκτος[/c].
	• [i]undressed skins,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]δέρρεις, αἱ[/c] ([p][i]Thuc.[/i][/p] 2, 75).
undrilled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτακτος[/c].
	• [i]unexercised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
undrinkable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ ποτός[/c], [p][i]P.[/i][/p] [c]οὐ πότιμος[/c].
undue
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προσήκων, οὐ πρέπων[/c] ; see [i]unfair.[/i]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]undue influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πειθώ, ἡ[/c].
undulate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c]; see [i]toss.[/i]
undulation
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]tossing.
	[/i]
unduly
	[p]adv.[/p]
	• [i]improperly:[/i] [p][i]P.[/i][/p] [c]οὐ προσηκόντως[/c] ; see [i]unfairly.[/i]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[u]α[/u]ν, περισσῶς, λ[/c][c purple][c]ί[/c][/i][/p][c][u]α[/u]ν[/c] ; see [i]excessively.
	Influence unduly,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν[/c].
undutiful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄστοργος[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c] ; see [i]disobedient, impious.[/i]
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c].
undutifulness
	[p]subs.[/p]
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] [i],[/i] see [i]impiety.[/i]
undying
	[p]adj.[/p]
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθιτος[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]ἀΐδιος, αἰώνιος[/c].
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]evermemorable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
unearned
	[p]adj.[/p]
	• [i]undeserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]got without labour:[/i] [p][i]P.[/i][/p] [c]ἄπονος[/c].
unearth
	[p]v. trans.[/p]
	• [i]discover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὑρίσκειν, [v]ἀ[/v]νευρίσκειν[/c] ; see [i]discover, dig up.[/i]
unearthly
	[p]adj.[/p]
	• [i]divine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c].
	• [i]beyond the range of man:[/i] [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c].
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, φρ[u]ι[/u]κώδης[/c].
uneasily
	[p]adv.[/p]
	• [i]in fear:[/i] [p][i]P.[/i][/p] [c]περιδεῶς[/c], [p][i]V.[/i][/p] [c]σὺν φόβοις[/c].
	• [i]uncomfortably:[/i] also [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
	• [i]with difficulty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c].
	• [i]awkwardly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
uneasiness
	[p]subs.[/p]
	• [i]anxiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c] ; see [i]anxiety.[/i]
	• [i]fear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φόβος, ὁ[/c] ; see [i]fear.[/i]
	• [i]awkwardness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
uneasy
	[p]adj.[/p]
	• [i]anxious:[/i] [p][i]P.[/i][/p] [c]μετέωρος[/c].
	• [i]afraid:[/i] [p][i]P.[/i][/p] [c]περίφοβος, περιδεής[/c].
	• [i]be uneasy, be anxious,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντίζειν[/c]. [p][i]V.[/i][/p] [c]κηραίνειν[/c].
	• [i]be uneasy about, fear for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοβεῖσθαι περ[v]ί[/v][/c] ([p]dat.[/p]); see under [i]fear.[/i]
	• [i]be uneasy, be uncomfortable:[/i] [p][i]P.[/i][/p] [c]κακοπαθεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ἔχειν[/c].
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]awkward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c].
unedifying
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c] ; see [i]mischievous.[/i]
uneducated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
unembarrassed
	[p]adj.[/p]
	• [i]undisturbed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
	• [i]unencumbered:[/i] use [i]unencumbered.[/i]
unemployed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός[/c].
unenchanted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκήλητος[/c] ([p][i]Plat.[/i][/p]).
unencumbered
	[p]adj.[/p]
	• [i]unmortgaged:[/i] [p][i]P.[/i][/p] [c]ἐλεύθερος[/c].
	[p]Met.[/p], [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c] ; see [i]free.[/i]
unending
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c].
	• [i]boundless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]τέρμων[/c].
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]ἀΐδιος, αἰώνιος[/c].
	• [i]frequent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συχνός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
unendurable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός, οὐκ[/c] [c][v]ἀ[/v]νασχετός[/c] (rare [p][i]P.[/i][/p]), [c]οὐ φορητός[/c], [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]ποστ[v]α[/v]τός, δύσοιστος, δύσφορος, ἄτλητος, [v]ἄ[/v]φερτος[/c], [p][i]P.[/i][/p] [c]ἀφόρητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ τλητός[/c].
unendurably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]οὐκ ἀνεκτῶς[/c] ([p][i]Xen.[/i][/p]).
unenlightened
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c] ; see [i]ignorant.[/i]
unenterprising
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τολμος, ἀπράγμων[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
unenviable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀζήλωτος[/c], [p][i]V.[/i][/p] [c]ἄζηλος[/c].
unenvied
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀφθόνητος[/c].
unequal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄνισος[/c].
	• [i]uneven:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νώμ[v]α[/v]λος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unequalled
	[p]adj.[/p]
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] also [i]V[/i] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]choice.[/i]
	• [i]not to be surpassed:[/i] [p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c].
unequally
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνίσως[/c].
unequivocal
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἐμφ[v]α[/v]νής[/c] ; see [i]clear.[/i]
	• [i]indisputable:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c].
unequivocally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς. ἐμφ[v]α[/v]νῶς[/c] ; see [i]clearly.[/i]
	• [i]indisputably:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c].
unerring
	[p]adj.[/p]
	• [i]not to be avoided:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φυκτος[/c].
	• [i]sure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λής, βέβαιος[/c].
	• [i]well-aimed:[/i] [p][i]V.[/i][/p] [c]εὔσκοπος, εὔστοχος[/c].
	• [i]truthful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀψευδής[/c] ([p][i]Plat.[/i][/p]).
unerringly
	[p]adv.[/p]
	• [i]surely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λῶς[/c].
uneven
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νώμ[v]α[/v]λος[/c] ([p]Met.[/p] in [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]rough:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]α[/u]χύς[/c], [p][i]P.[/i][/p] [c]χαλεπός[/c].
	• [i]of number, odd:[/i] [p][i]P.[/i][/p] [c]περισσός, ἀνάρτιος[/c].
	• [i]unequal:[/i] [p][i]P.[/i][/p] [c]ἄνισος[/c].
unevenly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνωμάλως[/c]
	.
	• [i]unequally:[/i] [p][i]P.[/i][/p] [c]ἀνίσως[/c].
unevenness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνωμαλία, ἡ[/c].
	• [i]roughness, of ground:[/i] [p][i]P.[/i][/p] [c]τραχύτης, ἡ, χαλεπότης, ἡ[/c].
unexamined
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
unexampled
	[p]adj.[/p]
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] ; see [i]extraordinary.[/i]
	• [i]preeminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c].
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
unexceptionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος, οὐ μεμπτός, [v]ἀ[/v]νεπ[v]ί[/v]ληπτος[/c].
unexercised
	[p]adj.[/p]
	• [i]undrilled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
	• [i]undisciplined:[/i] [p][i]P.[/i][/p] [c]ἄτακτος[/c].
unexpected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπροσδόκητος, [v]ἀ[/v]δόκητος[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 92), [c][v]ἀ[/v]νέλπιστος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄελπτος[/c], [p][i]V.[/i][/p] [c]ποταίνιος, ἀφρόντιστος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1377).
	• [i]paradoxical:[/i] [p][i]P.[/i][/p] [c]παράδοξος[/c].
	• [i]sudden:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰφν[v]ί[/v]διος[/c], [p][i]P.[/i][/p] [c]ἐξαιφνίδιος[/c], [p][i]V.[/i][/p] [c]ἀφν[v]ί[/v]διος, ἐπίσσ[v]υ[/v]τος, πρόσπαιος[/c].
	• [i]from causes unexpected and unforeseen:[/i] [p][i]V.[/i][/p] [c]ἐξ ἀέλπτων κἀπρομηθήτων[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 357).
unexpectedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἐξ ἀπροσδοκήτου, ἀδοκήτως[/c], [p][i]V.[/i][/p] [c]ἀέλπτως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[/c][c purple][c]ὰ[/c][/i][/p] [c]λόγον, π[v]α[/v]ρʼ ἐλπ[v]ί[/v]δα, π[v]α[/v]ρʼ ἐλπ[v]ί[/v]δας[/c].
	• [i]suddenly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφνω, ἐξαίφνης[/c], [p][i]P.[/i][/p] [c]ἐξαπιναίως, αἰφνιδίως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξ[v]α[/v]π[v]ί[/v]νης[/c].
unexpiated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]θαρτος[/c].
unexplored
	[p]adj.[/p]
	• [i]unexamined:[/i] [p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
	• [i]unsearched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νερεύνητος[/c].
	• [i]undiscovered:[/i] [p][i]P.[/i][/p] [c]ἀνεύρετος[/c].
unexpressed
	[p]adj.[/p]
	• [i]unspoken:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος[/c].
unextinguishable
	[p]adj.[/p]
	see [i]inextinguishable.[/i]
unfading
	[p]adj.[/p]
	• [i]immortal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θ[v]ά[/v]ν[v]α[/v]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθ[v]ι[/v]τος[/c].
	• [i]ageless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γήρως[/c].
	• [i]eternal:[/i] [p][i]P.[/i][/p] [c]αἰώνιος, ἀΐδιος[/c].
	• [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]είμνηστος[/c].
unfailing
	[p]adj.[/p]
	• [i]sure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιστός, ἀσφ[v]α[/v]λής, ἐχέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φερέγγυος[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]incessant:[/i] [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c] ; see [i]incessant.[/i]
unfailingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσφ[v]α[/v]λῶς[/c] ; see [i]always.[/i]
unfair
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιεικής[/c].
	• [i]unequal:[/i] [p][i]P.[/i][/p] [c]ἄνισος[/c].
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, οὐκ ὀρθός[/c] ; see [i]unjust.[/i]
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
unfairly
	[p]adv.[/p]
	• [i]unequally:[/i] [p][i]P.[/i][/p] [c]ἀνίσως[/c].
	• [i]unjustly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως[/c] ; see [i]unjustly.[/i]
unfairness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιείκεια, ἡ[/c].
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c] ; see [i]injustice.[/i]
unfaithful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]perjured:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπίορκος[/c].
	• [i]crafty:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος[/c] ; see [i]crafty.[/i]
unfaithfully
	[p]adv.[/p]
	• [i]craftily:[/i] [p][i]P.[/i][/p] [c]ἐξ ἐπιβουλῆς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλω[/c]ͅ; see [i]craftily.[/i]
unfaithfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]perjury:[/i] [p][i]P.[/i][/p] [c]ἐπιορκία, ἡ[/c].
unfaltering
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c] ; see [i]resolute.[/i]
unfalteringly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροφασίστως[/c] ; see [i]resolutely.[/i]
unfamiliar
	[p]adj.[/p]
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]P.[/i][/p] [c]ἀήθης[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]unknown:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνωτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνως[/c].
	• [i]unfamiliar with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀήθης[/c] ([p]gen.[/p]), [c]ἀνεπιστήμων[/c] ([p]gen.[/p]).
unfamiliarity
	[p]subs.[/p]
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c].
	• [i]lack of knowledge:[/i] [p][i]P.[/i][/p] [c]ἀήθεια, ἡ, ἀνεπιστημοσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀηθία, ἡ[/c].
	• [i]unfamiliarity with:[/i] [p][i]P.[/i][/p] [c]ἀήθεια, ἡ[/c] ([p]gen.[/p]), [c]ἀνεπιστημοσύνη, ἡ[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀηθία, ἡ[/c] ([p]gen.[/p]).
unfashionable
	[p]adj.[/p]
	• [i]old-fashioned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀρχαῖος, π[v]α[/v]λαιός[/c] ; see [i]old-fashioned.[/i]
unfasten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c] ; see [i]undo.[/i]
unfastened
	[p]adj.[/p]
	• [i]streaming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c] ; see [i]loose.[/i]
unfathomable
	[p]adj.[/p]
	• [i]measureless:[/i] [p][i]P.[/i][/p] [c]ἄμετρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέτρητος[/c].
	• [i]boundless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c].
	• [i]hard to understand:[/i] see [i]inexplicable, obscure.[/i]
unfavourable
	[p]adj.[/p]
	• [i]unfriendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c] ; see [i]hostile.[/i]
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
	• [i]inauspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός,δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κακόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 490); see [i]inauspicious.[/i]
unfavourableness
	• [i]unfriendliness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
unfavourably
	[p]adv.[/p]
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]πολεμίως, ἐναντίως[/c].
	• [i]inauspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
	• [i]unsuitably:[/i] [p][i]P.[/i][/p] [c]ἀσυμφόρως[/c] ([p][i]Xen.[/i][/p]).
unfeathered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Plat.[/i][/p] also [p][i]Æsch.[/i][/p], [i]Frag.[/i] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
unfeeling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων, πικρός[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σάλγητος[/c] ; see [i]cruel.[/i]
unfeelingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναλγήτως[/c] ; use [i]cruelly.
	Behave unfeelingly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγνωμονεῖν[/c].
unfeelingness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ, ἀνεπιείκεια, ἡ[/c] ; see [i]cruelty.[/i]
unfeigned
	[p]adj.[/p]
	• [i]genuine:[/i] [p][i]P.[/i][/p] [c]ἀληθινός, ἀκίβδηλος[/c].
	• [i]sincere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]δολος[/c].
unfeignedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀληθινῶς, ἀκιβδήλως[/c].
	• [i]without guile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]ἀδόλως[/c].
unfelt
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναίσθητος[/c].
unfenced
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄερκτος[/c] ([p][i]Lys.[/i][/p]); see [i]unguarded.[/i]
unfermented
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄζυμος[/c].
unfettered
	[p]adj.[/p]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]νειμένος[/c].
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
unfilial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄστοργος[/c].
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c] ; see [i]impious.[/i]
unfinished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής[/c] ; see [i]unaccomplished.[/i]
unfit
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχρεῖος, οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός, [v]ἀ[/v]σύμφορος[/c], [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]unbecoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c] ; use [i]unbecoming.[/i]
unfitness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
unfix
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
unflagging
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c] ; see [i]resolute, incessant.[/i]
unflattered
	[p]adj[/p].
	• [i][/i][p][i]V.[/i][/p] [c][v]ἀ[/v]θώπευτος[/c].
unflattering
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικτός[/c].
unfledged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
	• [i]unfledged young:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c].
unflinching
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c] ; see [i]resolute.[/i]
unflinchingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροφασίστως[/c] ; use [i]resolutely.[/i]
unfold
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν, [v]ἀ[/v]ναπτύσσειν, διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]).
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, ἐκφαίνειν[/c] ([p][i]Plat.[/i][/p]), [c]δηλοῦν[/c] ; see [i]disclose.[/i]
	• [i]reveal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν, [v]ἀ[/v]νοίγειν[/c].
	• [i]narrate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξηγεῖσθαι, διέρχεσθαι[/c]; see [i]narrate.[/i]
unforeseen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπροσδόκητος[/c] ; see [i]unexpected.[/i]
	• [i]not guarded against:[/i] [p][i]P.[/i][/p] [c]ἀπροφύλακτος[/c].
unforgetful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
unforgiving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσυγγνώμων[/c] ; see [i]harsh.[/i]
	• [i]unforgetting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
unforgotten
	[p]adj.[/p]
	• [i]ever-remembered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]είμνηστος[/c].
unfortified
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτείχιστος[/c] ; see [i]unguarded.[/i]
unfortunate
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσδαίμων, δυστ[v]υ[/v]χής, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], ([i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Antipho.[/i] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, δύσμοιρος, [v]ἄ[/v]νολβος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c].
	• [i]inauspicious:[/i] see [i]inauspicious.[/i]
	• [i]unhappy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλήμων, τ[v]ά[/v]λ[u]α[/u]ς, σχέτλιος, δύστηνος[/c], [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, δυστ[v]ά[/v]λ[u]α[/u]ς[/c] ; see [i]miserable.[/i]
	• [i]awkward, embarrassing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
	• [i]bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός[/c].
	• [i]be unfortunate,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τ[v]υ[/v]χεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χειν[/c].
unfortunately
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς, [u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως, τλημόνως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c].
	• [i]by some evil chance:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῆ[/c]ͅ [c]τ[v]ύ[/v]χη[/c]ͅ.
	• [i]inauspiciously:[/i] see [i]inauspiciously.[/i]
unfounded
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]empty vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]ταιος, κενός[/c].
unfrequented
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]pathless:[/i] [p][i]P.[/i][/p] [c]ἀτριβής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]ἄστιπτος, ἀστ[v]ι[/v]βής[/c].
unfriended
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c].
unfriendliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμένεια, ἡ, δύσνοια, ἡ[/c], [p][i]P.[/i][/p] [c]κακόνοια, ἡ[/c].
	• [i]hostility:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχθρα, ἡ, ἔχθος, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ[/c].
unfriendly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], [p][i]V.[/i][/p] [c]δύσφρων, κ[v]α[/v]κόφρων[/c].
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος, ἐχθρός, ἐναντίος[/c], [p][i]P.[/i][/p] [c]ὑπεναντίος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάρσιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c].
unfruitful
	[p]adj.[/p]
	• [i]of land:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καρπος[/c].
	• [i]of females:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοκος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]τεκνος, [v]ἄ[/v]γονος[/c] (also [p][i]Plat.[/i][/p] [p]met.[/p]), [c][v]ἀ[/v]κ[u]ύ[/u]μων, χέρσος, στεῖρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στέρ[v]ι[/v]φος[/c] ; see [i]barren.[/i]
	• [i]childless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]παις[/c].
	• [i]vain, barren of result:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήν[v]υ[/v]τος[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
unfruitfully
	[p]adv.[/p]
	see [i]uselessly.[/i]
unfruitfulness
	[p]subs.[/p]
	see [i]barrenness.[/i]
	• [i]uselessness:[/i] [p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
unfulfilled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής, [v]ἀ[/v]νήν[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἀργός, ἄκραντος[/c] ; see [i]undone.[/i]
unfurl
	[p]v. trans.[/p]
	• [i]loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c] ; see [i]spread.[/i]
ungainliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c], [i]V[/i] [c][v]ἀ[/v]μορφία, ἡ[/c].
	• [i]clumsiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιότης, ἡ[/c].
ungainly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]μοχθηρός[/c], [p][i]V.[/i][/p] [c]δύσμορφος[/c] ; see [i]ugly.[/i]
	• [i]clumsy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
ungallant
	[p]adj.[/p]
	• [i]boorish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c] ; see [i]ungallant.[/i]
ungarlanded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄστεπτος[/c], [p][i]P.[/i][/p] [c]ἀστεφάνωτος[/c].
ungarrisoned
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφρούρητος[/c].
ungathered
	[p]adj.[/p]
	• [i]of a harvest:[/i] [p][i]P.[/i][/p] [c]ἀσυγκόμιστος[/c] ([p][i]Xen.[/i][/p]).
ungenerous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελεύθερος, [v]ἀ[/v]γεννής[/c].
ungenerously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνελευθέρως[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γεννῶς[/c].
ungentle
	[p]adj.[/p]
	• [i]of birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός, φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γεννής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγενής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γέννητος[/c].
	• [i]harsh:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός, τρ[u]α[/u]χύς, ἀγνώμων, β[v]α[/v]ρ[v]ύ[/v]ς[/c] ; see [i]harsh.[/i]
ungentleness
	[p]subs.[/p]
	• [i]of birth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσγένεια, ἡ[/c].
	• [i]harshness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[u]α[/u]χ[v]ύ[/v]της, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]harshness.[/i]
ungently
	[p]adv.[/p]
	see [i]harshly.[/i]
ungodliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c] ; see [i]wickedness.[/i]
ungodly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, [v]ἄ[/v]ναγνος, δυσσεβής[/c] ([p][i]Dem.[/i][/p] 332, but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c] ; see [i]wicked.[/i]
ungovernable
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δ[v]ύ[/v]σαρκτος[/c].
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p] [i]Frag.[/i]), [c][v]ἀ[/v]νειμένος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c].
	• [i]of anger: [p][i][/i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
ungovernably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκρατῶς[/c].
ungraceful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c].
ungracefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
ungracefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c].
ungracious
	[p]adj.[/p]
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] [c]ἀχάριστος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i]odious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος, β[v]α[/v]ρύς[/c] ; see [i]odious.[/i]
	• [i]of persons, ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος, ἀγνώμων[/c].
ungraciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀχαρίστως[/c].
	• [i]ill-temperedly:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
ungraciousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχαριστία, ἡ[/c].
ungrateful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]ριστος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 254), [p][i]V.[/i][/p] [c]δυσχ[v]ά[/v]ριστος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]unremembering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]unpleasing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]P.[/i][/p] [c]ἀχάριστος[/c] ; see [i]unpleasant.[/i]
	• [i]odious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐπίφθονος[/c] ; see [i]odious.[/i]
ungratefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀχαρίστως[/c].
ungratefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχαριστία, ἡ[/c].
	• [i]forgetfulness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λήθη, ἡ[/c].
ungrounded
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
ungrudging
	[p]adj.[/p]
	• [i]munificent:[/i] [p][i]P.[/i][/p] [c]φιλόδωρος[/c], [p][i]Ar.[/i][/p] [c]μεγ[v]α[/v]λόδωρος[/c].
	• [i]bountiful:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολύς[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
ungrudgingly
	[p]adv.[/p]
	• [i]munificently:[/i] [p][i]P.[/i][/p] [c]φιλοδώρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unguarded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρακτος, [v]ἀ[/v]φύλακτος[/c], [p][i]P.[/i][/p] [c]ἀφρούρητος[/c].
	• [i]unwatched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c], [p][i]P.[/i][/p] [c]ἄφρουρος[/c].
	• [i]exposed, not covered with armour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ; see [i]unarmed.[/i]
	• [i]unwalled:[/i] [p][i]P.[/i][/p] [c]ἀτείχιστος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαράσκευος, ἀπροσδόκητος[/c].
unguardedly
	[p]adv.[/p]
	• [i]at random, without thinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
unguent
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἄλειμμα, τό. ἀλοιφή, ἡ[/c].
	• [i]scented ointment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ύ[/v]ρον, τό[/c], [p][i]Ar.[/i][/p] [c]μ[v]ύ[/v]ρωμα, τό[/c].
unhallowed
	[p]adj.[/p]
	• [i]unconsecrated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβηλος[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]).
	• [i]impure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος, μι[v]α[/v]ρός, αἰσχρός, [v]ἄ[/v]ναγνος[/c], [p][i]P.[/i][/p] [c]ἀκάθαρτος[/c].
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβής, [v]ἄ[/v]θεος, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
unhand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
unhappily
	[p]adv.[/p]
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c]. [p][i]V.[/i][/p] [c]δυσπότμως, παγκ[v]ά[/v]κως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c] ; see [i]inauspiciously.[/i]
	• [i]sorrowfully:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]in wretched plight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]πονηρῶς, μοχθηρῶς[/c].
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]by some evil chance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῆ[/c]ͅ [c]τύχη[/c]ͅ.
unhappiness
	[p]subs.[/p]
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ, π[v]ά[/v]θος, τό, π[v]ά[/v]θημα, τό, συμφορά, ἡ, κ[v]α[/v]κόν, τό[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]θη, ἡ, πῆμα, τό, πημονή, ἡ[/c] ; see [i]misfortune.[/i]
	• [i]troubles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά[/c]; see [i]troubles.[/i]
	• [i]misery:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, κακοπάθεια, ἡ, ἀθλιότης, ἡ, κακοπραγία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ[/c].
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]grief:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλγος, τό, [v]ἄ[/v]χος, τό[/c], [p][i]V.[/i][/p] [c]δύη, ἡ, πῆμα, τό, πημονή, ἡ, οἰζ[u]ύ[/u]ς, ἡ, πένθος, τό[/c].
unhappy
	[p]adj.[/p]
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσδαίμων, δυστ[v]υ[/v]χής, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460 but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Antipho.[/i] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, [v]ἄ[/v]νολβος, δύσμοιρος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c] ; see [i]sad.[/i]
	• [i]inauspicious:[/i] see [i]inauspicious.[/i]
	• [i]miserable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος, [u]ἄ[/u]θλιος, οἰκτρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλήμων, τ[v]ά[/v]λ[u]α[/u]ς, σχέτλιος, δύστηνος, δείλαιος[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]ν[u]ά[/u]θλιος[/c], [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, μέλεος, δυστ[v]ά[/v]λ[u]α[/u]ς, παντ[v]ά[/v]λ[u]α[/u]ς, παντλήμων[/c].
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]); see [i]dejected.[/i]
	• [i]lamentable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκτρός, [u]ἄ[/u]θλιος, κ[v]α[/v]κός[/c], [p][i]V.[/i][/p] [c]πανδάκρ[u]υ[/u]τος[/c] ; see [i]lamentable.[/i]
unharmed
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀσφ[v]α[/v]λής[/c].
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιος, ἀκραιφνής, [v]ἀ[/v]θῷος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 672), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πήμων[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἄν[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἀπαθής[/c].
	• [i]unwounded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c] ([p][i]Plat.[/i][/p]).
unharness
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c]. [p][i]P.[/i][/p] [c]ὑπολύειν[/c].
unhealthiness
	[p]subs.[/p]
	• [i]sickness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόσος, ἡ[/c] ; see [i]sickness.[/i]
	• [i]insalubriousness:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ νοσῶδες[/c].
unhealthy
	[p]adj.[/p]
	• [i]ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]insalubrious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]she heard the place was unhealthy:[/i] [p][i]P.[/i][/p] [c]τὸ χωρίον ἐπυνθάνετο νοσῶδες εἶναι[/c] ([p][i]Isoc.[/i][/p] 388[sup]D[/sup]).
unheard
	[p]adj.[/p]
	• [i]untried, without a hearing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1056).
	• [i]unheard of:[/i] [p][i]P.[/i][/p] [c]ἀνήκουστος[/c].
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, [v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]strange.[/i]
	• [i]sending no message:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρυκτος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 45).
unheeded
	[p]adj.[/p]
	• [i]uncared for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]πημελημένος[/c].
	• [i]disregarded:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c].
	• [i]be unheeded,[/i] [p]v.[/p]: use [i]be disregarded.[/i]
unheeding
	[p]adj.[/p]
	see [i]heedless.[/i]
unhesitating
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος[/c] ; use [i]zealous, rosolute.[/i]
unhesitatingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροφασίστως[/c].
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθ[u]ύ[/u]μως[/c] ; see [i]zealously, resolutely.[/i]
unhewn
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐ συνειργασμένος[/c] ([p][i]Thuc.[/i][/p] 1, 93), [p][i]V.[/i][/p] [c]ἀσκέπαρνος, ἄξεστος[/c].
	• [i]there was an old fort there made of unhewn stones:[/i] [p][i]P.[/i][/p] [c]ἔρυμα αὐτόθι ἦν παλαιὸν λίθων λογάδην πεποιημένον[/c] ([p][i]Thuc.[/i][/p] 4, 31).
unhinge
	[p]v. trans.[/p]
	• [i]send out of one's mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπλήσσειν, ἐξιστ[v]ά[/v]ναι[/c]; see [i]madden.[/i]
unhinged
	[p]adj.[/p]
	see [i]mad.[/i]
unhired
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c].
unholiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ, ἀνοσιότης, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c] ; see [i]wickedness.[/i]
unholy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος, [v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, [v]ἄ[/v]ναγνος, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος, [v]ἄ[/v]σεπτος[/c].
	• [i]unconsecrated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβηλος[/c] ([p][i]Thuc.[/i][/p] also [p][i]Plat.[/i][/p]).
unhonoured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τ[u]ι[/u]μος, ἀκλέης[/c], [p][i]V.[/i][/p] [c]δυσκλεής[/c] (also [p][i]Xen.[/i][/p]); see also [i]inglorious.[/i]
unhoped for
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέλπιστος[/c], [p][i]V.[/i][/p] [c]ἄελπτος[/c] ; see [i]unexpected.
	Unhouseled, disappointed, unaneled,[/i] cf. [p][i]Soph.[/i][/p], [c]ἔχεις δὲ τῶν κάτωθεν ἐνθάδʼ αὖ θεῶν ἄμοιρον ἀκτέριστον ἀνόσιον νέκυν[/c] ([i]Ant.[/i] 1070).
unhurt
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀσφ[v]α[/v]λής[/c].
	• [i]unwounded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιος, ἀκραιφνής, ἀθῷος[/c] ([p][i]Eur.[/i][/p]. [i]Bacch.[/i] 672), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]). [c][v]ἀ[/v]πήμων[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἀπαθής[/c].
unification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συναγωγή, ἡ[/c].
	• [i]a union of smaller towns under a capital city:[/i] [p][i]P.[/i][/p] [c]συνοίκισις, ἡ[/c] ([p][i]Thuc.[/i][/p] [i]3, 3[/i]).
unify
	[p]v. trans.[/p]
	• [i]bring together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c].
	• [i]unite a number of small towns under a capital city:[/i] [p][i]P.[/i][/p] [c]συνοικίζειν[/c] ([p][i]Thuc.[/i][/p] 2, 15; [i]3, 2[/i]).
uniform
	[p]adj.[/p]
	• [i]like:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁμοῖος[/c], [p][i]P.[/i][/p] [c]παραπλήσιος[/c] ; see [i]similar.[/i]
	• [i]regular, ordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης[/c] ; see [i]regular.[/i]
	• [i]accordant:[/i] [p][i]P.[/i][/p] [c]σύμμετρος[/c].
	• [i]uniform with:[/i] [p][i]P.[/i][/p] [c]σύμμετρος[/c] ([p]dat.[/p]).
	• [i]orderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔκοσμος, κόσμιος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔρυθμος[/c].
uniform
	[p]subs.[/p]
	• [i]dress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκευή, ἡ[/c] ; see [i]dress.[/i]
uniformity
	[p]subs.[/p]
	• [i]regularity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥυθμός, ὁ[/c] ; see [i]symmetry.[/i]
uniformly
	[p]adv.[/p]
	see [i]regularly.[/i]
unimaginable
	[p]adj.[/p]
	see [i]inconceivable.[/i]
unimpaired
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀσφ[v]α[/v]λής[/c].
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, ἀκραιφνής[/c] ; see [i]uninjured.[/i]
	• [i]not less:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἐλάσσων[/c].
unimpassioned
	[p]adj.[/p]
	• [i]cold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψυχρός[/c].
	• [i]calm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c].
unimpeachable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
unimpeded
	[p]adj.[/p]
	see [i]free.[/i]
unimportant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λεπτός, βρ[v]α[/v]χύς[/c] ; see [i]trifling.[/i]
	• [i]not worth talking of:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀξιόλογος[/c].
	• [i]consider unimportant:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρʼ οὐδὲν[/c] [c][v]ἄ[/v]γειν[/c] ; see [i]disregard.[/i]
unimpressed
	[p]adj.[/p]
	• [i]unmoved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ; see [i]unmoved.[/i]
unimproving
	[p]adj.[/p]
	• [i]harmful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
unincumbered
	[p]adj.[/p]
	see [i]unencumbered.[/i]
uninfected
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c] ; see [i]uninjured.[/i]
uninfluenced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ; see [i]unmoved.[/i]
uninfluential
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος[/c] ; see [i]obscure.[/i]
uninformed
	[p]adj.[/p]
	see [i]ignorant.[/i]
	• [i]ignorant and uninformed:[/i] [p][i]P.[/i][/p] [c]σκαιὸς καὶ ἀνήκοος[/c] ([p][i]Dem.[/i][/p] 441).
uninhabitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀοίκητος[/c].
uninhabited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c], [p][i]P.[/i][/p] [c]ἀοίκητος[/c] ; see [i]desolate.[/i]
uninitiated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τέλεστος[/c], [p][i]P.[/i][/p] [c]ἀμύητος[/c].
	• [i]uninitiated in Bacchic rites:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]βάκχευτος[/c] or [c][v]ἀ[/v]τέλεστος τῶν βακχευμ[v]ά[/v]των[/c].
	• [i]ignorant of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]).
uninjured
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀσφ[v]α[/v]λής[/c].
	• [i]unharmed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιος, ἀκραιφνής, [v]ἀ[/v]θῷος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 672), [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πήμων[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἀπαθής[/c].
	• [i]unwounded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]a country uninjured since the Median War:[/i] [p][i]P.[/i][/p] [c]χώρα ἀπαθὴς οὖσα ἀπὸ τῶν Μηδικῶν[/c] ([p][i]Thuc.[/i][/p] 8, 24).
uninstructed
	[p]adj.[/p]
	• [i]uneducated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπαίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c] ; see also [i]ignorant.[/i]
unintelligent
	[p]adj.[/p]
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]σύνετος, [v]ἀ[/v]φυής, νωθής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσμ[v]α[/v]θής[/c], [p][i]P.[/i][/p] [c]ἀναίσθητος, βλακικός[/c] ; see [i]foolish.[/i]
unintelligible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής, [v]ἀ[/v]σ[v]ύ[/v]νετος, ἄσκοπος, ἀξύμβλητος, αἰολόστομος, ἐπάργεμος, δυστόπαστος, δ[v]υ[/v]σεύρετος, δυστέκμαρτας, ψελλός, [v]ἄ[/v]σημος, βεβαρβαρωμένος[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1002), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c], [p][i]P.[/i][/p] [c]δυσκαταμάθητος[/c].
	• [i]riddling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰνιγμ[v]α[/v]τώδης[/c], [p][i]V.[/i][/p] [c]αἰνικτός[/c].
	• [i]intricate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
unintelligibly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς, δυσκαταμαθήτως[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως, αἰνικτηρίως[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
unintended
	[p]adj.[/p]
	see [i]unintentional.[/i]
unintentional
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκούσιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
unintentionally
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως[/c] or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c] [i]agreeing with subject.[/i]
	• [i]to do a thing intentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων ποιεῖν τι[/c].
uninteresting
	[p]adj.[/p]
	• [i]not worth telling:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄξιος λέγειν[/c].
	• [i]not worth hearing:[/i] [p][i]P.[/i][/p] [c]οὐκ ἄξιος ἀκούειν[/c].
uninterred
	[p]adj.[/p]
	see [i]unburied.[/i]
uninterrupted
	[p]adj.[/p]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
	• [i]incessant:[/i] [p][i]P.[/i][/p] [c]ἄπαυστος[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]τελής[/c].
	• [i]frequent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]without a break:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχής[/c] ([i]Eq.[/i] 21).
uninterruptedly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c], [p][i]V.[/i][/p] [c]δι[u]α[/u]νεκῶς[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 319).
	• [i]unobstructedly:[/i] [p][i]P.[/i][/p] [c]ἀκωλύτως[/c].
	• [i]through all:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
	• [i]in order:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑξῆς, ἐφεξῆς[/c].
uninvestigated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
uninvited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλητος[/c], [p][i]P.[/i][/p] [c]ἀπαράκλητος[/c] ; see [i]voluntary.[/i]
uninviting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]χ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]); see [i]unpleasant.[/i]
union
	[p]subs.[/p]
	• [i]blending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρᾶσις, ἡ[/c].
	• [i]joining together:[/i] [p][i]P.[/i][/p] [c]σύζευξις, ἡ[/c].
	• [i]league:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νωμοσία, ἡ[/c], [p][i]P.[/i][/p] [c]σύστασις, ἡ, τὸ συνώμοτον[/c].
	• [i]alliance:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συμμ[v]α[/v]χία, ἡ[/c].
	• [i]club:[/i] [p][i]P.[/i][/p] [c]σύστασις, ἡ, ἑταιρεία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σύνοδος, ἡ[/c].
	• [i]political centralisation of small towns[/i] under [i]a capital city:[/i] [p][i]P.[/i][/p] [c]συνοίκισις, ἡ[/c] ([p][i]Thuc.[/i][/p] [i]3, 3[/i]).
	• [i]agreement, unanimity:[/i] [p][i]P.[/i][/p] [c]ὁμόνοια, ἡ, συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c] ; see [i]marriage.[/i]
	• [i]connection by marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῆδος, τό, κήδευμα, τό[/c] ([p][i]Plat.[/i][/p]).
	• [i]bond of union:[/i] [p][i]P.[/i][/p] [c]δεσμός, ὁ, σύνδεσμος, ὁ[/c].
	• [i]association:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινωνία, ἡ, ὁμ[u]ι[/u]λία, ἡ[/c] ; see [i]association, friendship.[/i]
unique
	[p]adj.[/p]
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]choice.[/i]
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
unison
	[p]subs.[/p]
	• [i]harmony:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἁρμονία, ἡ[/c].
	• [i]in unision:[/i] [p]adj.[/p], [p][i]P.[/i][/p] [c]ἐμμελής[/c] ; [p]adv.[/p], [p][i]P.[/i][/p] [c]ἐμμελῶς[/c] ; see also [i]unanimously.[/i]
	• [i]lo! here are friends to chant in unison with my lament:[/i] [p][i]V.[/i][/p] [c]αἵδʼ αὖ πάρεισι τοῖς ἐμοῖς θρηνήμασι φίλαι συνωδοί[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 132).
unit
	[p]subs.[/p]
	• [i]number one:[/i] [p][i]P.[/i][/p] [c]μονάς, ἡ[/c].
unite
	[p]v. trans.[/p]
	• [i]join:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, σ[v]υ[/v]ναρμόζειν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρτᾶν[/c].
	• [i]bring together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[v]ά[/v]γειν[/c], [p][i]P.[/i][/p] [c]συνιστάναι[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναλλάσσειν[/c].
	• [i]hold together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέχειν[/c].
	• [i]unite in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγν[v]ύ[/v]ναι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ζευγνύναι[/c]; see [i]marry.[/i]
	• [i]uniting me in marriage with Hercules:[/i] [p][i]V.[/i][/p] [c]εὐνὴν Ἡρακλεῖ συνοικίσας[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 68).
	• [i]united to Helenus in bonds of wedlock:[/i] [p][i]V.[/i][/p] [c]Ἑλένω[/c]ͅ [c]συναλλαχθεῖσαν εὐναίοις γάμοις[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1245). 
	[p]V. intrans.[/p] Come together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νέρχεσθαι, εἰς ταὐτὸν ἔρχεσθαι[/c].
	• [i]agree together:[/i] [p][i]P.[/i][/p] [c]ὁμονοεῖν[/c].
	• [i]league together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νίστασθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νομνύναι, σ[v]υ[/v]νέρχεσθαι[/c].
unity
	[p]subs.[/p]
	• [i]unanimity:[/i] [p][i]P.[/i][/p] [c]ὁμόνοια, ἡ, συμφωνία, ἡ[/c] ([p][i]Plat.[/i][/p]).
universal
	[p]adj.[/p]
	• [i]common:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοινός[/c] ; see [i]general.[/i]
	• [i]all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς[/c] [c][v]ἅ[/v]π[u]α[/u]ς[/c].
	• [i]all together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμπ[u]α[/u]ς[/c].
	• [i]whole:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
	• [i]speaking of virtue as a universal[/i] (as opposed to a particular aspect of it): [p][i]P.[/i][/p] [c]κατὰ ὅλου εἰπὼν ἀρετῆς πέρι[/c] ([p][i]Plat.[/i][/p], [i]Men.[/i] 77[sup]A[/sup]).
universally
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
	• [i]everywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ[/c]; see [i]everywhere, generally.[/i]
	• [i]in every way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c].
universe
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κόσμος, ὁ[/c] ; see [i]world.[/i]
	• [i]the inhabited world:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκουμένη[/c].
unjust
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, οὐκ ὀρθός[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
unjustifiable
	[p]adj.[/p]
	Use [i]unjust, inexcusable:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ σύγγνωστος[/c], [p][i]P.[/i][/p] [c]οὐ συγγνώμων[/c].
	• [i]be inexcusable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ συγγώμην ἔχειν[/c].
unjustifiably
	[p]adv.[/p]
	Use [i]unjustly.[/i]
unjustly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως, οὐκ ὀρθῶς[/c], [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]κως, π[v]α[/v]ρ[/c][c purple][c]ὰ[/c][/i][/p] [c]δ[v]ί[/v]κην[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]πέρ[u]α[/u][/c] [c]δ[v]ί[/v]κης, δ[v]ί[/v]κης[/c] [c][v]ἄ[/v]τερ[/c].
	• [i]act unjustly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c].
unkempt
	[p]adj.[/p]
	• [i]of hair:[/i] [p][i]V.[/i][/p] [c]ἀκτένιστος[/c].
	• [i]squalid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής, [v]ἄ[/v]λουτος[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
	• [i]wild:[/i] [p][i]V.[/i][/p] [c]ἔνθηρος[/c].
	• [i]be unkempt,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐχμεῖν[/c].
unkind
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων, πικρός, σχέτλιος, σκληρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c] ; see [i]cruel.[/i]
unkindly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]σχετλίως, σκληρῶς[/c] ; see [i]cruelly.[/i]
unkindly
	[p]adj.[/p]
	see [i]unkind, grudging.[/i]
unkindness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ, σκληρότης, ἡ, χαλεπότης, ἡ[/c].
unknowable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄγνωστος[/c] ([p][i]Plat.[/i][/p]).
unknowing
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰδώς[/c] ; see [i]unconscious.[/i]
	• [i]not intending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c].
	• [i]ignorant of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἀΐστωρ[/c] ([p]gen.[/p]), [c][v]ἄ[/v]ϊδρις[/c] ([p]gen.[/p]).
unknowingly
	[p]adv.[/p]
	Use [p]adj.[/p], [i]unknowing.[/i]
	• [i]unintentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως, οὐχ ἑκουσίως[/c] ; see [i]unconsciously.[/i]
unknown
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώς, [v]ἄ[/v]δηλος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγνωτος[/c] ; see also [i]unintelligible.[/i]
	• [i]unfamiliar, new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]P.[/i][/p] [c]ἀήθης[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]obscure, inglorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]φ[v]α[/v]νής, [v]ἀ[/v]νών[v]υ[/v]μος[/c].
	• [i]unknown to, without the knowledge of:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κρύφα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ ([p]gen.[/p]).
unlaboured
	[p]adj.[/p]
	• [i]untilled:[/i] [p][i]P.[/i][/p] [c]ἀργός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήροτας[/c].
unlace
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
unlade
	[p]v. trans.[/p]
	• [i]unlade[/i] ([i]a cargo[/i]): [p][i]P.[/i][/p] [c]ἐξαιρεῖσθαι[/c].
unladylike
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c] ; see [i]unbecoming.[/i]
unlamented
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄκλαυτος, [v]ἀ[/v]νοίμωκτος[/c].
unlawful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄνομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 1121).
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, [v]ἀ[/v]νόσιος[/c] ; see [i]wicked.[/i]
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κος, οὐκ ὀρθός[/c]. [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
	• [i]illegitimate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νόθος[/c], [p][i]V.[/i][/p] [c]νοθ[u]α[/u]γενής[/c].
	• [i]unlawful act:[/i] [p][i]P.[/i][/p] [c]παρανόμημα, τό[/c].
unlawfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνόμως, παρανόμως[/c].
	• [i]wickedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c] ; see [i]wickedly.[/i]
	• [i]unjustly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως, οὐκ ὀρθῶς[/c], [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]κως[/c].
	• [i]act unlawfully,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
unlawfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ[/c], [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
	• [i]wickedness:[/i] [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c] [i],[/i] see [i]wickedness.[/i]
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c].
unlearn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀπομανθάνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]μανθ[v]ά[/v]νειν[/c].
unlearned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
unless
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ μή, ἐ[u]ὰ[/u]ν μή, ἢν μή, πλὴν εἰ, πλὴν ἐ[u]ά[/u]ν[/c] ; see [i]except.[/i]
unlet
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμίσθωτος[/c].
unlettered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἄ[/v]μουσος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
unlighted
	[p]adj.[/p]
	([i]Without a lamp[/i]): [p][i]V.[/i][/p] [c][v]ἄ[/v]λυχνος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνόμοιος[/c] ; see [i]different.[/i]
unlikely
	[p]adj.[/p]
	• [i]it is unlikely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰκός ἐστι[/c] or omit [c]ἐστι[/c].
unlikeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀνομοιότης, ἡ[/c] ; see [i]difference.[/i]
unlimited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πέραντος[/c], [p][i]P.[/i][/p] [c]ἄμετρος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c] ; see [i]abundant.[/i]
unload
	[p]v. trans.[/p]
	• [i]take out a cargo:[/i] [p][i]P.[/i][/p] [c]ἐξαιρεῖσθαι[/c].
unlock
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]χ[v]α[/v]λᾶν[/c] ; see [i]open.[/i]
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]διαπτύσσειν[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]ναπτύσσειν[/c] ; see [i]disclose.[/i]
unlocked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλῃστος[/c].
unlooked for
	[p]adj.[/p]
	see [i]unexpected.[/i]
unloose
	[p]v. trans.[/p]
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c].
	• [i]unbar:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]χ[v]α[/v]λᾶν[/c].
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, [v]ἀ[/v]φ[u]ι[/u]έναι, ἐκλ[u]ύ[/u]ειν[/c] ; see [i]free.[/i]
	• [i]unhand:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]φ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]).
unlovable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
unloved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φ[v]ι[/v]λος[/c] ; see [i]hated.[/i]
unloveliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μορφία, ἡ[/c].
	• [i]unpleasantness:[/i] [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
unlovely
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]δυσφ[v]ι[/v]λής[/c] ; see [i]ugly, hateful.[/i]
unloving
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄστοργος[/c] ; see [i]harsh.[/i]
unluckily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς, [u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως, τλημόνως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c] ; see [i]unhappily.[/i]
	• [i]inauspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
unluckiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτυχία, ἡ, δυστυχία, ἡ[/c] ; see [i]misfortune.[/i]
unlucky
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσδαίμων, δυστ[v]υ[/v]χής, [v]ἀ[/v]τ[v]υ[/v]χής[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 460, but rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Antipho.[/i] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δύσμοιρος, ἄμμορος, [v]ἄ[/v]νολβος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c] ; see [i]unhappy.[/i]
	• [i]inauspicious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]κόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 490).
unmaidenly
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]παρθένευτος[/c] ; see [i]unbecoming.[/i]
unmake
	[p]v. trans.[/p]
	• [i]cancel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, λ[u]ύ[/u]ειν[/c] ; see [i]cancel.[/i]
	• [i]bring low:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαιρεῖν, κ[v]α[/v]τ[v]α[/v]β[v]ά[/v]λλειν, συστέλλειν[/c], [p][i]V.[/i][/p] [c]κλ[u]ί[/u]νειν[/c] ; see [i]bring low,[/i] under [i]low.[/i]
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]destroy.[/i]
	• [i]undo:[/i] [p][i]P.[/i][/p] [c]ἀγένητον τιθέναι[/c] ([p][i]Plat.[/i][/p]).
unman
	[p]v. trans.[/p]
	• [i]dishearten:[/i] [p][i]P.[/i][/p] [c]εἰς ἀθυμίαν καθιστάναι[/c].
	• [i]break down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τακλᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 677), [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζειν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 1436), [c]θηλ[u]ύ[/u]νειν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]διαθρύπτειν[/c].
	• [i]in sooth you will unman me:[/i] [p][i]V.[/i][/p] [c]ἔκ τοί με τήξεις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 1047).
	• [i]be unmanned:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κίζεσθαι[/c], [p][i]P.[/i][/p] [c]μαλακίζεσθαι, ἐπικλασθῆναι[/c] ([p]aor. pass.[/p] of [c]ἐπικλᾶν), διαθρύπτεσθαι, ἀποθρύπτεσθαι[/c].
	• [i]be disheartened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μεῖν[/c].
	• [i]if any one see you unmanned, he will not praise you:[/i] [p][i]V.[/i][/p] [c]εἴ σʼ ὄψεταί τις θῆλυν ὄντʼ οὐκ αἰνέσει[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1412).
unmanageable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δυσμεταχειριστος[/c].
	• [i]awkward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος, [v]ἄ[/v]πορος[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής[/c] (also used of a ship, [p][i]Thuc.[/i][/p] 2, 84); see [i]unruly, restive.[/i]
unmanageably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρως[/c].
unmanliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νανδρία, ἡ, τρ[v]υ[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c], [p][i]V.[/i][/p] [c]ἀψ[u]υ[/u]χία, ἡ[/c] ; see [i]cowardice.[/i]
unmanly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός, τρ[v]υ[/v]φερός[/c], [p][i]P.[/i][/p] [c]ἄνανδρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]womanish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c], [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικόμ[u]ι[/u]μος, γ[v]υ[/v]ναικόφρων, θηλύνους[/c] ; see [i]effeminate.[/i]
unmannerliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ. ἀγροικία, ἡ[/c].
unmannerly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, [u]ἀ[/u]παίδευτος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαιός[/c].
unmarked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]σημος[/c].
unmarred
	[p]adj.[/p]
	see [i]unspoilt.[/i]
unmarried
	[p]adj.[/p]
	• [i]of a man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γαμος, ᾔθεος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἄζυξ[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 805).
	• [i]of woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]γ[v]α[/v]μος, [v]ἄ[/v]νυμφος, [v]ἀ[/v]ν[v]υ[/v]μέναιος, ἄδμητος, ἄλεκτρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄζυξ[/c]; see [i]unbetrothed.[/i]
	• [i]unmarried girl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένος, ἡ[/c].
	• [i]be unmarried[/i] ([i]of a maiden[/i]), [p]v.[/p]: [p][i]V.[/i][/p] [c]παρθενεύεσθαι[/c].
unmask
	[p]v. trans.[/p]
	see [i]expose.[/i]
unmatched
	[p]adj.[/p]
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]choice.[/i]
	• [i]not to be surpassed:[/i] [p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c].
unmeaning
	[p]adj.[/p]
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c] ; see [i]vain, unintelligible.[/i]
unmeasured
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄμετρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μέτρητος[/c].
	• [i]boundless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀπέραντος[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]unfathomable.[/i]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
	([i]To blame, etc.[/i]) [i]in unmeasured terms:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c] ; see [i]vigorously.[/i]
unmeet
	[p]adj.[/p]
	• [i]unbecoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c] ; see [i]unbecoming.[/i]
unmelted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτηκτος[/c].
unmentionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c] ; see [i]unspeakable.[/i]
unmerciful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος, σκληρός, πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]νηλής, δυσπ[v]α[/v]ραίτητος, [v]ἀ[/v]νοικτίρμων[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]δ[v]υ[/v]σάλγητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος, [v]ἄ[/v]νοικτος[/c] ; see [i]cruel.[/i]
unmercifully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]P.[/i][/p] [c]ἀνηλεῶς, σχετλίως[/c], [p][i]V.[/i][/p] [c]νηλεῶς, [v]ἀ[/v]νοίκτως, [v]ἀ[/v]ναλγήτως[/c] ; see [i]cruelly.[/i]
	[p]Met.[/p], [i]vigorously:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c] ; see [i]vigorously.[/i]
unmercifulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγνωμοσύνη, ἡ[/c] ; see [i]cruelty.[/i]
unmerited
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
unmeritedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναξίως[/c].
unmindful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]unmindful of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνήμων[/c] ([p]gen.[/p]).
	• [i]forgetful:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λήσμων[/c].
	• [i]be unmindful[/i] ([i]of[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμνημονεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]); see [i]forget.[/i]
unmistakable
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, δῆλος, φ[v]α[/v]νερός[/c] ; see [i]clear.[/i]
	• [i]undoubted:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβήτητος[/c] ; see [i]undisputed.[/i]
unmistakably
	[p]adv.[/p]
	• [i]clearly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φ[v]α[/v]νερῶς[/c] ; see [i]clearly.[/i]
	• [i]without doubt:[/i] [p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]χορρόπως, οὐκ ἀμφ[v]ι[/v]λέκτως[/c].
unmitigated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκρατος, ἁπλοῦς, εἰλικρινής[/c].
unmixed
	[p]adj.[/p]
	• [i]of wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔζωρος[/c].
	• [i]generally:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἄμικτος[/c].
	• [i]pure, sheer:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἁπλοῦς[/c].
unmolested
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] ; see [i]untouched, undisturbed.[/i]
unmoor
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐξορμίζειν[/c].
unmortgaged
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐλεύθερος[/c].
unmounted
	[p]adj.[/p]
	• [i]not on horseback:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νιππος[/c].
unmourned
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄκλαυτος, [v]ἀ[/v]νοίμωκτος[/c].
unmoved
	[p]adj.[/p]
	• [i]uninfluenced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c] ; see [i]untouched.[/i]
unmown
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἄ[/v]τομος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c].
unmusical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος[/c] ; see [i]discordant.[/i]
unmuzzle
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
unnamed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νώ ν[v]υ[/v]μος[/c].
	• [i]unnatural,[/i] [p]adj.[/p]
	• [i]inhuman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος, θηριώδης[/c], [p][i]P.[/i][/p] [c]μισάνθρωπος[/c] ; see [i]cruel.[/i]
	• [i]horrible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος, μι[v]α[/v]ρός, [v]ἄ[/v]νομος[/c] ; see [i]horrible, monstrous.[/i]
	• [i]superhuman:[/i] [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μείζων ἢ κ[v]α[/v]τʼ ἄνθρωπον[/c] ([p][i]Isoc.[/i][/p]).
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
	• [i]an unnatural mother:[/i] [p][i]V.[/i][/p] [c]μήτηρ[/c] [c][v]ἀ[/v]μήτωρ[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1154).
unnaturally
	[p]adv.[/p]
	• [i]contrary to nature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[/c][c purple][c]ὰ[/c][/i][/p] [c]φύσιν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 395).
	• [i]not unnaturally, not unreasonably:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀπεικότως[/c].
unnavigable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπλους[/c].
unnecessarily
	[p]adv.[/p]
	• [i]there being no need:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδὲν δέον[/c].
	• [i]uselessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την[/c] ; see [i]in vain,[/i] under [i]vain.[/i]
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c] ; see [i]excessively.[/i]
unnecessary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]vain, useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος, [v]ἀ[/v]νωφελής[/c] ; see [i]vain.[/i]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
unneighbourly
	[p]adj.[/p]
	Use [i]unfriendly, unsociable.[/i]
unnerve
	[p]v. trans.[/p]
	see [i]unman.[/i]
unnoticed
	[p]adj.[/p]
	• [i]unheeded:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος, [v]ἀ[/v]πημελημένος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c] ([p][i]Xen.[/i][/p]).
	• [i]be unnoticed.[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖσθαι[/c].
	• [i]be unobserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν[/c], [p][i]V.[/i][/p] [c]λήθειν[/c] ; see [i]unobserved.[/i]
unnumbered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριμθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
unobjectionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
unobservant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπερίσκεπτος[/c] ; see [i]blind.[/i]
unobserved
	[p]adj.[/p]
	Use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing unobserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c], [p][i]V.[/i][/p] [c]λήθειν ποιῶν τι[/c].
	• [i]unobserved by:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κρύφα[/c] ([p]gen.[/p]).
unobstructed
	[p]adj.[/p]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c]. See [i]clear.[/i]
unobstructedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀκωλύτως[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
unobtrusive
	[p]adj.[/p]
	see [i]modest.[/i]
	• [i]moderate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέτριος[/c].
unoccupied
	[p]adj.[/p]
	• [i]at leisure, idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργός[/c].
	• [i]be unoccupied,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσ[v]υ[/v]χάζειν, σχολάζειν, σχολὴν ἔχειν[/c].
	• [i]be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate, empty.[/i]
unoffending
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπίφθονος[/c].
	• [i]guiltless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίτιος, [v]ἀ[/v]θῷος[/c].
unofficial
	[p]adj.[/p]
	• [i]private:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]διος[/c].
unofficially
	[p]adv.[/p]
	• [i]privately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰδία[/c]ͅ.
	• [i]they determined to send to the Athenians unofficially and sound them:[/i] [p][i]P.[/i][/p] [c]ἔδοξεν αὐτοῖς[/c] . . . [c]ἄνευ κηρυκείου προσπέμψαι τοῖς Ἀθηναίοις καὶ πεῖραν ποιήσασθαι[/c] ([p][i]Thuc.[/i][/p] 1, 53).
unopposed
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]οὐδένος κωλύοντος[/c].
	• [i]none speaking in opposition:[/i] [p][i]P.[/i][/p] [c]οὐδένος ἀντιλέγοντος[/c].
unorganised
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύντακτος[/c].
unostentatious
	[p]adj.[/p]
	see [i]modest, moderate.[/i]
unpack
	[p]v. trans.[/p]
	• [i]take out:[/i] [p][i]P.[/i][/p] [c]ἐξαιρεῖσθαι[/c].
	• [i]get ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτρεπίζειν[/c].
unpaid
	[p]adj.[/p]
	• [i]without pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c] ([p][i]Dem.[/i][/p] 731), [p][i]P.[/i][/p] [c]ἀπόμισθος[/c].
	• [i]unpaid bills:[/i] see [i]debts.[/i]
unpalatable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀηδής[/c] ; see [i]unpleasant.[/i]
unparalleled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]οὐδένι ἐοικώς[/c] ([p][i]Thuc.[/i][/p] 7, 71).
	• [i]peerless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος[/c] ; see [i]peerless.[/i]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c].
	• [i]unsurpassed:[/i] [p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c].
	• [i]new, strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
unpardonable
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ σύγγνωστος[/c], [p][i]P.[/i][/p] [c]οὐ συγγνώμων[/c].
	• [i]be unpardonable,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ συγγνώμην ἔχειν[/c].
	• [i]disgraceful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός[/c].
unpatriotic
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐ φ[v]ι[/v]λόπολις[/c].
	• [i]ill-disposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κόνους[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]πόλει δύσνους[/c], [i]etc.[/i]
unpeopled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]πάνθρωπος[/c] ; see [i]desolate.[/i]
unperceived
	[p]adj.[/p]
	Use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing unperceived:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c], or [p][i]V.[/i][/p] [c]λήθειν ποιῶν τι[/c].
	• [i]unperceived by:[/i] use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κρύφα[/c] ([p]gen.[/p]).
unperformed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τελής, [v]ἀ[/v]νήν[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c]ἀργός, ἄκραντος[/c] ; see [i]undone.[/i]
unphilosophic
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφιλόσοφος[/c].
unpillaged
	[p]adj.[/p]
	see [i]unplundered.[/i]
unpitied
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]νηλεής[/c], or use [p]adv.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοίκτως[/c] ; see [i]unwept.[/i]
unpitying
	[p]adj.[/p]
	see [i]pitiless.[/i]
unpleasant
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, [v]ἀ[/v]τερπής, [v]ἄ[/v]χ[v]α[/v]ρις[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c]β[v]α[/v]ρύς[/c], [p][i]P.[/i][/p] [c]ἀχ[v]ά[/v]ριστος, ἀηδής[/c], [p][i]V.[/i][/p] [c]δυστερπής[/c].
	• [i]odious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
	• [i]in bad taste[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλημμελής[/c].
	• [i]hard to endure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]νεκτός[/c] ; see [i]intolerable.[/i]
unpleasantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀηδῶς[/c].
	• [i]intolerably:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀνεκτῶς[/c] ([p][i]Xen.[/i][/p]).
unpleasantness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀηδία, ἡ[/c].
	• [i]odiousness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
	[p]Met.[/p], [i]quarrel:[/i] see [i]quarrel.[/i]
unpleasing
	[p]adj.[/p]
	see [i]unpleasant.[/i]
unploughed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νήροτος[/c], [p][i]P.[/i][/p] [c]ἀργός[/c].
unplundered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, [v]ἀ[/v]πόρθητος[/c] ([p][i]Lys.[/i][/p]); see [i]unravaged.[/i]
unpolished
	[p]adj.[/p]
	• [i]not worked up:[/i] [p][i]P.[/i][/p] [c]οὐκ ἀπειργασμένος[/c].
	• [i]unwrought:[/i] [p][i]V.[/i][/p] [c]ἄξεστος[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, [v]ἀ[/v]παίδευτος[/c].
	• [i]unlettered:[/i] [p][i]P.[/i][/p] [c]ἀγράμματος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κομψος[/c].
unpolluted
	[p]adj.[/p]
	see [i]undefiled, pure.[/i]
unpopular
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπίφθονος[/c].
unpopularity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c], [p][i]P.[/i][/p] [c]ἀπέχθεια, ἡ, τὸ ἐπίφθονον[/c].
	• [i]incur unpopularity,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πεχθ[v]ά[/v]νεσθαι[/c].
unpractised
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος, [v]ἄ[/v]πειρος[/c], [p][i]P.[/i][/p] [c]ἀμελέτητος[/c].
	• [i]unpractised in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]γύμναστος[/c] ([p]gen.[/p]); see [i]unversed.[/i]
unprecedented
	[p]adj.[/p]
	• [i]new, strange[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός[/c].
unprejudiced
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἴ[/v]σος, κοινός[/c].
	• [i]fair, just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός, δ[v]ί[/v]καιος, ἐπιεικής[/c].
unpremeditated
	[p]adj.[/p]
	see [i]unintentional.[/i]
	• [i]unstudied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
unpremeditatedly
	[p]adv.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ἐκ προνοίας[/c] ; see [i]unintentionally.[/i]
unprepared
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀπαράσκευος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαράσκευος, ἀπροσδόκητος[/c].
	• [i]be unprepared for, not to expect,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ προσδοκᾶν[/c].
unprepossessing
	[p]adj.[/p]
	• [i]ogly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]ugly.[/i]
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] [c]ἀχάριστος[/c].
unpretentious
	[p]adj.[/p]
	see [i]modest.[/i]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
unprincipled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κός[/c] ; see [i]wicked.[/i]
unproductive
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀργός[/c].
unprofaned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος, [v]ἀ[/v]κέραιος, κ[v]α[/v]θ[v]α[/v]ρός[/c] ; see [i]undefiled, inviolable.[/i]
unprofessional
	[p]adj.[/p]
	• [i]lay:[/i] [p][i]P.[/i][/p] [c]ἰδιωτικός[/c].
unprofitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀλυσιτελής, ἄκαρπος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόνητος, [v]ἀ[/v]νωφελής, ἄχρηστος, ἀχρεῖος, [v]ἀ[/v]σύμφορος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφέλητος[/c] (also [p][i]Xen.[/i][/p]), [c][v]ἀ[/v]κάρπωτος[/c].
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c], [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
unprofitableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
unprofitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλυσιτελῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόνητα[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] and [p][i]Eur.[/i][/p], [i]El.[/i] 507).
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]κενῆς[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως, ἄκραντα[/c]; see [i]in vain,[/i] under [i]vain.[/i]
unpromising
	[p]adj.[/p]
	• [i]without talent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φυής[/c].
	• [i]poor in quality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c] ; see [i]poor.[/i]
unpropitious
	[p]adj.[/p]
	• [i]unfavourable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνους, δυσμενής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάρσιος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λίγκοτος[/c] ; see [i]hostile.[/i]
	• [i]inauspicious[/i] ([i]of omens, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, δυστ[v]υ[/v]χής, δύσφημος[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]κόγλωσσος, σκαιός, εὐών[v]υ[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 490); see [i]inauspicious.[/i]
	• [i]the omens were unpropitious:[/i] [p][i]P.[/i][/p] [c]οὐκ ἐκαλλιερεῖτο[/c] ([p][i]Xen.[/i][/p]).
	• [i]unsuitable:[/i] [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c] ; see [i]unsuitable.[/i]
unpropitiously
	[p]adv.[/p]
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]δυσμενῶς[/c].
	• [i]inauspiciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c].
unprotected
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφρακτος, [v]ἀ[/v]φύλακτος[/c], [p][i]P.[/i][/p] [c]ἀφρούρητος[/c].
	• [i]with none to take one's part:[/i] [p][i]P.[/i][/p] [c]ἀτιμώρητος[/c].
	• [i]unprotected by armour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c] ; see [i]unarmed.[/i]
unproved
	[p]adj.[/p]
	• [i]unexamined:[/i] [p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτύρητος[/c].
	• [i]it leaves their courage unproved:[/i] [p][i]P.[/i][/p] [c]ἀνεξέλεγκτον[/c] . . . [c]τὸ ἀνδρεῖον ἔχει[/c] ([p][i]Thuc.[/i][/p] 4, 126).
unprovoked
	[p]adj.[/p]
	• [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος[/c].
	• [i]do a thing unprovoked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν τινός[/c], or [c]πρότερός τι ποιεῖν[/c].
	• [i]they attacked us unprovoked:[/i] [p][i]P.[/i][/p] [c]ἐπέθεντο ἡμῖν οὐκ ἀδικούμενοι[/c] ([p][i]Thuc.[/i][/p] 3, 39).
unpunished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀζήμιος, [v]ἀ[/v]θῷος[/c]. [p][i]P.[/i][/p] [c]ἀτιμώρητος, ἀπαθής[/c].
	• [i]with impunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρων[/c], [p][i]V.[/i][/p] [c]γεγηθώς, ἄκλαυτος[/c], or use [p]adv.[/p] [p][i]P.[/i][/p] [c]νηποινεί[/c]; see [i]impunity.[/i]
unpurified
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]θαρτος[/c]: see [i]unclean, polluted.[/i]
unqualified
	[p]adj.[/p]
	• [i]unfit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός[/c].
	• [i]absolute:[/i] [p][i]P.[/i][/p] [c]ἄκρατος[/c] ; see [i]absolute.[/i]
unquenchable
	[p]adj.: [/p][p][i]P.[/i][/p] [c]ἄπαυστος[/c].
unquestionable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβήτητος, ἀνέλεγκτος, ἀνεξέλεγκτος, οὐκ ἀντίλεκτος[/c].
	• [i]admitted:[/i] [p][i]P.[/i][/p], [c]ὁμολογούμενος[/c].
unquestionably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀναμφισβητήτως[/c], [p][i]V.[/i][/p] [c]οὐκ[/c] [c][v]ἀ[/v]μφ[v]ι[/v]λέκτως, αὐ δ[v]ι[/v]χορρόπως[/c].
	• [i]confessealy:[/i] [p][i]P.[/i][/p], [c]ὁμολογουμένως[/c].
unquestioning
	[p]adj.[/p]
	• [i]unhesitating:[/i] [p][i]P.[/i][/p], and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c].
unquestioningly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροφασίστως[/c].
	• [i]without proof:[/i] [p][i]P.[/i][/p] [c]ἀβασανίστως[/c].
unravaged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, [v]ἀ[/v]πόρθητος[/c] ([p][i]Lys.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]δῃος[/c] ; see [i]uninjured.[/i]
unravel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν[/c].
	• [i]unfold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν, [v]ἀ[/v]ναπτύσσειν, διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see also [i]reveal.[/i]
unreadily
	[p]adv.[/p]
	• [i]without eagerness:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμως[/c].
unreadiness
	[p]subs.[/p]
	• [i]hesitation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
unready
	[p]adj.[/p]
	• [i]unprepared:[/i] [p][i]P.[/i][/p] [c]ἀπαράσκευος[/c].
	• [i]off one's quard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]); see [i]unprepared.[/i]
	• [i]backward, hesitating:[/i] [p][i]P.[/i][/p] [c]ἀπρόθυμος, ὀκνηρός[/c].
unreal
	[p]adj.[/p]
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]ψευδής[/c].
	• [i]imaginary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν, οὐκ ὤν[/c].
	• [i]unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]πουλος[/c].
unreasonable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλογος, ἀνεπιεικής, ἀλόγιστος[/c].
unreasonableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀλογία, ἡ[/c].
unreasonably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλόγως, ἀλογίστως[/c].
	• [i]unnaturally:[/i] [p][i]P.[/i][/p] [c]ἀπεικότως[/c].
	• [i]contrary to reason:[/i] [p][i]P.[/i][/p] [c]παραλόγως[/c].
unreasoning
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c]. [p][i]V.[/i][/p] [c]δυσλόγιστος[/c].
	• [i]rash:[/i] [p][i]P.[/i][/p] [c]ἀπερίσκεπτος[/c] ; see [i]rash.[/i]
	• [i]be thrown into an unreasoning panic:[/i] [p][i]P.[/i][/p] [c][v]ἀ[/v]σαφῶς ἐκπλήγνυσθαι[/c] ([p][i]Thuc.[/i][/p] 4, 125).
unrebuked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μεμπτος[/c].
unreclaimed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c].
	• [i]wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c].
unrecognisable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκρ[v]ι[/v]τος[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]δυσμ[v]α[/v]θής[/c] ; see [i]indistinguishable, indistinct.[/i]
unrecompensed
	[p]adj.[/p]
	see [i]unrewarded[/i]
unreconcilable
	[p]adj.[/p]
	• [i]implacable:[/i] [p][i]P.[/i][/p] [c][v]ἀ[/v]παραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχέτλιος[/c] ; see [i]irreconcilable.[/i]
unrecorded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄγραφος[/c], [p][i]V.[/i][/p] [c]ἄγραπτος[/c] ; see [i]unknown, unsung, unremembered.[/i]
unredressed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιόρθωτος[/c].
unrefined
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος, [v]ἀ[/v]παίδευτος[/c] ; see [i]vulgar.[/i]
unreflecting
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀλόγιστος, ἀπερίσκεπτος[/c] ; see [i]rash.[/i]
unreflectingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]περισκέπτως[/c].
	• [i]unrefreshed[/i] [p]adj.[/p]
	• [i]faint:[/i] [p][i]P.[/i][/p] [c]ἄρρωστος[/c] ; see [i]faint.[/i]
unrefuted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνέλεγκτος, ἀνεξέλεγκτος[/c].
unregarded
	[p]adj.[/p]
	• [i]uncared for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τημέλητος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρίθμητος, [v]ἀ[/v]πημελημένος[/c].
	• [i]be unregarded,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μελεῖσθαι[/c]; see [i]disregard.[/i]
unregenerate
	[p]adj.[/p]
	• [i]sinful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός[/c] ; see [i]sinful.[/i]
unregistered
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄγραφος[/c].
unregulated
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτακτος[/c].
	• [i]allowed to go free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]licentious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c].
unrehearsed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμελέτητος[/c].
unrelenting
	[p]adj.[/p]
	• [i]pitiless:[/i] [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c]. [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c] ; use [i]pitiless.[/i]
	• [i]remembering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
unrelentingly
	[p]adv.[/p]
	see [i]pitilessly.[/i]
unremedied
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιόρθωτος[/c].
unrelieved
	[p]adj.[/p]
	• [i]unmixed:[/i] [p][i]P.[/i][/p] [c]ἄκρατος, ἄμικτος[/c].
unremembered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀμνήμων[/c].
	• [i]be unremembered, pass away,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν[/c] ; see [i]fade.[/i]
unremitting
	[p]adj.[/p]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
	• [i]constant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυκνός[/c].
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς[/c].
unremittingly
	[p]adv.[/p]
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
unrenowned
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νών[v]υ[/v]μος, [v]ἄ[/v]τιμος, [v]ἀ[/v]δόκ[v]ι[/v]μος[/c] ; see [i]obscure.[/i]
unrepealed
	[p]adj.[/p]
	• [i]in force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κύριος[/c].
unrepentant
	[p]adj.[/p]
	• [i]obstinate, hardened:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός[/c].
	• [i]unmoved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c].
unrepented
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμεταμέλητος[/c].
unrepressed
	[p]adj.[/p]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [c][v]ἀ[/v]νειμένος[/c].
	• [i]unsubdued:[/i] [p][i]P.[/i][/p] [c]ἀχείρωτος[/c].
unrequited
	[p]adj.[/p]
	• [i]without pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c] ([p][i]Dem.[/i][/p] 731), or use [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
	• [i]unpunished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀζήμιος[/c] ; see [i]unpunished.[/i]
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφελής[/c] ; see [i]useless.[/i]
unreserved
	[p]adj.[/p]
	• [i]frank:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς, ἐλεύθερος[/c].
	• [i]plain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής, ἐμφ[v]α[/v]νής[/c] ; see [i]plain.[/i]
	• [i]unrestrained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
unreservedly
	[p]adv.[/p]
	• [i]frankly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπλῶς, ἐλευθέρως[/c].
	• [i]outspokenly:[/i] [p][i]P.[/i][/p] [c]μετὰ παρρησίας[/c], [p][i]V.[/i][/p] [c]παρρησία[/c]ͅ.
	• [i]speak unreservedly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]παρρησιάζεσθαι[/c].
	• [i]plainly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς, ἐμφ[v]α[/v]νῶς[/c].
	• [i]without restraint:[/i] [p][i]P.[/i][/p] [c]ἀνέδην, ἀνειμένως[/c].
unresisting
	[p]adj.[/p]
	• [i]yielding, pliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
	• [i]weak, soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
unrest
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ταραχή, ἡ[/c], [p][i]V.[/i][/p] [c]τ[v]α[/v]ραγμός, ὁ, τ[v]ά[/v]ραγμα, τό[/c].
	• [i]political unrest:[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c].
unrestrained
	[p]adj.[/p]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]νειμένος[/c]: see [i]lawless.[/i]
	• [i]licentious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c].
unrestrainedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνέδην, ἀνειμένως[/c].
unrestricted
	[p]adj.[/p]
	• [i]unlimited:[/i] [p][i]P.[/i][/p] [c]ἄμετρος[/c].
	• [i]unrestrained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]free:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλεύθερος[/c].
unrevenged
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτιμώρητος[/c].
unrewarded
	[p]adj.[/p]
	• [i]without pay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μισθος[/c], or use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μισθ[u]ί[/u][/c].
unrighteous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, οὐκ ὀρθός, [v]ἀ[/v]νόσιος[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c]
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός[/c] ; see [i]wicked.[/i]
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβής, [v]ἄ[/v]θεος, δυσσεβής[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος[/c].
	• [i]unlawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c].
unrighteously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως, οὐκ ὀρθῶς[/c], [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]κως. [v]ἀ[/v]νοσίως[/c] ; see [i]unjustly.[/i]
	• [i]wickedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, πονηρῶς[/c].
	• [i]impiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c].
	• [i]unlawfully:[/i] [p][i]P.[/i][/p] [c]ἀνόμως, παρανόμως[/c].
	• [i]act unrighteously,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, [v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν[/c].
unrighteousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c].
	• [i]wickedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ[/c] ; [i]sea wickedness.[/i]
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
	• [i]lawlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία, ἡ[/c], [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
unripe
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠμός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]οὐ πέπων[/c]. [p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
	• [i]unripe grape,[/i] [p]subs.[/p]: [p][i]V.[/i][/p] [c]ὄμφαξ, ἡ[/c].
unrivalled
	[p]adj.[/p]
	• [i]unsurpassed:[/i] [p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c].
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [i]V[/i] [c]ἔξοχος, [v]ὑ[/v]πέροχος[/c] ; see [i]peerless.[/i]
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαίρετος, ἔκκρ[v]ι[/v]τος[/c] ; see [i]choice.[/i]
unrobe
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]ειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκδ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποδ[u]ύ[/u]εσθαι[/c].
unrobed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
unroll
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν, [v]ἀ[/v]ναπτύσσειν, διαπτύσσειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
unroof
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὄροφον ἀφαιρεῖν[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 1, 134).
unruffled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c], [p][i]P.[/i][/p] [c]ἡσύχιος[/c] ; see [i]calm.[/i]
unruliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρχία, ἡ, [v]ἀ[/v]νομία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ[/c] [c][v]ἄ[/v]ναρχον[/c].
	• [i]disorder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c], [p][i]P.[/i][/p] [c]ταραχή, ἡ[/c] ; see [i]disorder.[/i]
	• [i]licentiousness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἀκολασία, ἡ, ἀκράτεια, ἡ[/c].
	• [i]disobedience:[/i] [p][i]P.[/i][/p] [c]ἀνηκουστία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p]v.[/p] [c]τὸ μὴ κλύειν[/c].
unruly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]ναρχος[/c].
	• [i]lawless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος[/c].
	• [i]disorderly:[/i] [p][i]P.[/i][/p] [c]ταραχώδης, ἄτακτος, ὀχλώδης[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος, οὐκ εὔκοσμος[/c].
	• [i]be unruly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c], [p][i]P.[/i][/p] [c]ἀτακτεῖν[/c].
	• [i]licentious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, [v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] [c]ὑβριστικός[/c].
	• [i]unmanageable:[/i] [p][i]P.[/i][/p] [c]δυσμεταχείριστος[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]ἀπειθής, δυσπειθής[/c] ; see [i]disobedient.[/i]
	• [i]restive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c], [p][i]V.[/i][/p] [c]ἄστομος[/c].
	• [i]be unruly,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
unsacked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόρθητος[/c] ([p][i]Lys.[/i][/p]); see [i]unravaged.[/i]
unsacrificed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄθυτος[/c].
unsafe
	[p]adj.[/p]
	• [i]insecure[/i] [p][i]P.[/i][/p] [c]ἐπικίνδυνος[/c].
	• [i]precarious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπισφαλής[/c].
	• [i]causing danger: P[/i] [c]ἐπικίνδυνος[/c].
	• [i]perilous:[/i] [p][i]P.[/i][/p] [c]παράβολος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
unsafely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]κινδύνως[/c].
unsaid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος[/c].
unsaleability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπρασία, ἡ[/c].
	• [i]unsaleable[/i] [p]adj.[/p] [p][i]P.[/i][/p] [c]ἄπρατος[/c].
	• [i]unsated[/i] [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
unsatisfactorily
	[p]adv.[/p]
	• [i]badly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς[/c].
	• [i]injuriously:[/i] [p][i]P.[/i][/p] [c]ἀσυμφόρως[/c] ([p][i]Xen.[/i][/p]).
unsatisfactoriness
	[p]subs.[/p]
	• [i]incompetence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]irksomeness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
unsatisfactory
	[p]adj.[/p]
	• [i]bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, φαῦλος[/c].
	• [i]annoying:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς[/c].
	• [i]injurious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σύμφορος[/c].
	• [i]incompetent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c] ; see [i]incompetent.[/i]
unsatisfied
	[p]adj.[/p]
	see [i]dissatisfied.[/i]
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
unsavoury
	[p]adj.[/p]
	• [i]evil-smelling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σώδης[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κοσμος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]unpleasant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
unsay
	[p]v. trans.[/p]
	• [i]retract:[/i] [p][i]P.[/i][/p] [c]ἀνατίθεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ; see [i]retract.[/i]
	• [i]unsay this curse:[/i] [p][i]V.[/i][/p] [c]ἀπεύχου ταῦτα[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 891).
unscathed
	[p]adj.[/p]
	• [i]safe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀσφ[v]α[/v]λής[/c].
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀβλ[v]α[/v]βής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιος, ἀκραιφνής, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]θῷος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 672), [c][v]ἀ[/v]πήμων[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]ν[u]α[/u]τος[/c], [p][i]P.[/i][/p] [c]ἀπαθής[/c] ; see also [i]unpunished.[/i]
unscientific
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφιλόσοφος, ἄτεχνος[/c].
unscrupulous
	[p]adj.[/p]
	[p][i]V.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός, θρ[v]α[/v]σύς[/c], [p][i]V.[/i][/p] [c]πάντολμος, παντότολμος[/c].
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, π[v]α[/v]νοῦργος, πονηρός[/c], [p][i]V.[/i][/p] [c]παντουργός[/c].
	• [i]reckless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχερής[/c] ; see [i]reckless.[/i]
unscrupulously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]τολμηρῶς[/c].
	• [i]recklessly:[/i] [p][i]P.[/i][/p] [c]εὐχερῶς[/c].
	• [i]basely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, πονηρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c].
unscrupulousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρ[v]ά[/v]σος, τό, τόλμ[v]α[/v], ἡ[/c], [p][i]P.[/i][/p] [c]θρασύτης, ἡ[/c].
	• [i]recklessness:[/i] [p][i]P.[/i][/p] [c]εὐχέρεια, ἡ[/c].
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ, π[v]α[/v]νουργία, ἡ[/c].
unseal
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c] ; see [i]open.[/i]
unseasonable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c], [p][i]V.[/i][/p] [c]ἔξωρος[/c].
	• [i]premature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
unseasonableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαιρία, ἡ[/c].
unseasonably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c][v]ἀ[/v]καίρως, ἀπὸ καιροῦ, παρὰ καιρόν, πέρα τοῦ καιροῦ[/c] ([p][i]Dem.[/i][/p] 208), [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρα, καιροῦ πέρ[u]α[/u][/c].
	• [i]prematurely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρώ[/c]ͅ.
unseaworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπλους[/c].
unseat
	[p]v. trans.[/p]
	• [i]throw a rider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χαιτίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποσείεσθαι[/c] ([p][i]Xen.[/i][/p]). [p][i]P.[/i][/p] [c][v]ἀ[/v]ναβάλλειν[/c] ([p][i]Xen.[/i][/p]).
unsecured
	[p]adj.[/p]
	see [i]unguarded, unlocked.[/i]
unseemliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ. ἀπρέπεια, ἡ[/c].
unseemly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c], [p][i]V.[/i][/p] [c]ἀεικής, αἰκής, δυσπρεπής[/c] ; see [i]shameful.
	Disorderly[/i] [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος[/c].
	• [i]act in an unseemly way,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχημονεῖν[/c].
	• [i]be disorderly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμεῖν[/c].
unseen
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος[/c].
	• [i]invisible:[/i] [p][i]P.[/i][/p] [c]ἀόρατος[/c].
	• [i]unnoticed:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing unseen,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c].
	• [i]unseen by, without the knowledge of:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]κρύφα[/c] ([p]gen.[/p]).
unselfish
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λάνθρωπος[/c] ; see [i]kind, generous.[/i]
unselfishly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρώπως[/c] ; see [i]kindly, generously.[/i]
unselfishness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φιλανθρωπία, ἡ[/c] ; see [i]kindness, generosity.[/i]
unserviceable
	[p]adj.[/p]
	see [i]useless.[/i]
unsettle
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]disturb, agitate.[/i]
unsettled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]restless:[/i] [p][i]P.[/i][/p] [c]ταραχώδης[/c].
	• [i]rainy:[/i] [p][i]P.[/i][/p] [c]νοτερός[/c].
	• [i]undetermined:[/i] [p][i]P.[/i][/p] [c]ἀόριστος[/c].
	• [i]inconclusive:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
unshackled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c] ; see [i]unbridled, free.[/i]
unshaken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος, ἀσφ[v]α[/v]λής[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c] ; see [i]firm.[/i]
unshattered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ρρώξ, ἄθραυστος[/c] ; see [i]unbroken.[/i]
unshaven
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἄ[/v]κουρος[/c] ; see [i]uncut.[/i]
unsheathe
	[p]v. trans.[/p]
	• [i]draw:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]σπᾶν, ἕλκειν, ἐξέλκειν[/c].
unship
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐξαιρεῖσθαι[/c].
unshod
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]υ[/v]πόδητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νάρβ[v]υ[/v]λος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]νηλ[v]ί[/v]πους[/c].
unshorn
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἄ[/v]κουρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c].
unshrinking
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπραφάσιστος[/c] ; see [i]resolute.[/i]
unshrinkingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπροφασίστως[/c] ; see [i]resolutely.[/i]
unsifted
	[p]adj.[/p]
	• [i]unexamined:[/i] [p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
unsightliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ[/c] ; see [i]ugliness.[/i]
unsightly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]υ[/v]σειδής[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]δυσπρόσοπτος[/c] ; see [i]ugly.[/i]
unskilful
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτεχνος, ἀνεπιστήμων[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]V.[/i][/p] [c]φλαυρουργός[/c].
	• [i]incompetent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]δύνατος, πονηρός, μοχθηρός[/c].
unskilfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀπείρως, ἀνεπιστημόνως[/c].
	• [i]roughly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
	• [i]not unskilfully:[/i] [p][i]V.[/i][/p] [c]οὐκ ἀφρασμόνως[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 417).
unskilfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτεχνία, ἡ, ἀνεπιστημοσύνη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειρία, ἡ[/c].
unskilled
	[p]adj.[/p]
	see [i]unskilful, unversed.[/i]
	• [i]unskilled in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]).
	• [i]you are unskilled in speaking:[/i] [p][i]Ar.[/i][/p] [c]ἀδύνατος εἶ λέγειν[/c] ([p][i]Ar.[/i][/p], [i]Nub.[/i] 1077).
	• [i]i am unskilled to plead a cause before the multitude:[/i] [p][i]V.[/i][/p] [c]ἐγὼ δʼ ἄκομψος εἰς ὄχλον δοῦναι λόγον[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 986).
unsociable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκοινώνητος, ἀνομίλητος, δυσκοινώνητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μικτος[/c].
	• [i]unapproachable:[/i] [p][i]P.[/i][/p] [c]δυσπρόσοδος[/c], [p][i]V.[/i][/p] [c]ἄπλ[u]α[/u]τος, ἀπροσήγορος, δυσπρόσοιστος, δυσπρόσ[v]ι[/v]τος[/c].
	• [i]be unsociable:[/i] [p][i]P.[/i][/p] [c]ἀπροσοίστως ἔχειν[/c].
unsoiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]); see [i]pure, clean.[/i]
unsold
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄπρατος[/c].
unsolicited
	[p]adj.[/p]
	• [i]unasked, uninvited:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκλητος[/c], [p][i]P.[/i][/p] [c]ἀπαράκλητος[/c].
	• [i]of one's own accord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, αὐτεπάγγελτος, ἐθελοντής[/c].
	• [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθαίρετος[/c].
unsophisticated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c] ; see [i]simple.[/i]
	• [i]rude:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
unsound
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός, [v]ὕ[/v]παυλος, οὐχ[/c] [c][v]ὑ[/v]γιής[/c].
	• [i]rotten:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός[/c].
	• [i]be unsound in mind,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ φρονεῖν[/c] ; see [i]be mad,[/i] under [i]mad.[/i]
unsoured
	[p]adj.[/p]
	• [i]uncorrupted:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
unsown
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄσπορος[/c].
unsparing
	[p]adj.[/p]
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος, πολύς[/c] ; see [i]abundant.[/i]
	• [i]munificent:[/i] [p][i]V.[/i][/p] [c]ἄφθονος[/c].
	• [i]extravagant:[/i] [p][i]P.[/i][/p] [c]δαπανηρός, ἄσωτος[/c].
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]be unsparing of[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φειδεῖν[/c] ([p]gen.[/p]).
unsparingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀφειδῶς[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]extravagantty:[/i] [p][i]P.[/i][/p] [c]ἀσώτως[/c].
	• [i]excessively:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσῶς[/c].
unspeakable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c].
	• [i]indescribable:[/i] [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c], [p][i]Ar.[/i][/p] [c]οὐ φ[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωνόμαστος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
unspeakably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c] ; see [i]exceedingly.[/i]
unspoiled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]).
	• [i]unharmed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, ἀκραιφνής[/c] ; see [i]unharmed.[/i]
unspoken
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος[/c].
unspotted
	[p]adj.[/p]
	• [i]uncorrupted:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]); see [i]pure.[/i]
unstable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
	• [i]fickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c] ; see [i]fickle.[/i]
	• [i]untrustworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
unstained
	[p]adj.[/p]
	• [i]uncorrupted:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]); see [i]pure.[/i]
unstamped
	[p]adj.[/p]
	• [i]of money:[/i] [p][i]P.[/i][/p] [c]ἄσημος[/c].
unsteadily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]σφαλερῶς[/c].
	• [i]irresolutely:[/i] [p][i]P.[/i][/p] [c]ὀκνηρῶς[/c] ([p][i]Xen.[/i][/p]).
unsteadiness
	[p]subs.[/p]
	• [i]trembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]irresolution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]fickleness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
unsteady
	[p]adj.[/p]
	• [i]trembling:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρομερός[/c].
	• [i]not to be depended on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c].
	• [i]fickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστάθμητος[/c] ; see [i]fickle.[/i]
	• [i]unsettled:[/i] [p][i]P.[/i][/p] [c]ἀκατάστατος[/c].
	• [i]of breathing:[/i] [p][i]V.[/i][/p] [c]μετάρσιος[/c], cp. [p][i]Eur.[/i][/p], [i]H. F.[/i] 1093; see [i]laboured.
	[/i]
unstinted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄφθονος[/c] ; see [i]abundant, rich.[/i]
unstintedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]richly.[/i]
unstring
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]λᾶν, [v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]be unstrung,[/i] [p]met.[/p]: see [i]unmanned.[/i]
unstudied
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
unsubdued
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀχείρωτος[/c] ; see [i]unconquerable, unconquered.[/i]
unsubmissive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στερεός, σκληρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στερρός[/c], [p][i]V.[/i][/p] [c]περισκελής[/c].
	• [i]self-willed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
	• [i]disobedient:[/i] [p][i]P.[/i][/p] [c]δυσπειθής, ἀπειθής[/c].
unsubstantial
	[p]adj.[/p]
	• [i]shadowy, spectral:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκιοειδής[/c].
	• [i]dim:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c].
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c].
	• [i]light, flitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, πτηνός[/c] ([p][i]Plat.[/i][/p]).
	• [i]without body:[/i] [p][i]P.[/i][/p] [c]ἀσώματος[/c].
	• [i]lightly moving:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
unsubstantiated
	[p]adj.[/p]
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c]. [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτύρητος[/c].
	• [i]bare, without proof:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c] ([p][i]Dem.[/i][/p] 830).
unsuccessful
	[p]adj.[/p]
	• [i]not accomplishing one's object:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος, ἀτελής[/c] ([p][i]Plat.[/i][/p]).
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήν[v]υ[/v]τος[/c] ; use [i]fruitless.[/i]
	• [i]unfortunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [c]δυστ[v]υ[/v]χής[/c] ; see [i]unfortunate.[/i]
	• [i]be unsuccessful[/i] ([i]of things[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς χωρεῖν, οὐ προχωρεῖν[/c] ; use [i]fail.[/i]
unsuccessfully
	[p]adv.[/p]
	• [i]without accomplishing anything:[/i] [p][i]P.[/i][/p] [c]ἀπράκτως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νηνύτως[/c].
	• [i]badly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c] ; see also [i]in vain,[/i] under [i]vain.[/i]
unsuccessfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπραξία, ἡ[/c].
unsuckled
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἄ[/v]θηλος[/c].
unsuitability
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
	• [i]unseemliness:[/i] [p][i]P.[/i][/p] [c]ἀσχημοσύνη, ἡ, ἀπρέπεια, ἡ[/c].
unsuitable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀχρεῖος, οὐχ[/c] [c][v]ἱ[/v]κ[v]α[/v]νός, [v]ἀ[/v]σύμφορος[/c], [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c].
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]unbecoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c], [p][i]P.[/i][/p] [c]ἀπρεπής[/c] ; see [i]unseemly.[/i]
unsuitably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνεπιτηδείως[/c].
	• [i]unbecomingly:[/i] [p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
unsullied
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, ἀκήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]κέραιος[/c] ; see [i]pure.[/i]
unsung
	[p]adj.[/p]
	• [i]inglorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκλεής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]νών[v]υ[/v]μος[/c] ; see [i]inglorious.[/i]
unsupported
	[p]adj.[/p]
	• [i]unattested:[/i] [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ύ[/v]ρητος[/c].
	• [i]bare, without proof:[/i] [p][i]P.[/i][/p] [c]ψιλός[/c] ([p][i]Dem.[/i][/p] 830).
	• [i]unaided, alone:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μόνος[/c], [p][i]V.[/i][/p] [c]μοῦνος[/c].
unsurmountable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
unsurpassed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνυπέρβλητος[/c], [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]περτοξεύσ[v]ι[/v]μος[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 473).
	• [i]pre-eminent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπρεπής, διαπρεπής[/c], [p][i]V.[/i][/p] [c]ἔξοχος. [v]ὑ[/v]πέροχος[/c] ; see [i]peerless.[/i]
unsuspected
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνύποπτος[/c] ; see [i]unexpected.[/i]
unsuspectedly
	[p]adv.[/p]
	see [i]unexpectedly.[/i]
	• [i]secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
unsuspecting
	[p]adj.[/p]
	• [i]easily deceived:[/i] [p][i]P.[/i][/p] [c]εὐαπάτητος, εὐεξαπάτητος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c].
unsuspectingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀνυπόπτως[/c].
unsuspicious
	[p]adj.[/p]
	see [i]unsuspecting.[/i]
unswayed
	[p]adj.[/p]
	see [i]untouched.[/i]
unswept
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἀ[/v]κόρητος[/c].
unswerving
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]P.[/i][/p] [c]ἀμετ[v]ά[/v]στατος, μόνιμος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
unswervingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως, [v]ἀ[/v]ρ[u]α[/u]ρότως[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
unsworn
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νώμοτος[/c].
unsymmetrical
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀσύμμετρος[/c].
unsympathetic
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγνώμων[/c], [p][i]V.[/i][/p] [c]δ[v]υ[/v]σάλγητος[/c] ; see [i]harsh.[/i]
	• [i]hostile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσμενής, δύσνους[/c].
unsympathetically
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]ναλγήτως[/c] ; see [i]harshly.[/i]
	• [i]in a hostile way:[/i] [p][i]P.[/i][/p] [c]δυσμενῶς, ἐχθρῶς[/c].
untainted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
	• [i]pure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θ[v]α[/v]ρός, [u]ἀ[/u]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]); see [i]pure.[/i]
untaken
	[p]adj.[/p]
	• [i]of a town:[/i] [p][i]P.[/i][/p] [c]ἀνάλωτος[/c].
untamable
	[p]adj.[/p]
	• [i]intractable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκληρός[/c].
	• [i]savage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c].
	• [i]invincible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσμ[v]α[/v]χος, ἀν[u]ί[/u]κητος[/c] ; see [i]invincible.[/i]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c] ; see [i]unbridled.[/i]
untamed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀχείρωτος[/c].
	• [i]wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c].
untanned
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]ἄψηκτος[/c] ; see [i]undressed.[/i]
untarnished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]); see [i]pure.[/i]
untaught
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀδίδακτος[/c].
	• [i]unlettered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c] ; see [i]ignorant.[/i]
unteach
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναδιδάσκειν[/c].
unteachable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐ δ[v]ι[/v]δακτός[/c].
	• [i]slow at learning:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσμ[v]α[/v]θής[/c] ; see [i]dull.[/i]
untempered
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκρατος[/c]: see [i]unmixed.[/i]
untenable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος[/c] ; see [i]assailable.[/i]
	• [i]easy to be taken:[/i] [p][i]P.[/i][/p] [c][v]ἁ[/v]λώσ[v]ι[/v]μος[/c].
untenanted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος, κενός[/c].
	• [i]depopulated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]τος[/c].
unterrified
	[p]adj.[/p]
	see [i]undaunted.[/i]
untested
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνεξέταστος, ἀνεξέλεγκτος, ἀνέλεγκτος[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κωδώνιστος[/c].
unthankful
	[p]adj.[/p]
	see [i]ungrateful.[/i]
unthankfully
	[p]adv.[/p]
	see [i]ungratefully.[/i]
unthankfulness
	[p]subs.[/p]
	see [i]ingratitude.[/i]
unthinking
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄλογος, ἀλόγιστος[/c], [p][i]V.[/i][/p] [c]δυσλόγιστος[/c] ; see [i]rash, unintentional.[/i]
unthinkingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφραντίστως[/c] ([p][i]Xen.[/i][/p]); see [i]rashly, unconsciously, unintentionally.[/i]
unthrifty
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄσωτος[/c] ; see [i]lavish.[/i]
untidily
	[p]adv.[/p]
	• [i]pell-mell:[/i] [p][i]P.[/i][/p] [c]οὐδένι κόσμω[/c]ͅ, [c]χύδην[/c] ; see [i]pell-mell.[/i]
untidiness
	[p]subs.[/p]
	• [i]disorder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κοσμία, ἡ[/c].
untidy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c].
	• [i]disorderly:[/i] [p][i]P.[/i][/p] [c]ἄτακτος, ἀσύντακτος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]κοσμος[/c].
untie
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c].
until
	[p]conj. and prep.[/p]
	see [i]till.[/i]
untilled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀργός[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήροτος[/c].
untimeliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκαιρία, ἡ[/c].
untimely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]καιρος[/c], [p][i]V.[/i][/p] [c]ἔξωρος[/c].
	• [i]premature:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄωρος[/c].
untiring
	[p]adj.[/p]
	• [i]tireless:[/i] [p][i]V.[/i][/p] [c]ἄτρ[u]υ[/u]τος[/c], [p][i]P.[/i][/p] [c]ἄκοπος[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]μ[v]α[/v]τος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής[/c].
untiringly
	[p]adv.[/p]
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
untithed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἀ[/v]δεκ[v]ά[/v]τευτος[/c].
untitled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νών[v]υ[/v]μος[/c] ; see [i]obscure.[/i]
unto
	[p]prep.[/p]
	see [i]to.[/i]
untold
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
	• [i]unnumbered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος, μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
untouched
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄθικτος[/c].
	• [i]unharmed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θῷος, [v]ἀ[/v]κέραιος, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] (rare [p][i]P.[/i][/p]), [c]ἀκραιφνής[/c] ; see [i]inviolable.[/i]
	• [i]not meddled with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c].
	• [i]not taken in hand:[/i] [p][i]V.[/i][/p] [c]ἀργός[/c] ([p][i]Plat.[/i][/p] [i]Euthyd.[/i] 272[sup]A[/sup]).
	• [i]uninfluenced: [p][i][/i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ί[/u]νητος[/c] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τεγκτος[/c].
	• [i]untouched by thought of gain:[/i] [p][i]V.[/i][/p] [c]κερδῶν, ἄθικτος[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 704).
	• [i]no man is untouched by[/i] ([i]free from[/i]) [i]misfortunes:[/i] [p][i]V.[/i][/p] [c]οὐδεὶς δὲ θνητῶν ταῖς τύχαις ἀκήρατος[/c] ([p][i]Eur.[/i][/p] [i]H. F.[/i] 1314).
untoward
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχερής, φλαῦρος, πλημμελής[/c], [p][i]P.[/i][/p] [c]ἀνεπιτήδειος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δύσκολος[/c].
	• [i]if anything untoward occurs:[/i] [p][i]P.[/i][/p] [c]ἤν τι συμβῆ[/c]ͅ.
untowardly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]πλημμελῶς[/c] ; see [i]amiss.[/i]
untowardness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δυσχέρεια, ἡ[/c].
untractable
	[p]adj.[/p]
	see [i]intractable.[/i]
untrained
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c], [p][i]P.[/i][/p] [c]ἀμελέτητος[/c]
	• [i]inexperienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]undisciplined:[/i] [p][i]P.[/i][/p] [c]ἄτακτος, ἀσύντακτος[/c].
untrammelled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νειμένος[/c] ; see [i]free.[/i]
untravelled
	[p]adj.[/p]
	• [i]untrodden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]βής, ἄστιπτος[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
	• [i]stay-at-home:[/i] [p][i]P.[/i][/p] [c]ἔνδημος[/c].
untraversed
	[p]adj.[/p]
	• [i]pathless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]P.[/i][/p] [c]ἀτριβής[/c], [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]βής. ἄστιπτος[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
untried
	[p]adj.[/p]
	• [i]unattempled:[/i] [p][i]P.[/i][/p] [c]ἀπείρατος[/c].
	• [i]inexperienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]of a person on trial:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[v]ι[/v]τος[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1056).
	• [i]of a case on trial:[/i] [p][i]P.[/i][/p] [c]ἄκριτος[/c].
	• [i]unexercised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
	• [i]untested:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κωδώνιστος[/c].
untrodden
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]β[v]α[/v]τος[/c], [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]βής, ἄστιπτος[/c] ; see [i]pathless.[/i]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
untroubled
	[p]adj.[/p]
	• [i]calm:[/i] [p][i]P.[/i][/p] [c]ἡσύχιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσ[v]υ[/v]χος, ἡσ[v]υ[/v]χαῖος[/c].
	• [i]free from care:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπράγμων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἄ[/v]πονος[/c], [p][i]V.[/i][/p] [c]ἕκηλος, [v]ἄ[/v]μοχθος[/c].
	• [i]painless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λ[u]υ[/u]πος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λύπητος[/c].
	• [i]peaceful:[/i] [p][i]V.[/i][/p] [c]γ[v]α[/v]ληνός[/c].
untrue
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
untruly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
untrustworthiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πιστία, ἡ[/c].
	• [i]fickleness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
untrustworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος, σφ[v]α[/v]λερός[/c].
	• [i]fickle:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστάθμητος[/c].
untruth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεῦδος, τό[/c], [p][i]V.[/i][/p] [c]ψύθος, τό[/c].
	• [i]speak untruths,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψεύδεσθαι[/c]; see [i]lie.[/i]
untruthful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
untruthfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c].
unturned
	[p]adj.[/p]
	• [i]not turning back:[/i] [p][i]V.[/i][/p] [c]ἄστροφος[/c] ([p][i]Æsch.[/i][/p], [i]Cho. 99[/i] ).
untutored
	[p]adj.[/p]
	• [i]inexperienced:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c].
	• [i]rude:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
	• [i]unexercised:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύμναστος[/c].
untwine
	[p]v. trans.[/p]
	• [i]unroll:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c].
	• [i]loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλύειν[/c].
untwist
	[p]v. trans.[/p]
	• [i]unroll:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c].
	• [i]loose[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν, ἐκλύειν[/c].
unused
	[p]adj.[/p]
	• [i]unused to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀήθης[/c] ([p]gen.[/p]); see [i]unversed in.[/i]
unusual
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀήθης[/c].
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος, καινός[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, θαυμαστός[/c] ; see [i]strange.[/i]
	• [i]odd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unusually
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρὰ τὸ εἰωθός[/c].
	• [i]strangely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c] ; see [i]strangely.[/i]
unutterable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρρητος, [v]ἀ[/v]πόρρητος[/c], [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]V.[/i][/p] [c]ἄφραστος[/c].
	• [i]indescribable:[/i] [p][i]P.[/i][/p] [c]ἀμύθητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων λόγου[/c], [p][i]Ar.[/i][/p] [c]οὐ φ[v]α[/v]τός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωνόμαστος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μήχ[v]α[/v]νος[/c].
unutterably
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀμηχάνως[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c] ; see [i]exceedingly.[/i]
unvanquished
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀήσσητος[/c].
	• [i]unsubdued:[/i] [p][i]P.[/i][/p] [c]ἀχείρωτος[/c] ; see [i]unconquerable.[/i]
unvaried
	[p]adj.[/p]
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]ἐνδελεχής, συνεχής[/c].
	• [i]same:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτός[/c].
unvarnished
	[p]adj.[/p]
	• [i]simple:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλοῦς[/c].
	• [i]sheer, absolute:[/i] [p][i]P.[/i][/p] [c]ἁπλοῦς, ἄκρατος[/c] ; see [i]sheer.[/i]
unvarying
	[p]adj.[/p]
	• [i]unchanging:[/i] [p][i]P.[/i][/p] [c]ἀμετάστατος[/c].
	• [i]sure, firm:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]ἐνδελεχής, συνεχής[/c].
	• [i]same:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτός[/c].
unvaryingly
	[p]adv.[/p]
	• [i]surely, firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c]; see [i]always.[/i]
	• [i]through all:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] [c]παντός[/c].
unveil
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λύπτειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p]); see [i]reveal.[/i]
unveiled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]λυπτος, [v]ἀ[/v]κ[v]α[/v]λ[v]υ[/v]φής[/c].
unversed in
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πειρος[/c] ([p]gen.[/p]), [c][v]ἀ[/v]μ[v]α[/v]θής[/c] ([p]gen.[/p]), [c][v]ἀ[/v]γύμναστος[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀνεπιστήμων[/c] ([p]gen.[/p]), [c]ἀήθης[/c] ([p]gen.[/p]).
	• [i]unversed in crime:[/i] [p][i]V.[/i][/p] [c]αἰσχρῶν ἀργός[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 411).
unvexed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λ[u]υ[/u]πος[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]λύπητος[/c].
unviolated
	[p]adj.[/p]
	see [i]inviolate.[/i]
unwalled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀτείχιστος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]τοιχος[/c].
unwarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀφυλάκτως[/c] ([p][i]Xen.[/i][/p]).
	• [i]rashly:[/i] [p][i]P.[/i][/p] [c]ἀπερισκέπτως, ἀλογίστως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφροντίστως[/c] ([p][i]Xen.[/i][/p]); see [i]rashly.[/i]
unwariness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c] ; see [i]rashness.[/i]
unwarlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πόλεμος[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 456[sup]A[/sup]); see [i]cowardly, peaceful.[/i]
unwarned
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀνουθέτητος[/c].
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c] ; see under [i]guard.[/i]
unwarped
	[p]adj.[/p]
	• [i]uncorrupted:[/i] [p][i]P.[/i][/p] [c]ἀδιάφθορος, ἀδιάφθαρτος[/c].
	• [i]straight forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c].
unwarrantable
	[p]adj.[/p]
	• [i]unfair:[/i] [p][i]P.[/i][/p] [c]ἀνεπιεικής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός[/c].
	• [i]improper:[/i] [p][i]P.[/i][/p] [c]ἀπρεπής[/c].
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος[/c].
	• [i]unlawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c].
	• [i]unreasonable:[/i] [p][i]P.[/i][/p] [c]ἄλογος[/c].
unwarrantably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς[/c].
	• [i]improperly:[/i] [p][i]P.[/i][/p] [c]ἀπρεπῶς[/c].
	• [i]unjustly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως[/c].
	• [i]unlawfully:[/i] [p][i]P.[/i][/p] [c]ἀνόμως, παρανόμως[/c].
	• [i]unreasonably:[/i] [p][i]P.[/i][/p] [c]ἀλόγως[/c].
unwary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c] ; see [i]rash.[/i]
	• [i]off one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος, ἄφρακτος[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπαράσκευος, ἀπροσδόκητος[/c].
unwashed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λουτος[/c], [p][i]Ar.[/i][/p] [c]ἄπλ[v]υ[/v]τος[/c].
unwatched
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c], [p][i]P.[/i][/p] [c]ἄφρουρος[/c].
unwatchful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φύλακτος[/c] ; see [i]unwary, rash.[/i]
unwatchfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀφυλαξία, ἡ[/c]: see [i]rashness.[/i]
unwavering
	[p]adj.[/p]
	• [i]firm, sure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέβαιος[/c], [p][i]V.[/i][/p] [c]ἔμπεδος[/c].
	• [i]unhesitating:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοκνος[/c], [p][i]P.[/i][/p] [c]ἀπροφάσιστος[/c].
	• [i]continuous:[/i] [p][i]P.[/i][/p] [c]συνεχής, ἐνδελεχής[/c].
unwaveringly
	[p]adv.[/p]
	• [i]firmly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βεβαίως[/c], [p][i]V.[/i][/p] [c]ἐμπέδως[/c].
	• [i]unhesitatingly:[/i] [p][i]P.[/i][/p] [c]ἀπροφασίστως[/c].
	• [i]continuously:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[v]υ[/v]νεχῶς[/c], [p][i]P.[/i][/p] [c]ἐνδελεχῶς[/c].
	• [i]always:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c purple][c]ἀ[/c][/i][/p][c]εί[/c].
unwearied
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄκοπος[/c], [p][i]V.[/i][/p] [c]ἄτρ[u]υ[/u]τος[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]κ[v]ά[/v]μ[v]α[/v]τος[/c].
unweave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλ[u]ύ[/u]ειν[/c].
	• [i]unfold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c] ; see [i]unfold.[/i]
unwedded
	[p]adj.[/p]
	see [i]unmarried.[/i]
unweighed
	[p]adj.[/p]
	• [i]unconsidered:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄσκεπτος[/c].
	• [i]unexamined:[/i] [p][i]P.[/i][/p] [c]ἀνεξέταστος[/c].
unwelcome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]χ[v]α[/v]ρις[/c], [p][i]P.[/i][/p] [c]ἀηδής, ἀχάριστος[/c] ; see [i]unpleasant.[/i]
unwell
	[p]adj.[/p]
	see [i]ill.[/i]
unwept
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄκλαυτος, [v]ἀ[/v]νοίμωκτος[/c].
unwholesome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης, [v]ἀ[/v]σύμφορος[/c].
unwieldiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
unwieldy
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑπέρογκος[/c], [p][i]V.[/i][/p] [c]εὔογκος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]bulky, excessive.[/i]
unwilling
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c].
	• [i]involuntary:[/i] [p][i]P.[/i][/p] [c]ἀκούσιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος, [u]ἄ[/u]κων[/c].
unwillingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως, οὐχ ἑκούσιως[/c], [p][i]P.[/i][/p] [c]ἀκόντως[/c], or use [p]adj.[/p], [i]unwilling.[/i]
unwind
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c].
	• [i]undo:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]ειν, ἐκλύειν[/c].
unwinged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag.,[/i] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
unwisdom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]βουλία, ἡ, [v]ἄ[/v]νοια, ἡ, ἀφροσύνη, ἡ[/c] ; see [i]folly.[/i]
unwise
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βουλος, [v]ἀ[/v]σ[v]ύ[/v]νετος[/c] ; see [i]foolish.[/i]
unwisely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρόνως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]βούλως, [v]ἀ[/v]σύνετα[/c]; see [i]foolishly.[/i]
unwitnessed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀμάρτυρος[/c] ; see [i]unattested.[/i]
unwitting
	[p]adj.[/p]
	• [i]unconscious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ εἰδώς[/c].
	• [i]unintending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἄ[/u]κων, οὐχ ἑκών[/c].
	• [i]involuntary:[/i] [p][i]P.[/i][/p] [c]ἀκούσιος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ ἑκούσιος[/c], [p][i]V.[/i][/p] [c][u]ἄ[/u]κων[/c].
unwittingly
	[p]adv.[/p]
	• [i]unconsciously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λάθρ[u]α[/u][/c].
	• [i]do a thing unwittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λανθ[v]ά[/v]νειν ποιῶν τι[/c], [p][i]V.[/i][/p] [c]λήθειν ποιῶν τι[/c].
	• [i]unintentionally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]κουσίως, οὐχ ἑκουσίως[/c], [p][i]P.[/i][/p] [c]ἀκόντως[/c], or use [i]unwitting,[/i] [p]adj.[/p]
unwomanly
	[p]adj.[/p]
	• [i]unbecoming:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσχήμων[/c].
	• [i]unmaidenly:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]παρθένευτος[/c].
unwonted
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀήθης[/c].
	• [i]novel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c] ; see [i]strange.[/i]
unwontedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀήθως, παρὰ τὸ εἰωθός[/c] ; see [i]strangely.[/i]
unwontedness
	[p]subs.[/p]
	• [i]novelty:[/i] [p][i]P.[/i][/p] [c]καινότης, ἡ[/c] ; see [i]strangeness.[/i]
unwooded
	[p]adj.[/p]
	see [i]treeless.[/i]
unwooed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀσπούδαστος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unworkmanlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄτεχνος[/c].
unworldliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ[/c] ; see [i]quixotism.[/i]
unworldly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσεβής[/c] ; see [i]quixotic.[/i]
unworthily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναξίως[/c] ; see [i]basely.[/i]
	• [i]incompetently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
unworthiness
	[p]subs.[/p]
	• [i]baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c] ; use [i]baseness.[/i]
	• [i]incompetence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
unworthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]unworthy of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c] ([p]gen.[/p]); see [i]worthless.[/i]
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρός[/c] ; use [i]base.[/i]
	• [i]incompetent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
unwounded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]safe and sound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς[/c] ; use [i]unhurt.[/i]
unwrap
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p] also [p][i]Ar.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]κ[v]α[/v]λύπτειν[/c] ([i]Xom[/i]), [c][v]ἀ[/v]ποκ[v]α[/v]λύπτειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]bare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνοῦν[/c].
	• [i]unfold:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]νελίσσειν[/c], [p][i]V.[/i][/p] [c]ἐξελίσσειν[/c].
unwritten
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἄγραφος[/c], [p][i]V.[/i][/p] [c]ἄγραπτος[/c].
unwrought
	[p]adj.[/p]
	• [i]unhewn:[/i] [p][i]V.[/i][/p] [c]ἀσκέπαρνος, ἄξεστος[/c], [p][i]P.[/i][/p] [c]οὐ συνειργασμένος[/c] ([p][i]Thuc.[/i][/p] [i]1.[/i] 93); see [i]unhewn.[/i]
unyielding
	[p]adj.[/p]
	see [i]firm, obstinate.[/i]
unyoke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ὑπολύειν[/c] ([p][i]Thuc.[/i][/p] 4, 128).
	• [i]loose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύειν[/c].
up
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]up stream:[/i] [p][i]P.[/i][/p] [c]ἀνὰ ῥόον[/c] ([p][i]Hdt.[/i][/p]).
	• [i]up hill:[/i] [p][i]V.[/i][/p] [c]πρὸς αἶπος[/c], [p][i]P.[/i][/p] [c]πρὸς ἄναντες, πρὸς ὄρθιον[/c] ([p][i]Xen.[/i][/p]).
	• [i]up and down, throughout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]ά[/v][/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 4, 72; [p][i]Dem.[/i][/p] 1277, but rare [p][i]P.[/i][/p]).
	• [i]up to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]acc.[/p]).
	• [i]as far as:[/i] [p][i]P.[/i][/p] [c]μέχρι[/c] ([p]gen.[/p]).
	• [i]up to a certain point:[/i] [p][i]P.[/i][/p] [c]μέχρι του[/c] ([p][i]Dem.[/i][/p] 11).
	• [i]up to this time:[/i] [p][i]P.[/i][/p] [c]μέχρι τοῦδε[/c], [p][i]V.[/i][/p] [c]ἐς τόδʼ ἡμέρας[/c] ([p][i]Eur.[/i][/p], [i]Alc. 9[/i]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῦρο[/c] ([p][i]Plat.[/i][/p] and [p][i]Eur.[/i][/p], [i]Heracl.[/i] 848); see [i]hitherto.[/i]
	• [i]come up with, reach:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξικνεῖσθαι[/c] ([p]gen.[/p]); see [i]reach.[/i]
	• [i]overtake:[/i] [p][i]P.[/i][/p] [c]ἐπικαταλαμβ[v]ά[/v]νειν[/c] ; see [i]overtake.[/i]
	• [i]well up in, versed in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]).
	• [i]be well up in an author:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]τεῖν[/c] ([p]acc.[/p]) ([p][i]Ar.[/i][/p], [i]Av.[/i] 471 and [p][i]Plat.[/i][/p], [i]Phaedr.[/i] 273[sup]A[/sup]).
up
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c].
	• [i]up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω κ[v]ά[/v]τω, [v]ἄ[/v]νω τε καὶ κ[v]ά[/v]τω[/c], [p][i]P.[/i][/p] [c][v]ἄ[/v]νω καὶ κάτω[/c].
	• [i]hither and thither:[/i] see under [i]thither.[/i]
	• [i]the up country:[/i] [p][i]P.[/i][/p] [c]ἡ μεσογεία[/c]; see [i]inland.
	Go up country,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c] ([p][i]Thuc.[/i][/p] 8, 50), [c]ἀναβαίνειν[/c].
	• [i]be up[/i] ([i]of time[/i]), [i]be passed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρελθεῖν[/c] ([p]2nd aor.[/p] of [c]παρέρχεσθαι[/c]).
	• [i]go up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέρχεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]βαίνειν[/c].
	• [i]set up:[/i] see under [i]set.[/i]
	• [i]stand up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νίστασθαι[/c]; see [i]rise.[/i]
	• [i]it is all up with me:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχομαι[/c] ([p][i]Plat.[/i][/p]); see [i]be undone.
	Shall we say it was all up with these things?[/i] [p][i]P.[/i][/p] [c]πάντα ἔρρειν ταῦτα[/c] . . . [c]φήσομεν[/c]; ([p][i]Plat.[/i][/p] [i]Legg.[/i] 677[sup]C[/sup]).
upbear
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c] ; see [i]lift, maintain.[/i]
upbringing
	[p]subs.[/p]
	see [i]bringing u[/i]p.
upbraid
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέμφεσθαι[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]ψέγειν[/c] ([p]acc.[/p]); see [i]blame, accuse, reproach.[/i]
upheaval
	[p]subs.[/p]
	• [i]earthquake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
	• [i]overthrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]στ[v]α[/v]σις, ἡ[/c] ; see [i]overthrow.
	Political upheaval:[/i] [p][i]P.[/i][/p] [c]κίνησις, ἡ, μετάστασις, ἡ, νεωτερισμός, ὁ[/c].
upheave
	[p]v. trans.[/p]
	• [i]lift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν[/c] ; see [i]lift.[/i]
	• [i]overthrow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστρέφειν, ἐξ[v]α[/v]νιστ[v]ά[/v]ναι[/c]; see [i]overthrow.[/i]
	• [i]tear up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c] ; see [i]tear u[/i]p.
uphill
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]προσάντης, ἀνάντης, ἐπικλινής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρθιος[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσάντης[/c] ; see [i]arduous.[/i]
uphold
	[p]v. trans.[/p]
	• [i]hold up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νέχειν[/c].
	• [i]lift:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c].
	• [i]maintain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώζειν, δι[v]α[/v]σώζειν, φ[v]υ[/v]λάσσειν, δι[v]α[/v]φ[v]υ[/v]λάσσειν[/c] ; see [i]defend.[/i]
	• [i]cling to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]λαμβ[v]ά[/v]νεσθαι[/c] ([p]gen.[/p]).
upholder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ[/c].
	• [i]champion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]ά[/v]της, ὁ[/c].
	• [i]saviour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωτήρ, ὁ[/c].
	• [i][/i][p]Fem.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώτειρα, ἡ[/c].
upholsterer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κλινοποιός, ὁ[/c].
upholstery
	[p]subs.[/p]
	• [i]hangings:[/i] [p][i]Ar.[/i][/p] [c]τ[v]ά[/v]πης, ὁ, π[v]α[/v]ρ[v]α[/v]πετάσμ[v]α[/v]τα, τά[/c].
	• [i]furniture:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεύη, τά[/c].
	• [i]wood for upholstery:[/i] [p][i]P.[/i][/p] [c]ξύλα κλίνεια, τά[/c].
uplands
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ ἄκρα[/c], [p][i]P.[/i][/p] [c]τὰ μετέωρα, ὑψηλὰ χωρία τά[/c]; see [i]hill.[/i]
uplift
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν, ἐπαίρειν, [v]ἀ[/v]νέχειν, [v]ἀ[/v]ν[v]ά[/v]γειν[/c] ; see [i]lift, raise.[/i]
uplifting
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ὑπτίασμα, τό[/c].
	• [i]with womanish uplifting of the hands:[/i] [p][i]V.[/i][/p] [c]γυναικομίμοις ὑπτιάσμασιν χερῶν[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 1005).
upon
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]); see [i]on.[/i]
	Of time: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]).
	• [i]in addition to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ί[/v][/c] ([p]dat.[/p]), [c]πρός[/c] ([p]dat.[/p]).
	• [i]fall upon[/i] ([i]a sword[/i]): [p][i]V.[/i][/p] [c]πίπτειν περ[v]ί[/v][/c] ([p]dat.[/p]), ([p][i]Soph.[/i][/p], [i]Aj.[/i] 828).
	• [i]call upon:[/i] see [i]call on, call upon,[/i] under [i]call.[/i]
upper
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἄ[/v]νω[/c].
	• [i]the upper city:[/i] [p][i]P.[/i][/p] [c]ἡ ἄνω πόλις[/c]·
	• [i]get the upper hand,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, κρείσσων εἶναι[/c], [p][i]P.[/i][/p] [c]ἐπιπολάζειν, πλεονεκτεῖν[/c].
	• [i]having the upper hand,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]καθυπέρτερος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c].
upper-room
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περῷον, τό[/c].
uppermost
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρος[/c].
	• [i]bottom uppermost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]be uppermost, be on the top,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπιπολάζειν[/c].
	• [i]say what comes uppermost:[/i] [p][i]P.[/i][/p] [c]λέγειν ὅ, τι τύχοι[/c] ([p][i]Dem.[/i][/p] 1037).
upright
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c], [p][i]V.[/i][/p] [c]ὄρθιος[/c].
	• [i]standing upright,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]ὀθροστ[v]ά[/v]δην[/c].
	• [i]walk upright:[/i] [p][i]P.[/i][/p] [c]πορεύεσθαι ὀρθόν[/c] ([p][i]Plat.[/i][/p]), [c]ὀρθὸς βαδίζειν[/c] ([p][i]Plat.[/i][/p]).
	[p]Met.[/p], [i]honest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, ὀρθός, [v]ἴ[/v]σος, ἐπιεικής[/c] ; see [i]honest.[/i]
uprightly
	[p]adv.[/p]
	• [i]erectly:[/i] [p][i]V.[/i][/p] [c]ὀρθοστ[v]ά[/v]δην[/c], or use [p]adj.[/p]
	• [i]upright, honestly,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς[/c], [p][i]P.[/i][/p] [c]ἴσως, ἐπιεικῶς[/c] ; see [i]honestly.[/i]
uprightness
	[p]subs.[/p]
	• [i]erectness:[/i] [p][i]P.[/i][/p] [c]ὀρθότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]honesty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιείκεια, ἡ[/c] ; see [i]honesty.[/i]
uprising
	[p]subs.[/p]
	see [i]rising, rise.[/i]
uproar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c], [p][i]P.[/i][/p] [c]θροῦς, ὁ[/c] ; see [i]noise, shout, confusion.
	Make an uproar,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θορ[v]υ[/v]βεῖν[/c].
uproarious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδης, ὀχλώδης, θορυβώδης[/c], [p][i]V.[/i][/p] [c]λαβρός[/c].
uproariously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ταραχώδως[/c].
uproot
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐκπρεμνίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξορύσσειν[/c], [p][i]V.[/i][/p] [c]ἐκθαμνίζειν[/c].
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιρεῖν, κ[v]α[/v]θαιρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκτρ[u]ί[/u]βειν, ἐκθαμνίζειν, ἐξαϊστοῦν[/c] ; see [i]destroy.[/i]
	• [i]having all his house utterly uprooted:[/i] [p][i]V.[/i][/p] [c]γένους ἅπαντος ῥίζαν ἐξημημένος (ἐξαμᾶν[/c]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1178).
upset
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνατρέπειν, [v]ἀ[/v]ναστρέφειν, σφάλλειν, [v]ἀ[/v]ν[v]α[/v]χαιτίζειν[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναστρέφειν[/c].
	• [i]even a slight failure upsets and ruins everything:[/i] [p][i]P.[/i][/p] [c]καὶ μικρὸν πταῖσμα ἅπαντα ἀνεχαίτισε καὶ διέλυσε[/c] ([p][i]Dem.[/i][/p] 20).
	• [i]throw into confusion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]ράσσειν, συντ[v]α[/v]ράσσειν, θράσσειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]confound.[/i]
	• [i]bring to naught:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχεῖν, σφάλλειν[/c], [p][i]P.[/i][/p] [c]ἐκκρούειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νατρέπεσθαι, [v]ἀ[/v]ναστρέφεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]ναστρέφεσθαι, ὑπτιοῦσθαι[/c].
	• [i]upset out of:[/i] [p][i]V.[/i][/p] [c]κ[v]υ[/v]λισθεὶς ἐκ[/c] ([p]gen.[/p]).
	• [i]be upset out of:[/i] [p][i]V.[/i][/p] [c]ἐκκ[v]υ[/v]λίνδεσθαι[/c] ([p]gen.[/p]) ([p][i]Soph.[/i][/p], [i]O. R.[/i] 812).
upshot
	[p]subs.[/p]
	see [i]result.[/i]
upside down
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
upside down
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω τε καὶ κ[v]ά[/v]τω, [v]ἄ[/v]νω κ[v]ά[/v]τω[/c], [p][i]P.[/i][/p] [c]ἄνω καὶ κάτω[/c].
	• [i]turn[/i] ([i]upside down[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω κ[v]ά[/v]τω στρέφειν[/c] or for [c]στρέφειν[/c] substitute in verse [c]τρέπειν, τ[v]ι[/v]θέναι[/c], [p][i]P.[/i][/p] [c]ἄνω καὶ κάτω ποιεῖν[/c].
upstart
	[p]subs.[/p]
	• [i]parvenu:[/i] use [p]adj.[/p] [p][i]Ar.[/i][/p] [c]νεόπλουτος[/c] ; see [i]parvenu.[/i]
	• [i]insolent man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c].
upturn
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἀναβάλλειν[/c].
	• [i]upturned,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπτιος[/c].
	• [i]with upturned nose:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]ι[/u]μός[/c].
upward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νω[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ά[/v]νω[/c].
urban
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀστ[v]ι[/v]κός[/c].
urbane
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις[/c] ; see [i]polite.[/i]
urbanely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c] ; see [i]politely.[/i]
urbanity
	[p]subs.[/p]
	see [i]politeness.[/i]
urge
	[p]v. trans.[/p]
	• [i]persuade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πείθειν, [v]ἀ[/v]ν[v]α[/v]πείθειν[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 825), [p][i]V.[/i][/p] [c]ἐκπείθειν[/c].
	• [i]induce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προτρέπειν[/c] (or [p]mid.[/p]), [c]ἐπ[v]ά[/v]γειν, προ[v]ά[/v]γειν, ἐπαίρειν[/c], [p][i]P.[/i][/p] [c]ἐπισπᾶν[/c].
	• [i]incite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμᾶν, ἐξορμᾶν, ἐπ[v]ι[/v]κελεύειν, ἐγκελεύειν, ἐποτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [c]ἐξοτρ[u]ύ[/u]νειν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]ἐνάγειν[/c], [p][i]V.[/i][/p] [c]ὀτρ[u]ύ[/u]νειν, ἐπ[v]ι[/v]σείειν, ὀρνύναι, ἐπεγκελεύειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]); see also [i]rouse, advise.[/i]
	• [i]protest in argument:[/i] [p][i]P.[/i][/p] [c]ἰσχυρίζεσθαι, διισχυρίζεσθαι, διαμάχεσθαι[/c].
	• [i]hurry on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπείγειν, σπεύδειν, ἐπισπεύδειν[/c], [p][i]P.[/i][/p] [c]κατεπείγειν[/c], [p][i]V.[/i][/p] [c]ἐπισπέρχειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]they sought to urge on the war:[/i] [p][i]P.[/i][/p] [c]ἐνῆγον πόλεμον[/c] ([p][i]Thuc.[/i][/p] 1, 67).
	• [i]urge against:[/i] [p][i]V.[/i][/p] [c]ἐπορνύναι (τινά τινι[/c]) ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 12).
	• [i]urge as an excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκήπτειν[/c] ([p]mid.[/p] in [p][i]P.[/i][/p]), [c]προβάλλειν[/c] ([p]mid.[/p] also in [p][i]P.[/i][/p]), [c]προὔχεσθαι, προΐστασθαι[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 319), [p][i]P.[/i][/p] [c]προφασίζεσθαι, προΐσχεσθαι[/c], [p][i]V.[/i][/p] [c]προτείνειν[/c].
	• [i]on just grounds, I urge this plea:[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]μὲν δικαίω[/c]ͅ [c]τόνδʼ ἁμιλλῶμαι λόγον[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 271).
	• [i]urge a claim:[/i] [p][i]P.[/i][/p] [c]δικαίωσιν προφέρειν[/c] ([p][i]Thuc.[/i][/p] 5, 17).
urgency
	[p]subs.[/p]
	• [i]need:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]necessity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάγκη, ἡ[/c] ; see also [i]entreaty.[/i]
urgent
	[p]adj.[/p]
	• [i]necessary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
	• [i]important:[/i] [p][i]P.[/i][/p] [c]διάφορος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c] ; see [i]important.[/i]
	• [i]importunate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ι[/u]π[v]α[/v]ρής, ὀχληρός[/c]. [p][i]Ar.[/i][/p] [c]γλισχρός[/c].
	• [i]be urgent:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c], [p][i]P.[/i][/p] [c]πολὺς ἐγκεῖσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκεῖσθαι[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 814).
	• [i]be urgent with:[/i] see [i]urge, entreat.[/i]
urgently
	[p]adv.[/p]
	• [i]importunately:[/i] [p][i]P.[/i][/p] [c]λιπαρῶς[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πρὸς τὸ λ[u]ι[/u]π[v]α[/v]ρές[/c].
urn
	[p]subs.[/p]
	• [i]urn for receiving votes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]δισκος, ὁ[/c], [p][i]Ar.[/i][/p] [c]κ[v]ά[/v]δος, ὁ[/c], [p][i]P.[/i][/p] [c]ὑδρία, ἡ[/c].
	• [i]cinerary urn:[/i] [p][i]P.[/i][/p] [c]λάρναξ, ἡ[/c], [p][i]V.[/i][/p] [c]τεῦχος, τό, ἄγγος, τό, κ[v]ύ[/v]τος, τό, χαλκός, ὁ, λέβης, ὁ, τύπωμα, τό[/c].
usage
	[p]subs.[/p]
	see [i]treatment.[/i]
	• [i]way of using:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]custom:[/i] see [i]custom.[/i]
use
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]treat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζειν[/c] (or [p]mid.[/p]), [p][i]P.[/i][/p] [c]διατιθέναι[/c] (or [p]mid.[/p]).
	• [i]use well, treat well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ποιεῖν, εὖ δρᾶν, κ[v]α[/v]λῶς ποιεῖν, κ[v]α[/v]λῶς δρᾶν[/c].
	• [i]use ill, treat ill:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν[/c].
	• [i]be well used, well treated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ πάσχειν[/c].
	• [i]be ill-used, ill-treated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν[/c].
	• [i]use in addition:[/i] [p][i]P.[/i][/p] [c]προσχρῆσθαι[/c] ([p]dat.[/p]).
	• [i]use to the full:[/i] [p][i]P.[/i][/p] [c]ἀποχρῆσθαι[/c]. ([p]dat.[/p]).
	• [i]use up:[/i] [p][i]P.[/i][/p] [c]καταχρῆσθαι[/c] ([p]acc.[/p]), [c]ἀπαναλίσκειν, καταναλίσκειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν[/c].
	• [i]accustom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζειν[/c], [p][i]P.[/i][/p] [c]συνεθίζειν[/c].
	• [i]be used to:[/i] with [p]infin.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθίζεσθαι, εἰωθέναι, φ[v]ι[/v]λεῖν[/c] ; see also [i]used to,[/i] [p]adj.[/p]
use
	[p]subs.[/p]
	• [i]usance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c], [p][i]P.[/i][/p] [c]χρῆσις, ἡ[/c].
	• [i]be in use:[/i] [p][i]P.[/i][/p] [c]ἐν χρεία[/c]ͅ [c]εἶναι[/c] ([p][i]Plat.[/i][/p]).
	• [i]advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ, ὄφελος, τό[/c]; see [i]advantage.
	Be of[/i] use, [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν, συμφέρειν, ὀν[v]ι[/v]ν[v]ά[/v]ναι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[u]υ[/u]σ[v]ι[/v]τελεῖν[/c], [p][i]V.[/i][/p] [c]τέλη λύειν[/c] ; use [i]profit.
	Make good useof:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς τ[v]ί[/v]θεσθαι[/c] ([p]acc.[/p]).
	• [i]custom:[/i] see [i]custom.[/i]
used to
	[p]adj.[/p]
	• [i]familiar with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]); see [i]familiar.[/i]
	• [i]accustomed to:[/i] [p][i]P.[/i][/p] [c]συνήθης[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἠθ[v]ά[/v]ς[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐθάς[/c] ([p]gen.[/p]) ([p][i]Thuc.[/i][/p] 2, 44).
useful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσ[v]ι[/v]μος, χρηστός, σύμφορος, πρόσφορος, ἐπ[v]ι[/v]τήδειος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὠφέλ[v]ι[/v]μος, προὔργου[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]ὠφελήσ[v]ι[/v]μος[/c].
usefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προὔργου[/c], [p][i]P.[/i][/p] [c]συμφόρως, χρησίμως, ὠφελίμως, συμφερόντως[/c].
usefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χρῆσις, ἡ[/c] ; use [i]advantage.[/i]
useless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἄχρειος, [v]ἀ[/v]νόνητος, [v]ἀ[/v]νωφελής, [v]ἀ[/v]σύμφορος, [v]ἀ[/v]νήν[v]υ[/v]τος[/c] ([p][i]Dem.[/i][/p] 209), [p][i]P.[/i][/p] [c]ἀλυσιτελής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφέλητος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]fruitless:[/i] [p][i]P.[/i][/p] [c]ἄπρακτος, ἄκαρπος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]κάρπωτος[/c].
	• [i]vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
uselessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀλυσιτελῶς[/c] ([p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόνητα[/c] ([p][i]Plat.[/i][/p], [i]Rep.,[/i] and [p][i]Eur.[/i][/p], [i]El.[/i] 507).
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]κενῆς[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως, ἄκραντα[/c]; see [i]in vain,[/i] under [i]vain.[/i]
uselessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀχρηστία, ἡ[/c].
usher
	[p]subs.[/p]
	• [i]attendant:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]ά[/v]πων, ὁ[/c] ; see [i]attendant.[/i]
	• [i]attendant on children:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παιδ[v]α[/v]γωγός, ὁ[/c].
	• [i]school master:[/i] [p][i]P.[/i][/p] [c]γραμματιστής, ὁ[/c].
usher in
	[p]v. trans.[/p]
	• [i]bring in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσ[v]ά[/v]γειν[/c] ; see [i]introduce.[/i]
	[p]Met.[/p], [i]start, begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχειν[/c] ([p]gen.[/p]).
usual
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, νόμ[v]ι[/v]μος, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c].
	• [i]it is usual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νομίζεται[/c].
	• [i]such things as are usual:[/i] [p][i]V.[/i][/p] [c]οἷάπερ νομίζεται[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1046).
usually
	[p]adv.[/p]
	• [i]in the usual way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰωθότως[/c], [p][i]P.[/i][/p] [c]συνήθως[/c].
	• [i]for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ πολύ[/c].
	• [i]as usually happens:[/i] [p][i]P.[/i][/p] [c]οἷα φιλεῖ γίγνεσθαι[/c] ([p][i]Thuc.[/i][/p] 7, 79).
usufruct
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐπικαρπία, ἡ[/c].
	• [i]enjoy the usufruct of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρποῦσθαι[/c] ([p]acc.[/p]).
usurer
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χρήστης, ὁ[/c].
	• [i]miser:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
usurp
	[p]v. trans.[/p]
	• [i]seize by violence:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ [c]λαμβ[v]ά[/v]νειν[/c].
	• [i]arrogate to oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσποιεῖσθαι[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]P.[/i][/p] [c]ἀντιποιεῖσθαι[/c] ([p]gen.[/p]).
	• [i]meddle with:[/i] see [i]meddle.[/i]
usurpation
	[p]subs.[/p]
	• [i]assumption:[/i] [p][i]P.[/i][/p] [c]προσποίησις, ἡ[/c].
	• [i]graspingness:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
	• [i]tyranny:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]υ[/v]ρανν[v]ί[/v]ς, ἡ[/c].
usurper
	[p]subs.[/p]
	• [i]tyrant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τύραννος, ὁ[/c].
	• [i]one who claims more than his due:[/i] [p][i]P.[/i][/p] [c]πλεονέκτης, ὁ[/c].
usurious
	[p]adj.[/p]
	Of a person: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
usuriousness
	[p]subs.[/p]
	• [i]base greed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχροκέρδεια, ἡ[/c].
usury
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τοκισμός, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]money-lending:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]α[/v]νεισμός, ὁ[/c].
	• [i]interest:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόκος, ὁ[/c].
	• [i]practice usury,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]τοκίζειν[/c].
utensil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c] ; see [i]implement, vessel.[/i]
utilise
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]take advantage of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πολαύειν[/c] ([p]gen.[/p]).
utilitarian
	[p]adj.[/p]
	see [i]profitable.[/i]
utility
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ, τὸ σύμφερον[/c] ; see [i]profit, advantage.[/i]
utmost
	[p]adj.[/p]
	• [i]furthest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c].
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c] ; see [i]extreme.[/i]
	• [i]very great:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτ[v]α[/v]τος[/c].
	• [i]to the utmost:[/i] [p][i]P.[/i][/p] [c]εἰς τὸ ἔσχατον[/c], [p][i]V.[/i][/p] [c]εἰς τοὔσχ[v]α[/v]τον[/c].
utopia
	[p]subs.[/p]
	• [i]visionary scheme:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
utopian
	[p]adj.[/p]
	• [i]impracticable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
utter
	[p]adj.[/p]
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c].
	• [i]very great:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγιστος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτ[v]α[/v]τος[/c].
	• [i]entire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντελής[/c] ; see [i]entire.[/i]
utter
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]έναι, [v]ἀ[/v]φ[u]ι[/u]έναι, φθέγγεσθαι[/c], [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι, χεῖν, θωΰσσειν, γηρ[u]ύ[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χάσκειν, λάσκειν, ἐκχεῖν[/c] ; see also [i]speak, proclaim.[/i]
	• [i]fling out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c], [p][i]V.[/i][/p] [c]ῥίπτειν, ἐκρίπτειν, [v]ἀ[/v]πορρίπτειν[/c].
	• [i]utter by way of reproach:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιγλωσσᾶσθαι[/c].
	• [i]no one dared utter a syllable:[/i] [p][i]P.[/i][/p] [c]ἐτόλμησεν οὐδεὶς[/c] . . . [c]ῥῆξαι φωνήν[/c] ([p][i]Dem.[/i][/p] 126).
	• [i]i thought I had suffered justly for having uttered a word:[/i] [p][i]P.[/i][/p] [c]ἡγούμην δίκαια πεπονθέναι ὅτι ἔγρυξα[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 301[sup]A[/sup]).
	• [i]not to utter a syllable:[/i] [p][i]P.[/i][/p] [c]οὐδὲ φθέγγεσθαι[/c].
	• [i]disclose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, μην[u]ύ[/u]ειν[/c] ; see [i]disclose.[/i]
utterance
	[p]subs.[/p]
	• [i]way of speaking:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
	• [i]voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθέγμ[v]α[/v], τό[/c], [p][i]V.[/i][/p] [c]φώνημα, τό[/c] ; see [i]voice.[/i]
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό, ῥῆσις, ἡ[/c] ; see [i]speech.[/i]
	• [i]tongue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γλῶσσα, ἡ[/c].
	• [i]mouth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στόμ[v]α[/v], τό[/c].
utterly
	[p]adj.[/p]
	• [i]extremely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v], μ[v]ά[/v]λ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξόχως[/c], [p][i]P.[/i][/p] [c]διαφερόντως[/c].
	• [i]absolutely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τεχνῶς[/c].
	• [i]wholly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, πειντελῶς, ἄρδην[/c] ([p][i]Dem.[/i][/p] 360), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v][/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν, τὸ πάμπαν, παμπήδην[/c].
	• [i]from top to bottom:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ ἄκρ[u]α[/u]ς[/c].
	• [i]root and branch:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόρριζος[/c] (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόπρεμνος[/c], or use [p]adv.[/p], [p][i]V.[/i][/p] [c]πρυμνόθεν[/c].
uttermost
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, τελευταῖος[/c] ; see [i]utmost.[/i]
uxorious
	[p]adj.[/p]
	see [i]affectionate.[/i]
vacancy
	[p]subs.[/p]
	• [i]empty space:[/i] [p][i]P.[/i][/p] [c]τὸ κενόν[/c].
	• [i]emptiness:[/i] [p][i]P.[/i][/p] [c]κενότης, ἡ[/c].
	• [i]room, place:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χώρα, ἡ[/c].
	• [i]dulness of mind:[/i] [p][i]P.[/i][/p] [c]νώθεια, ἡ, ἀναισθησία, ἡ[/c] ; see also [i]madness.[/i]
vacant
	[p]adj.[/p]
	• [i]empty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c].
	• [i]unlet:[/i] [p][i]P.[/i][/p] [c]ἀμίσθωτος[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]dull[/i] ([i]of mind[/i]): [p][i]P.[/i][/p] [c]ἀναίσθητος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νωθής[/c] ; see [i]mad, foolish.
	Be vacant, be at leisure,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολὴν ἔχειν, σχολάζειν[/c].
vacantly
	[p]adv.[/p]
	• [i]dully:[/i] [p][i]P.[/i][/p] [c]ἀναισθήτως[/c] ; see [i]madly, foolishly.[/i]
vacate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενοῦν, ἐρημοῦν[/c] ; see [i]leave.[/i]
vacation
	[p]subs.[/p]
	• [i]leisure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχολή, ἡ[/c].
vacillate
	[p]v. intrans.[/p]
	• [i]be in doubt:[/i] [p][i]P.[/i][/p] [c]ἐνδοιάζειν, διστάζειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀμφιγνοεῖν[/c].
	• [i]be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, χρονίζειν, σχολάζειν, τρ[u]ί[/u]βειν[/c] ; see [i]delay.[/i]
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
vacillating
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]wavering, undecided:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος. δίφροντις[/c].
	• [i]perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
vacillation
	[p]subs.[/p]
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]shrinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ, μονή, ἡ[/c], [p][i]V.[/i][/p] [c]μέλλησις, ἡ[/c] ; see [i]delay.[/i]
vacuity
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κενότης, ἡ[/c] ; see [i]vacancy.[/i]
vacuum
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ κενόν, τὸ διάκενον[/c].
vagabond
	[p]subs.[/p]
	• [i]wanderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ, πλ[v]ά[/v]νης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c].
	• [i]rogue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτης, ὁ[/c]. [p]Fem.[/p], [p][i]V.[/i][/p] [c][v]ἀ[/v]γύρτρια, ἡ[/c] ; use [i]beggar.[/i]
	• [i]quack, cheat:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c] ; see [i]quack.[/i]
vagabond
	[p]adj.[/p]
	• [i]wandering:[/i] [p][i]P.[/i][/p] [c]πλανητός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, διάδρομος, πολ[v]ύ[/v]δονος, φοιτ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
vagary
	[p]subs.[/p]
	• [i]whim:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]wandering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c].
vagrancy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c], [p][i]V.[/i][/p] [c]ἄλη, ἡ, [v]ἀ[/v]λητεία, ἡ[/c] ; see [i]wandering.[/i]
vagrant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, διάδρομος, πολύδονος, φοιτ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
vagrant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ, πλ[v]ά[/v]νης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c] ; see [i]beggar, rogue.[/i]
vague
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σ[v]α[/v]φής, [v]ἀ[/v]φ[v]α[/v]νής, [v]ἄ[/v]δηλος[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τέκμαρτος[/c] ; see [i]obscure, undecided.[/i]
	• [i]faint, dim:[/i] [p][i]P.[/i][/p] [c]ἀμυδρός[/c], [p][i]V.[/i][/p] [c]ἀμαυρός[/c].
vaguely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσαφῶς[/c], [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως[/c].
vagueness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσάφεια, ἡ[/c].
vain
	[p]adj.[/p]
	• [i]puffed up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός, ὑψηλός[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περήφανος, μεγαλόφρων, ὀγκώδης[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, σεμνόστομος, ὑψηλόφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]ὑψήγορος, [v]ὑ[/v]πέρκοπος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαῦνος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c].
	• [i]be vain,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν μέγ[v]α[/v][/c], [p][i]V.[/i][/p] [c]πνεῖν μεγ[v]ά[/v]λ[v]α[/v], ἐξογκοῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀγκοῦσθαι[/c] (also [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] [c]ὀγκύλλεσθαι[/c]; see [i]be proud,[/i] under [i]proud.[/i]
	• [i]make vain:[/i] see [i]puff u[/i]p.
	• [i]useless, ineffectual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος, [v]ἀ[/v]νωφελής, [v]ἀ[/v]νήν[v]υ[/v]τος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφέλητος[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]ἄπρακτος[/c].
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως, δι[/c][c purple][c]ὰ[/c][/i][/p] [c]κενῆς[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 753), [p][i]V.[/i][/p] [c]μ[v]α[/v]ταίως, ἐν κενοῖς[/c] ([p][i]Soph.[/i][/p] [i]Aj.[/i] 971), [c]ἄκραντα[/c].
	• [i]this is all in vain: [p][i][/i]V.[/i][/p] [c]τοῦτʼ [v]ἀ[/v]νηνύτως ἔχει[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]be in vain,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μ[v]α[/v]τᾶν[/c].
vainglorious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων[/c], [p][i]P.[/i][/p] [c]μεγαλόφρων, [v]ὑ[/v]περήφανος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρφρων, ὑψήγορος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c] ; see [i]vain, boastful.[/i]
vaingloriously
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφρόνως, [v]ὑ[/v]περηφάνως[/c]. [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
vainglory
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μεγαλαυχία, ἡ, [v]ὑ[/v]περηφανία, ἡ, τὸ κομπῶδες[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ; see [i]vanity.[/i]
vainly
	[p]adv.[/p]
	• [i]proudly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c], [p][i]P.[/i][/p] [c]μεγαλοφρόνως, [v]ὑ[/v]περηφάνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
	• [i]ineffectually:[/i] use [i]in vain,[/i] under [i]vain.[/i]
vale
	[p]subs.[/p]
	see [i]valley.[/i]
valedictory
	[p]adj.[/p]
	• [i]last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕστ[v]α[/v]τος, τελευταῖος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νύστ[v]α[/v]τος[/c].
valetudinarian
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἄρρωστος[/c].
valetudinarianism
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νοσοτροφία, ἡ[/c].
valiant
	[p]adj.[/p]
	see [i]brave, fearless.[/i]
valiantly
	[p]adv.[/p]
	see [i]bravely, fearlessly.[/i]
valid
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ύ[/u]ριος[/c].
	• [i]convincing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός[/c] ; see [i]convincing.
	Make valid ratify,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]υ[/u]ροῦν[/c] ; see [i]ratify.[/i]
	• [i]be valid:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ειν[/c].
validity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦρος, τό[/c].
validly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κυρίως[/c].
valley
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[v]ά[/v]πη, ἡ[/c] ([p][i]Plat.[/i][/p] and [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ν[v]ά[/v]πος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄγκος, τό[/c] ([p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]γύ[v]α[/v]λα, τά, αὐλών, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]πτ[v]υ[/v]χαί, αἱ[/c], [p][i]Ar.[/i][/p] [c]κόλπος, ὁ[/c].
	• [i]the valley of Argos:[/i] [p][i]V.[/i][/p] [c]τὸ κοῖλον Ἄργος[/c].
	• [i]the valley of Elis:[/i] [p][i]P.[/i][/p] [c]ἡ κοίλη Ἦλις[/c] ([p][i]Thuc.[/i][/p] 2, 25).
	• [i]with many valleys,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]πολύπτ[v]υ[/v]χος[/c].
	• [i]woodland valleys:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι πτ[v]υ[/v]χαί, αἱ[/c].
valorous
	[p]adj.[/p]
	see [i]brave, fearless.[/i]
valorously
	[p]adv.[/p]
	see [i]bravely, fearlessly.[/i]
valour
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, ἀνδρεία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ ἐσθλόν[/c] ; see [i]bravery, fearlessness.[/i]
valuable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]costly:[/i] [p][i]P.[/i][/p] [c]πολυτελής[/c] ; see also [i]useful.[/i]
valuation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μημα, τό[/c], [p][i]P.[/i][/p] [c]τίμησις, ἡ[/c].
value
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]price:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]τῖμος, ὁ[/c] ; see also [i]advantage.[/i]
	• [i]of value, useful:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήσ[v]ι[/v]μος, χρηστός, σύμφορος[/c] ; see [i]useful.[/i]
	• [i]of no value:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἀχρεῖος[/c] ; see [i]useless, valueless.
	Be of value, be of importance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
value
	[p]v. trans.[/p]
	• [i]make valuation of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c] ([p]acc.[/p]).
	• [i]the whole property is valued at more than a talent:[/i] [p][i]P.[/i][/p] [c]ἅπαντα πλέονος ἢ ταλάντου τετίμηται[/c] ([p][i]Lys.[/i][/p] 148).
	• [i]esteem:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν[/c].
	• [i]prize:[/i] [p][i]P.[/i][/p] [c]περὶ πολλοῦ ποιεῖσθαι, περὶ παντὸς ἡγεῖσθαι[/c], [p][i]V.[/i][/p] [c]πολλῶν ἀξιοῦν[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 490).
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπιστρέφεσθαι[/c] ([p]gen.[/p]), [c]φροντίζειν[/c] ([p]gen.[/p]), [c]κήδεσθαι[/c] ([p]gen.[/p]) (also [p][i]Ar.[/i][/p] rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι, προκήδεσθαι[/c] ([p]gen.[/p]); see [i]heed.[/i]
	• [i]hold, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαι, [v]ἄ[/v]γειν[/c] ; see [i]consider.[/i]
valued
	[p]adj.[/p]
	• [i]honoured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος, ἔντ[u]ι[/u]μος[/c].
	• [i]dear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c].
valueless
	[p]adj.[/p]
	• [i]worthless, cheap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτελής, φαῦλος[/c].
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἄχρειος[/c] ; see [i]useless.[/i]
	• [i]worth nothing:[/i] [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c].
vamp up
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κατασκευάζειν[/c] ([p]acc.[/p]).
vampire
	[p]subs.[/p]
	• [i]hobgoblin:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ἔμπουσα, ἡ, μορμολ[v]υ[/v]κεῖον, τό[/c] ; see [i]Hobgoblin.[/i]
	• [i]one who drinks blood:[/i] [p][i]Ar.[/i][/p] [c]αἱμ[v]α[/v]τοπώτης, ὁ[/c] ([i]Eq.[/i] 198), or use [p]adj.[/p], [p][i]V.[/i][/p] [c]αἱμ[v]α[/v]τορρόφος[/c].
	• [i]extortioner,[/i] [p]subs.[/p]: use [p]adj.[/p], [p][i]V.[/i][/p] [c]αἰσχροκερδής[/c].
van
	[p]subs.[/p]
	• [i]of an army:[/i] [p][i]P.[/i][/p] [c]τὸ ἡγούμενον[/c].
	• [i]waggon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μαξα, ἡ[/c].
vandalism
	[p]subs.[/p]
	• [i]boorishness:[/i] [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
vanguard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]προφυλακή, ἡ, προφύλακες, οἱ[/c].
vanish
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζεσθαι, ἐξ[v]ί[/v]τηλος εἶναι, ἐξίτηλος γίγνεσθαι, [v]ἀ[/v]φ[v]α[/v]νὴς εἶναι, [v]ἀ[/v]φ[v]α[/v]νὴς γίγνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρρειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος ἔρρειν[/c] ; see also, [i]melt.[/i]
	• [i]to have vanished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴχεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος οἴχεσθαι[/c].
	• [i]make to vanish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νίζειν[/c].
	[p]Met.[/p], [i]fade:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαρρεῖν, [v]ἀ[/v]πορρεῖν, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἐκρεῖν[/c].
vanished
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[v]α[/v]νής[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φροῦδος[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]φαντος[/c].
	• [i]destroyed:[/i] [p][i]V.[/i][/p] [c]ἄϊστος[/c].
vanity
	[p]subs.[/p]
	• [i]pride:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνημα, τό, ὕβρ[v]ι[/v]ς, ἡ, ὄγκος, ὁ[/c], [p][i]P.[/i][/p] [c][v]ὑ[/v]περηφανία, ἡ, μεγαλαυχία, ἡ, [v]ὑ[/v]περοψία, ἡ, χαυνότης, ἡ[/c], [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δή, ἡ, φρόνησις, ἡ[/c].
	• [i]folly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοια, ἡ, ἀφροσύνη, ἡ[/c] ; see [i]folly.[/i]
	• [i]fickleness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]vanities, trifles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλυ[u]α[/u]ρία, ἡ[/c] ; see [i]trifle.[/i]
vanquish
	[p]v. trans.[/p]
	• [i]conquer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c] ([p]acc.[/p] or [p]gen.[/p]), [c]χειροῦσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπικρ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]περ[v]ι[/v]γίγνεσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]περιεῖναι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περβάλλεσθαι[/c]; see [i]conquer.[/i]
	• [i]be vanquished:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι, ν[u]ι[/u]κᾶσθαι, κρ[v]α[/v]τεῖσθαι[/c].
	• [i]the vanquished:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἥσσονες[/c].
vantage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]περβολή, ἡ[/c].
	• [i]that he might not occupy the posts of vantage, and make himself master of Thrace:[/i] [p][i]P.[/i][/p] [c]ἵνα μὴ προλαβὼν ἐκεῖνος τοὺς ἐπικαίρους τῶν τόπων κύριος τῆς Θρᾴκης κατασταίη[/c] ([p][i]Dem.[/i][/p] 234).
vapour
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀτμίς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀτμός, ὁ[/c].
	• [i]smoke:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καπνός, ὁ[/c].
	• [i]spray:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]ά[/v]λη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πέλ[v]α[/v]νος, ὁ[/c] ; use [i]spray.[/i]
	• [i]vapour bath:[/i] [p][i]P.[/i][/p] [c]πυρία, ἡ[/c] ([p][i]Hdt.[/i][/p]).
vapouring
	[p]subs.[/p]
	• [i]boasting:[/i] [p][i]P.[/i][/p] [c]κουφολογία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c]; see [i]boastfulness.[/i]
vapouring
	[p]adj.[/p]
	• [i]boastful:[/i] [p][i]P.[/i][/p] [c]κομπώδης[/c] ([p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γαῦρος[/c] ; see [i]boastful.[/i]
vapourous
	[p]adj.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος[/c].
variable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀκατάστατος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
	• [i]fickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c].
	• [i]not to be trusted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπιστος[/c] ; see [i]changeable.[/i]
	• [i]varied:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
variableness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
variance
	[p]subs.[/p]
	• [i]quarrel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φορά, ἡ, ἔρ[v]ι[/v]ς, ἡ, ἔχθρα, ἡ, στ[v]ά[/v]σ[v]ι[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεῖκος, τό[/c] (also [p][i]Plat.[/i][/p], [p][i]Soph.[/i][/p], 243[sup]A[/sup], but rare [p][i]P.[/i][/p]).
	• [i]be at variance:[/i] [p][i]P.[/i][/p] [c]διίστασθαι, στασιωτικῶς ἔχειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]φέρεσθαι, στ[v]α[/v]σιάζειν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c], [p][i]V.[/i][/p] [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν[/c].
	• [i]be at variance with, quarrel with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]δ[v]ι[/v]χοστ[v]α[/v]τεῖν (πρός[/c], [p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]διαφέρεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]διαφόρως ἔχειν[/c] ([p]dat.[/p]), [c]ἀλλοτρίως διακεῖσθαι (πρός[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]); see [i]be at enmity with,[/i] under [i]enmity.[/i]
	• [i]of things, clash with:[/i] [p][i]P.[/i][/p] [c]διαφωνεῖν[/c] ([p]dat.[/p]).
	• [i]at variance with, at enmity with.[/i]
	[p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c] ([p]dat.[/p]).
	• [i]alien from:[/i] [p][i]P.[/i][/p] [c]ἀλλότριος[/c] ([p]gen.[/p]).
	• [i]set at variance,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]διασπᾶν[/c] ([p]acc.[/p]), [c]πρὸς αὑτοὺς ταράσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διιστ[v]ά[/v]ναι[/c] ([p]acc.[/p]); see [i]embroil.[/i]
variation
	[p]subs.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ, μεταλλ[v]α[/v]γή, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]change.[/i]
	• [i]variety:[/i] [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
varied
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
	• [i]of all kinds:[/i] [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
variegate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν. καταποικίλλειν[/c] ; see [i]adorn.[/i]
variegated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]of all kinds:[/i] [p][i]Ar.[/i][/p] [c]ποικ[v]ι[/v]λόμορφος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
	• [i]dappled:[/i] [p][i]V.[/i][/p] [c]στικτός, κ[v]α[/v]τάστικτος[/c].
variety
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c].
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ[/c] ; see [i]change.[/i]
	• [i]kind, sort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γένος, τό, εἶδος, τό[/c], [p][i]V.[/i][/p] [c]ἰδέα, ἡ[/c].
various
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰόλος[/c].
	• [i]of all kinds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντοῖος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παντοδ[v]α[/v]πός[/c].
	• [i]many:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, πυκνός[/c].
	• [i]different:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]ά[/v]φορος[/c].
	• [i]they fled in various directions:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλοι ἄλλοσε ἔφυγον[/c].
variously
	[p]adv.[/p]
	• [i]in all ways:[/i] [p][i]P.[/i][/p] [c]παντοίως, παντοδαπῶς[/c].
	• [i]differently:[/i] [p][i]P.[/i][/p] [c]διαφόρως[/c].
	• [i]intricately:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λως[/c].
varlet
	[p]subs.[/p]
	• [i]servant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παῖς, ὁ[/c] ; see [i]servant.[/i]
varnish
	[p]v. trans.[/p]
	• [i]embellish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν, κοσμεῖν[/c].
	• [i][/i][p]Met.[/p], see [i]gloss over.[/i]
vary
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν, καταποικίλλειν[/c].
	• [i]change[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βάλλειν, μεθιστ[v]ά[/v]ναι[/c]; see [i]change.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθίστασθαι, μετ[v]α[/v]πίπτειν[/c] ; see [i]change.[/i]
vase
	[p]subs.[/p]
	see [i]jar.[/i]
vassal
	[p]subs.[/p]
	• [i]under-ruler:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπαρχος, ὁ[/c].
	• [i]subject:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i][/i][/p][c][v]ὑ[/v]ποχείριος, [v]ὑ[/v]πήκοος[/c] ; see [i]subject.[/i]
	• [i]slave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοῦλος[/c] ; see [i]serf.[/i]
vassalage
	[p]subs.[/p]
	• [i]slavery:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δουλεία, ἡ[/c].
vast
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v]ς, μέγιστος, [v]ὑ[/v]περφυής[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c][v]ὑ[/v]περμεγεθής, ὑπέρμετρος, πάμμεγας, ὑπέρογκος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c], [p][i]V.[/i][/p] [c]ἄσπετος[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 78, but rare), [p][i]Ar.[/i][/p] [c][v]ὑ[/v]πέρμεγας[/c].
	• [i]mock-heroically:[/i] [p][i]Ar.[/i][/p] [c]πελώριος[/c].
	• [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c] ; see [i]extraordinary.
	Of number[/i] or [i]measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, [v]ὑ[/v]πέρπολυς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάμπολυς[/c], [p][i]V.[/i][/p] [c]μ[u]υ[/u]ρίος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]countless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]ρίθμητος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]ριθμος, [v]ἀ[/v]νήριθμος[/c].
vastly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μέγιστα[/c].
	• [i]extraordinarily:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς, θαυμ[v]α[/v]σίως[/c]. [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c], [p][i]V.[/i][/p] [c]εἰς[/c] [c][v]ὑ[/v]περβολήν[/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξόχως[/c] ; see [i]exceedingly.[/i]
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c].
vastness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγεθος, τό, πλῆθος, τό[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
vasty
	[p]adj.[/p]
	see [i]vast.[/i]
vat
	[p]subs.[/p]
	[c]ληνός, ἡ[/c] ([p][i]Theocritus[/i][/p] and late [p][i]P.[/i][/p]).
vaticination
	[p]subs.[/p]
	see [i]prophecy.[/i]
vault
	[p]subs.[/p]
	• [i]underground room:[/i] [p][i]P.[/i][/p] [c]οἴκησις κατάγειος, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τῶρυξ, ἡ[/c].
	• [i]hiding-place:[/i] [p][i]V.[/i][/p] [c]κευθμών, ὁ[/c].
	• [i]cave:[/i] [p][i]P.[/i][/p] [c]σπήλαιον, τό[/c] ([p][i]Plat.[/i][/p]); see [i]cave.[/i]
	• [i]crypt:[/i] [p][i]V.[/i][/p] [c]ψ[v]α[/v]λ[v]ί[/v]ς, ἡ[/c] (in [p][i]Plat.[/i][/p], [i]Legg.[/i] 947[sup]D[/sup], [i]the reading is doubtful[/i]).
	• [i]arch:[/i] [p][i]P.[/i][/p] [c]ἁψίς, ἡ[/c] (also [p][i]Ar.[/i][/p], [i]Thesm.[/i] 53 in metaphorical sense).
	• [i]the vault of heaven:[/i] [p][i]P.[/i][/p] [c]ἡ ὑπουράνιος ἁψίς[/c] ([p][i]Plat.[/i][/p], [i]Phaedr.[/i] 247[sup]B[/sup]). [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νοῦ[/c] [c][v]ἀ[/v]ναπτυχαί, αἱ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), or use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κύκλος, ὁ[/c].
	• [i]tomb:[/i] see [i]tomb.[/i]
	• [i]leap:[/i] see [i]leap.[/i]
vault
	[p]v. trans.[/p]
	• [i]leap over:[/i] [p][i]Ar.[/i][/p] [c][v]ὑ[/v]περπηδᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]πηδᾶν[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c][v]ὑ[/v]περθρώσκειν[/c] ([p]acc.[/p] or [p]gen.[/p]). 
	[p]V. intrans.[/p] Leap:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c] ([p][i]Plat.[/i][/p]), [c]ἅλλεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρώσκειν, ἐκθρώσκειν[/c] ; see [i]lea[/i]p.
vaulted
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τηρεφής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πετρηρεφής[/c].
vaunt
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπικομπεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]V.[/i][/p] [c]κομπεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] (rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαυχεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐξεύχεσθαι[/c] ([p]acc.[/p]), [c]γαυροῦσθαι[/c] ([p]acc.[/p]); see [i]boast of.[/i]
	• [i]pride oneself on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γάλλεσθαι[/c] ([p]dat.[/p] or [c]ἐπ[v]ί[/v][/c] [p]dat.[/p]), [c]ἁβρ[u]ύ[/u]νεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]); see [i]pride.
	[/i][p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v][/c] [c]λέγειν, μέγ[v]α[/v][/c] [c]εἰπεῖν[/c], [p][i]P.[/i][/p] [c]μεγαλαυχεῖσθαι, ἐπικομπεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λαζονεύεσθαι[/c], [p][i]V.[/i][/p] [c]αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κομπεῖν[/c] (rare [p][i]P.[/i][/p]), [c]κομπάζειν[/c] (rare [p][i]P.[/i][/p]); see [i]boast.[/i]
vaunt
	[p]subs.[/p][p][i]
	P.[/i][/p] [c]αὔχημα, τό[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόμπος, ὁ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κομπάσμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]γαύρωμα, τό[/c].
vaunter
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]λάζων, ὁ[/c] or [c]ἡ[/c], [p][i]V.[/i][/p] [c]κομπός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 600).
vaunting
	[p]adj.[/p]
	see [i]boastful.[/i]
vaunting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κουφολογία, ἡ, μεγαλαυχία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ γαῦρον[/c] ; see [i]boastfulness.[/i]
vauntingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]μεγαλοφρόνως[/c], [p][i]V.[/i][/p] [c]ὑψ[v]ι[/v]κόμπως, [v]ὑ[/v]περκόπως[/c].
veal
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κρέα μόσχεια, τά[/c] ([p][i]Xen.[/i][/p]).
vedette
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσκοπος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]vedettes:[/i] [p][i]P.[/i][/p] [c]προφύλακες, οἱ, προφυλακή, ἡ[/c].
veer
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]πίπτειν[/c].
	• [i]change round:[/i] [p][i]P.[/i][/p] [c]περιίστασθαι, μεταβάλλειν[/c].
vegetable
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]ά[/v]χ[v]α[/v]νον, τό[/c] ([p][i]Dem.[/i][/p] 1225).
	• [i]plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
	• [i]going out to cut vegetables:[/i] [p][i]P.[/i][/p] [c]ἐπὶ λαχανισμὸν ἐξελθόντες[/c] ([p][i]Thuc.[/i][/p] 3, 111).
vegetable
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]φυτικός[/c] ([p][i]Aristotle[/i][/p]).
vegetable market
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]τὰ λ[v]ά[/v]χ[v]α[/v]να[/c] ([p][i]Lys.[/i][/p] 557).
vegetable seller
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]λ[v]α[/v]χ[v]α[/v]νόπωλις, ἡ, λ[v]α[/v]χ[v]α[/v]νοπωλήτρια, ἡ[/c].
vegetate
	[p]v. intrans.[/p]
	• [i]be idle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργεῖν[/c].
vegetation
	[p]subs.[/p]
	• [i]plants:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τά, τά[/c].
	• [i]trees:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δένδρα, τά[/c].
vehemence
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]eagerness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
vehement
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος, ὀξύς[/c] ; see [i]eager.[/i]
	• [i]vigorous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c] ; see [i]vigorous.[/i]
vehemently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]σφοδρῶς[/c].
	• [i]eagerly:[/i] [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]vigorously:[/i] [p][i]P.[/i][/p] [c]ἰσχυρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c] ; [i]sea vigorously.[/i]
	• [i]attack vehemently:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκεῖσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]πολὺς ἐγκεῖσθαι[/c].
vehicle
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχημα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]πορεῖον, τό[/c] ([p][i]Plat.[/i][/p]); see [i]carriage.[/i]
	• [i]way, means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c].
	• [i]instrument:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό[/c].
veil
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]λυμμα, τό[/c], or [p]pl.[/p]
	[p]Met.[/p], [i]cloak:[/i] [p][i]P.[/i][/p] [c]παραπέτασμα, τό, προκάλυμμα, τό[/c].
	• [i]draw veil over, v:[/i] [p][i]P.[/i][/p] [c]ἐπικαλύπτειν[/c] ; see [i]conceal.[/i]
	• [i]to cast a veil of darkness over my deeds:[/i] [p][i]V.[/i][/p] [c]περικαλύψαι τοῖσι πράγμασι σκότον[/c] ([p][i]Eur.[/i][/p], [i]Ion.[/i] 1522).
veil
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c], [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]).
	• [i]veil oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκ[v]α[/v]λύπτεσθαι[/c] ([p]mid.[/p]), [p][i]V.[/i][/p] [c]πρακ[v]α[/v]λύπτεσθαι[/c] ([p]mid.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτεσθαι[/c] ([p]mid.[/p]).
	• [i]conceal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, [v]ἀ[/v]ποκρύπτειν[/c] ; see [i]conceal, cover.[/i]
	• [i]cloak, screen:[/i] [p][i]P.[/i][/p] [c]ἐπηλυγάζεσθαι, ἐπικαλύπτειν[/c] ; see [i]cloak.[/i]
veiled
	[p]adj.[/p]
	see [i]secret.[/i]
	• [i]make veiled allusion to:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἰνίσσεσθαι[/c] ([p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]); see [i]hint at.[/i]
vein
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φλέψ, ἡ[/c].
	• [i]of metal:[/i] [p][i]P.[/i][/p] [c]φλέψ, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]πηγή, ἡ[/c].
	• [i]variegation:[/i] [p][i]P.[/i][/p] [c]ποικιλία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c].
	• [i]manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c].
	• [i]open[/i] ([i]a vein[/i]): [p][i]P.[/i][/p] [c]σχάζειν (φλέβα[/c]) ([p][i]Xen.[/i][/p]).
vein
	[p]v. trans.[/p]
	• [i]variegate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]διαποικίλλειν[/c].
veined
	[p]adj.[/p]
	• [i]variegated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικ[v]ί[/v]λος[/c].
vellum
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διφθέρα, ἡ[/c].
velocity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]swiftness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, τ[v]ά[/v]χος, τό[/c], [p][i]P.[/i][/p] [c]ταχύτης, ἡ[/c], [p][i]V.[/i][/p] [c]ὠκύτης, ἡ[/c].
	• [i]rush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[u]ύ[/u]μη, ἡ[/c] ; see [i]rush.[/i]
venal
	[p]adj.[/p]
	• [i]taking bribes:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δωροδόκος[/c].
	• [i]on sale:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὤνιος[/c].
	• [i]hired:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθωτός[/c] ([p][i]Dem.[/i][/p] 124).
venality
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δωροδοκία, ἡ, δωροδόκημα, τό[/c].
vend
	[p]v. trans.[/p]
	see [i]sell.[/i]
vendible
	[p]adj.[/p]
	• [i]able to be bought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠνητός[/c].
vendor
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρατήρ, ὁ[/c].
veneer
	[p]subs.[/p]
	• [i]outside show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόσχημα[/c]; see [i]show.[/i]
venerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c], [p][i]V.[/i][/p] [c]γερ[u]ά[/u]σ[v]ι[/v]μος, παντόσεμνος, σεμνότ[u]ι[/u]μος, αἰδοῖος[/c] ; see [i]ancient, hoary.[/i]
venerably
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνῶς[/c].
venerate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι, τ[u]ι[/u]μᾶν, προσκ[v]υ[/v]νεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c], [p][i]P.[/i][/p] [c]θεραπεύειν[/c].
	• [i]respect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰδεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταιδεῖσθαι[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μᾶν, ἐν τ[u]ι[/u]μῆ[/c]ͅ [c]ἔχειν[/c], [p][i]P.[/i][/p] [c]ἐντίμως ἔχειν[/c].
	• [i]heed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντρέπεσθαι[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προτ[u]ι[/u]μᾶν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἐν[v]α[/v]ριθμεῖσθαι[/c]; see [i]heed.[/i]
venerated
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see [i]venerable.[/i]
veneration
	[p]subs.[/p]
	• [i]worship:[/i] [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c], [p][i]P.[/i][/p] [c]θεραπεία, ἡ[/c] ; see [i]worship.[/i]
	• [i]object of veneration:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c].
	• [i]respectfulness:[/i] [p][i]V.[/i][/p] [c]αἰδώς, ἡ[/c].
	• [i]piety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσέβεια, ἡ, τὸ εὐσεβές[/c], [p][i]P.[/i][/p] [c]ὁσιότης, ἡ[/c].
	• [i]veneration for, regard for:[/i] [p][i]V.[/i][/p] [c]ἐντροπή, ἡ[/c] ([p]gen.[/p]), [c]πρόνοια, ἡ[/c] ([p]gen.[/p]); see [i]regard.[/i]
venereal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἀφροδίσιος[/c].
vengeance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρία, ἡ, τ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ποινή, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]), [c][v]ἄ[/v]ποινα, τά[/c] (rare [p][i]P.[/i][/p]), [c]ἀντ[v]ί[/v]ποινα, τά[/c].
	• [i]the day of vengeance:[/i] [p][i]V.[/i][/p] [c]ἡμέρα δ[v]ι[/v]κηφόρος[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1577).
	• [i]vengeance would have fallen on Aegisthus at last:[/i] [p][i]V.[/i][/p] [c]δίκη τʼ ἂν ἦλθεν Αἰγίσθω[/c]ͅ [c]πότε[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 42).
	• [i]take vengeance[/i] ([i]on[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c][v]ἀ[/v]μ[u]ύ[/u]νεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]ἀντ[v]α[/v]μύνεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]ἀντ[v]ι[/v]τ[u]ι[/u]μωρεῖσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]μετέρχεσθαι[/c] ([p]acc.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντ[v]α[/v]μείβεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [c]τ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Ion,[/i] 972), [c]ποινᾶσθαι[/c] ([p]acc.[/p]), [c]δ[v]ί[/v]κας αἴρεσθαι π[v]α[/v]ρ[v]ά[/v][/c] ([p]gen.[/p]), [c][v]ἀ[/v]ποτ[v]ί[/v]νεσθαι δ[v]ί[/v]κην[/c] ([p]acc.[/p] or [p]absol.[/p]); see [i]punish.
	Take vengeance for,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι[/c] ([p]acc.[/p]), [c]τ[u]ι[/u]μωρίαν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]δ[v]ί[/v]κην λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [c]τ[v]ί[/v]σ[v]ι[/v]ν λαμβ[v]ά[/v]νειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c][v]ἄ[/v]ποινα μετέρχεσθαι[/c] ([p]gen.[/p]), [c]ἀντ[v]ί[/v]ποινα πράσσειν[/c] ([p]gen.[/p]), [c]τ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]), [c]ἐκτ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]), [c]ἐκπράσσειν[/c] ([p]acc.[/p]), [c]ἐκδ[v]ι[/v]κάζειν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]ποτ[v]ί[/v]νεσθαι[/c] ([p]acc.[/p]); see [i]punish.[/i]
vengeful
	[p]adj.[/p]
	• [i]remembering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
	• [i]be vengeful,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
	• [i]implacable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c] ; see [i]implacable.[/i]
vengefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]implacably.[/i]
vengefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c] ; see [i]implacability.[/i]
venial
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]συγγνώμων[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συγγνωστός[/c].
venison
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐλάφεια κρέα, τά[/c] ([p][i]Xen.[/i][/p]).
venom
	[p]subs.[/p]
	• [i]poison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c], [p][i]V.[/i][/p] [c][u]ἰ[/u]ός, ὁ[/c].
	• [i]malice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
venomous
	[p]adj.[/p]
	• [i]poisonous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]malignant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
venomously
	[p]adv.[/p]
	• [i]malignantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
vent
	[p]subs.[/p]
	• [i]way of escape:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]opportunity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φορμή, ἡ[/c].
	• [i]give vent to, put into action:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]be carried away by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρεσθαι[/c] ([p]dat.[/p]); see [i]vent,[/i] [p]v.[/p]
	• [i]express:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφαίνεσθαι[/c]; see [i]express.[/i]
	• [i]utter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c], [p][i]V.[/i][/p] [c]γεγωνεῖν, γεγωνίσκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαυδᾶν[/c] (or [p]mid.[/p]), [c]αὐδᾶν[/c] (or [p]mid.[/p]); see [i]utter.[/i]
	• [i]show:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνειν, δηλοῦν, δεικνύναι[/c]; see [i]show.[/i]
vent
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φ[u]ι[/u]έναι[/c].
	• [i]vent one's wrath on a person:[/i] [p][i]P.[/i][/p] [c]τὴν ὀργὴν ἀφιέναι εἰς[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 74), [c]ὀργὴν ἐφίεναι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p], [i]Legg.[/i] 731[sup]D[/sup]) (cp. [p][i]Eur.[/i][/p], [i]Hec.[/i] 1128), [p][i]V.[/i][/p] [c]θ[u]υ[/u]μὸν[/c] [c][v]ἀ[/v]φ[u]ι[/u]έναι εἰς[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1088), [c]ἐπιρρέπειν μῆνιν[/c] ([p]dat.[/p]) ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 888); see [i]visit.[/i]
	• [i]he vented upon them a frightful curse:[/i] [p][i]V.[/i][/p] [c]ἐκ δʼ ἔπνευσʼ αὐτοῖς ἀρὰς δεινάς[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 876).
	• [i]vent not your bitter wrath upon this land:[/i] [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]γῆ[/c]ͅ [c]τῇδε μὴ βαρὺν κότον σκήψησθε[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 800).
vent hole
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀπή, ἡ[/c].
ventilate
	[p]v. trans.[/p]
	• [i]bring forward:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν, προσφέρειν, ἐπ[v]ά[/v]γειν[/c].
	• [i]stir up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[u]ι[/u]νεῖν[/c].
venture
	[p]v. trans.[/p]
	• [i]risk, hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι, κινδ[u]υ[/u]νεύειν[/c] ([p]dat.[/p] or [c]περ[v]ί[/v][/c], [p]gen.[/p]), [c]π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑποτιθέναι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν, προβάλλειν, προτείνειν[/c] ; see [i]risk.[/i]
	• [i]venture everything:[/i] [p][i]P.[/i][/p] [c]διακινδυνεύειν[/c] ([p]absol.[/p]).
	• [i]dare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c]. [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]) (rare [p][i]P.[/i][/p]).
	• [i]venture to:[/i] with [p]infin.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τλῆναι[/c] ([p]2nd aor.[/p] of [c]τλᾶν[/c]), [p][i]P.[/i][/p] [c]ἀποτολμᾶν[/c].
	• [i]run a risk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κινδ[u]υ[/u]νεύειν, π[v]α[/v]ρ[v]α[/v]κινδ[u]υ[/u]νεύειν, [v]ἀ[/v]ποκινδ[u]υ[/u]νεύειν[/c], [p][i]V.[/i][/p] [c]τρέχειν[/c] [c][v]ἀ[/v]γῶνα[/c]; see under [i]risk.[/i]
venture
	[p]subs.[/p]
	• [i]risk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κίνδ[u]υ[/u]νος, ὁ, τὰ δεινά, [v]ἀ[/v]γών, ὁ[/c].
	• [i]dangerous enterprise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κινδ[u]ύ[/u]νευμα, τό[/c] ([p][i]Plat.[/i][/p]); see [i]enterprise.[/i]
venturer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κινδυνευτής, ὁ, τολμητής, ὁ[/c].
venturesome
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]βολος[/c], [p][i]P.[/i][/p] [c]φιλοκίνδυνος[/c].
	• [i]bold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τολμηρός, θρ[v]α[/v]σύς[/c] ; see [i]bold.[/i]
	• [i]hazardous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός, σφ[v]α[/v]λερός[/c], [p][i]P.[/i][/p] [c]ἐπικίνδυνος, παράβολος[/c].
venturesomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόλμ[v]α[/v], ἡ, θρ[v]ά[/v]σος, τό[/c] ; see [i]boldness.[/i]
veracious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθής, ἀψευδής, ὀρθός[/c] ; see [i]true.[/i]
veraciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ληθῶς, ὀρθῶς[/c] ; see [i]truly.[/i]
veracity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ, τἀληθές[/c] ; see [i]truth.[/i]
verandah
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόθ[v]υ[/v]ρον, τό[/c], or [p]pl.[/p]
verb
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ῥῆμα, τό[/c].
verbatim
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
verbally
	[p]adv.[/p]
	• [i]by word of mouth:[/i] [p][i]P.[/i][/p] [c]ἀπὸ στόματος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πὸ γλώσσης[/c] ([p][i]Thuc.[/i][/p] 7, 10).
verbiage
	[p]subs.[/p]
	• [i]style:[/i] [p][i]P.[/i][/p] [c]λέξις, ἡ[/c].
verbose
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]long-winded:[/i] [p][i]P.[/i][/p] [c]μακρολόγος[/c].
	• [i]be verbose,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρηγορεῖν[/c] ([p][i]Thuc.[/i][/p]), [p][i]P.[/i][/p] [c]μακρολογεῖν[/c].
verbosity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μακρολογία, ἡ[/c].
verdant
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλωρός[/c].
verdure
	[p]subs.[/p]
	• [i]green grass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χλόη, ἡ, πόα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ποία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]lose its verdure[/i] ([i]of branch[/i]): [p][i]V.[/i][/p] [c]ἐκλείπειν χλόην[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1435).
verdict
	[p]subs.[/p]
	• [i]legal decision:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]κη, ἡ[/c].
	• [i]generally:[/i] [c]κρ[v]ί[/v]σ[v]ι[/v]ς, ἡ[/c] ; see [i]judgment.[/i]
	• [i]secure a verdict:[/i] [p][i]P.[/i][/p] [c]δίκην αἱρεῖν, καταδικάζεσθαι[/c].
	• [i]secure a verdict against a person:[/i] [p][i]P.[/i][/p] [c]δίκην καταδικάζεσθαι[/c] ([p]gen.[/p]), or omit [c]δίκην[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αἱρεῖν[/c] ([p]acc.[/p]).
	• [i]have a verdict against one:[/i] use [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]λίσκεσθαι[/c].
	• [i]deliver a verdict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[u]ί[/u]νειν, δ[v]ι[/v]κάζειν[/c].
	• [i]deliver a verdict against a person:[/i] see [i]condemn.[/i]
	• [i]deliver a verdict in a person's favour:[/i] see [i]acquit.[/i]
verge
	[p]subs.[/p]
	Use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος, ἄκρος[/c], in agreement with [p]substantive.[/p]
	• [i]we are come to the utmost verge of ruin:[/i] [p][i]V.[/i][/p] [c]ἐς ἄκραν ἥκομεν γράμμην κακῶν[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]extremity.[/i]
	• [i]be on the verge of be about to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]infin.[/p]).
	• [i]on the verge of, all but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅσον οὐ[/c].
verge
	[p]v. intrans.[/p]
	• [i]face, look:[/i] [p][i]P.[/i][/p] [c]τετράφθαι[/c] ([p]perf. pass.[/p] of [c]τρέπειν[/c]); see [i]face.[/i]
	• [i]tend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν, νεύειν, ῥέπειν[/c], [p][i]P.[/i][/p] [c]συντείνειν[/c].
	• [i]verge on, tend towards:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τείνειν (πρός[/c], [p]acc.[/p] or [c]εἰς[/c], [p]acc.[/p]); see [i]tend.[/i]
	• [i]border on:[/i] [p][i]P.[/i][/p] [c]ἔχεσθαι[/c] ([p]gen.[/p]).
verification
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βεβαίωσις, ἡ[/c] ; see [i]evidence.[/i]
	• [i]accept without verification:[/i] [p][i]P.[/i][/p] [c]ἀβασανίστως δέχεσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 20).
verify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐπαληθεύειν[/c].
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c].
verily
	[p]adv.[/p]
	• [i]really, in sooth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [c]δῆτα[/c], [p][i]V.[/i][/p] [c]ἦ κάρτ[v]α[/v][/c].
	• [i]in oaths[/i] ([i]etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦ μήν[/c].
	• [i]in maxims:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοι[/c] ([p]enclitic[/p]).
verisimilitude
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ εἰκός[/c] ; see [i]probability.[/i]
verity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λήθεια, ἡ[/c] ; see [i]truth.[/i]
vermilion
	[p]subs. and adj.[/p]
	see [i]red.[/i]
vermin
	[p]subs.[/p]
	• [i]creeping thing:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρπετόν, τό[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
vernacular
	[p]adj.[/p]
	• [i]native:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χώριος[/c]
	• [i]native language:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]χώριος γλῶσσα, ἡ[/c].
vernal
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐαρινός[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἠρ[v]ι[/v]νός[/c].
versatile
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πολύτροπος[/c].
versatility
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ πολύτροπον, εὐτραπελία, ἡ[/c] ([p][i]Isoc.[/i][/p]).
	• [i]with the greatest versatility:[/i] [p][i]P.[/i][/p] [c]μάλιστα εὐτραπέλως[/c] ([p][i]Thuc.[/i][/p] 2, 41).
verse
	[p]subs.[/p]
	• [i]metre:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μέτρον, τό[/c].
	• [i]line of poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ί[/v]χος, ὁ, ἔπος, τό[/c].
	• [i]in verse,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἔμμετρος[/c].
	• [i]verses:[/i] [p][i]P.[/i][/p] [c]μέτρα, τά[/c] ([p][i]Plat.[/i][/p], [i]Lysis.[/i] 205[sup]A[/sup]).
	• [i]hexameter verses:[/i] [p][i]P.[/i][/p] [c]ἔπη ἑξάμετρα[/c] ([p][i]Plat.[/i][/p], [i]Legg.[/i] 810[sup]E[/sup]).
versed in
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c] ([p]gen.[/p]), [c]ἐπιστήμων[/c] ([p]gen.[/p]), [c]ἐντρ[v]ι[/v]βής[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βων[/c] ([p]acc.[/p] or [p]gen.[/p]), [p][i]V.[/i][/p] [c]ἴδρ[v]ι[/v]ς[/c] ([p]gen.[/p]).
	• [i]versed in speaking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινὸς λέγειν[/c], [p][i]V.[/i][/p] [c]μουσ[v]ι[/v]κὸς λέγειν[/c].
	• [i]i am not versed in the customs of Greece:[/i] [p][i]V.[/i][/p] [c]λέλειμμαι τῶν ἐν Ἕλλησιν νόμων[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1246).
versify
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]ἐντείνειν[/c] ([p][i]Plat.[/i][/p], [i]Phaedo, 6[/i]0[sup]D[/sup]), [c]εἰς μέτρα τιθέναι[/c] ([p][i]Plat.[/i][/p] [i]Legg.[/i] 669[sup]D[/sup]).
version
	[p]subs.[/p]
	• [i]explanation:[/i] [p][i]P.[/i][/p] [c]ἑρμηνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἑρμήνευμα, τό[/c], or [p]pl.[/p]
	• [i]account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ[/c].
vertebra
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόνδ[v]υ[/v]λος, ὁ[/c] ; see [i]spine.[/i]
vertex
	[p]subs.[/p]
	• [i]top, crest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κορ[v]υ[/v]φή, ἡ, ἄκρον, τό[/c], [p][i]V.[/i][/p] [c]ἄκρα, ἡ[/c].
	• [i]point of a triangle:[/i] [p][i]P.[/i][/p] [c]τὸ ὀξύ[/c] ([p][i]Hdt.[/i][/p] 2, 17).
	[p]Met.[/p], [i]highest point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ἄκρον, τό[/c] ; see [i]extremity.[/i]
vertical
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθός[/c] ; see [i]upright.[/i]
vertigo
	[p]subs.[/p]
	see [i]dizziness.[/i]
very
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]λ[v]α[/v], σφόδρ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κάρτ[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]much:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πολλ[v]ά[/v][/c].
	• [i]exceedingly:[/i] [p][i]P.[/i][/p] [c][v]ὑ[/v]περβαλλόντως, ἀμηχάνως, διαφερόντως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]περφυῶς[/c], [p][i]V.[/i][/p] [c]ἐξόχως[/c].
	• [i]the very man, the man himself:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτὸς[/c] [c][v]ἀ[/v]νήρ[/c].
	• [i]the very same:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ αὐτός, αὑτός[/c].
	• [i]this very thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτὸ τοῦτο, τοῦτʼ αὐτό[/c].
	• [i]on the very day,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθήμερον[/c].
	• [i]at the very moment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτ[v]ί[/v]κ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόθεν[/c].
	• [i]on the very spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοῦ[/c].
	• [i]from the very spot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτόθεν[/c].
	• [i]to the very spot:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐτόσε[/c].
vessel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγεῖον, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγος, τό[/c], [p][i]V.[/i][/p] [c]τεῦχος, τό[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]κύτος, τό[/c] ; see [i]jar.[/i]
	• [i]sacrificial vessel, to catch the victim's blood:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεῖον, τό[/c].
	• [i]sacred vessels[/i] used in [i]processions:[/i] [p][i]P.[/i][/p] [c]πομπεῖα, τά[/c].
	• [i]brazen vessel:[/i] [p][i]P.[/i][/p] [c]χαλκεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάλκωμα, τό[/c].
	• [i]boat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]κ[v]α[/v]τος, ἡ[/c] ; see [i]boat.[/i]
	• [i]ship:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς, ἡ[/c].
vest
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ι[/v]τών, ὁ[/c] ; see [i]tunic.[/i]
vest
	[p]v. trans.[/p]
	see [i]invest.[/i]
	• [i]be vested in, be intrusted:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιτρέπεσθαι[/c] ([p]dat.[/p]).
	• [i]be centred in:[/i] see under [i]centre.[/i]
	• [i]belong to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πάρχειν[/c] ([p]dat.[/p]).
vestal virgins
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]αἱ θυηπόλοι παρθένοι[/c] (late), [c]Ἑστιάδες Παρθένοι αἱ[/c] (late).
vestibule
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρόθ[v]υ[/v]ρον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πρόπ[v]υ[/v]λα, τά[/c].
	• [i]forecourt:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραστ[v]ά[/v]ς, ἡ[/c], or [p]pl.[/p], [c]θ[v]υ[/v]ρών, ὁ[/c].
vestige
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἴχνος, τό[/c] ; see also [i]jot.[/i]
vestments
	[p]subs.[/p]
	see [i]clothes.[/i]
vesture
	[p]subs.[/p]
	see [i]clothes.[/i]
vetch
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὄροβος, ὁ[/c].
veteran
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπειρος[/c].
	• [i]old:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεραιός[/c].
veto
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν[/c] ; see [i]forbid.[/i]
veto
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀπόρρησις, ἡ[/c].
vex
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]ν[u]ι[/u]ᾶν, δάκνειν, ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]ποκναίειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνίζειν[/c], [p][i]V.[/i][/p] [c]ὀχλεῖν, γυμνάζειν, ἀλγύνειν[/c], [p][i]P.[/i][/p] [c]διοχλεῖν[/c].
	• [i]harass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c].
	• [i]be vexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖσθαι, [v]ἀ[/v]ν[u]ι[/u]ᾶσθαι, β[v]α[/v]ρ[u]ύ[/u]νεσθαι, δάκνεσθαι, ἄχθεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c]. [p][i]P.[/i][/p] [c]δυσχεραίνειν, χαλεπῶς φέρειν[/c], [p][i]Ar.[/i][/p] [c]β[v]α[/v]ρέως φέρειν[/c] ; see [i]be distressed,[/i] under [i]distress.[/i]
	• [i]be vexed at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [c]δυσφορεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπαίνειν[/c] ([p]dat.[/p]), [c][v]ἀ[/v]γ[v]α[/v]νακτεῖν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]δυσχεραίνειν[/c] ([p]acc.[/p], [p]dat.[/p] or [c]ἐπί[/c], [p]dat.[/p]), [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p] or [p]dat.[/p]), [p][i]V.[/i][/p] [c]λυπρῶς φέρειν[/c] ([p]acc.[/p]), [c]πικρῶς φέρειν[/c] ([p]acc.[/p]), [c]δυσφόρως[/c] [c][v]ἄ[/v]γειν[/c] ([p]acc.[/p]), [c]ἐπάχθεσθαι[/c] ([p]dat.[/p]), [c]ἀσχάλλειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (rare [p][i]P.[/i][/p]); see [i]be angry at,[/i] under [i]angry.[/i]
vexation
	[p]subs.[/p]
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, δυσχέρεια, ἡ, ἀχθηδών, ἡ[/c], [p][i]P.[/i][/p] [c]ἀγανάκτησις, ἡ[/c] ; see [i]distress, trouble.[/i]
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ[/c] ; see [i]anger.[/i]
vexatious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός, δυσχερής, λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, κ[v]α[/v]κός, ἐπαχθής, προσάντης[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός, ἐπ[v]ί[/v]πονος[/c], [p][i]P.[/i][/p] [c]πραγματώδης[/c], [p][i]V.[/i][/p] [c]ἀχθεινός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐμβρ[u]ι[/u]θής[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]παλύπονος, δυσπόνητος, λυπρός, δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]things vexatious to the spirit:[/i] [p][i]V.[/i][/p] [c]καρδίας δηκτήρια[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 235).
vexatiously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς, [v]ἀ[/v]ν[u]ια[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [c]ἀλγεινῶς, κ[v]α[/v]κῶς[/c].
vexatiousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c], [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c].
viaduct
	[p]subs.[/p]
	Use [i]bridge.[/i]
vial
	[p]subs.[/p]
	see [i]phial.[/i]
	• [i]pour out the vials of one's wrath on:[/i] see [i]visit one's anger on.[/i]
viands
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῖτος, ὁ, τροφή, ἡ[/c] ; see [i]food.[/i]
vibrate
	[p]v. intrans.[/p]
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείεσθαι[/c]; see [i]oscillate.[/i]
	• [i]tremble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέμειν[/c].
	• [i]throb:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηδᾶν[/c], [p][i]P.[/i][/p] [c]σφύζειν[/c], [p][i]V.[/i][/p] [c]ὀρχεῖσθαι[/c].
vibration
	[p]subs.[/p]
	• [i]trembling:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόμος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]earthquake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεισμός, ὁ[/c].
	• [i]oscillation:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ά[/v]λος, ὁ[/c].
vice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, πονηρία, ἡ, τὸ κ[v]α[/v]κοῦργον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ[/c] ; see [i]sin, wickedness.[/i]
vice-admiral
	[p]subs.[/p]
	([i]Of the Spartan fleet[/i]): [p][i]P.[/i][/p] [c]ἐπιστολεύς, ὁ[/c] ([p][i]Xen.[/i][/p]).
vicegerent
	[p]subs.[/p]
	• [i]lieutenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπαρχος, ὁ[/c].
	• [i]satrap:[/i] [p][i]P.[/i][/p] [c]σατράπης, ὁ[/c].
viceroy
	[p]subs.[/p]
	• [i]lieutenant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπαρχος, ὁ[/c].
	• [i]satrap:[/i] [p][i]P.[/i][/p] [c]σατράπης, ὁ[/c].
vice-versa
	[p]adv.[/p]
	• [i]contrariwise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίως[/c].
vicinity
	[p]subs.[/p]
	• [i]the country round:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡ πέριξ γῆ[/c].
	• [i]the neighbours:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ γείτονες[/c] ; see [i]neighbour.[/i]
	• [i]in the vicinity of:[/i] see [i]near.[/i]
vicious
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, κ[v]α[/v]κοῦργος, φαῦλος, αἰσχρός, μοχθηρός[/c] ; see [i]wicked.[/i]
	• [i]unworthy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάξιος[/c].
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, πικρός[/c].
	• [i]intractable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c].
viciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, αἰσχρῶς[/c] ; see [i]wickedly.[/i]
	• [i]angrily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c] ; see [i]angrily.[/i]
viciousness
	[p]subs.[/p]
	see [i]vice.[/i]
	• [i]bitterness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
	• [i]of horse:[/i] [p][i]P.[/i][/p] [c]χαλεπότης, ἡ[/c] ([p][i]Xen.[/i][/p]).
vicissitude
	[p]subs.[/p]
	• [i]change:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]α[/v]βολή, ἡ, μετάστ[v]α[/v]σις, ἡ[/c] ; see [i]change.[/i]
	• [i]accidents of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, π[v]ά[/v]θη, τά, π[v]α[/v]θήμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]π[v]ά[/v]θαι, αἱ[/c].
victim
	[p]subs.[/p]
	• [i]sacrifice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θῦμα, τό, σφ[v]ά[/v]γιον, τό[/c] (generally [p]pl.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱερεῖον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]γεῖον, τό[/c], [p][i]V.[/i][/p] [c]θύος, τό, θ[v]υ[/v]τήριον, τό, πρόσφαγμα, τό, χρηστήριον, τό[/c].
	• [i]animal for slaughter:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βοτόν, τό[/c].
	• [i]severed portions of victims:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τόμια, τά[/c].
	[p]Met.[/p], [i]the victim as opposed to the agent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ πάσχων[/c].
	• [i]one who is wronged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κούμενος[/c].
	• [i]you will depart hence, the victim not of us, the laws, but of men:[/i] [p][i]P.[/i][/p] [c]ἠδικημένος ἄπει[/c] . . . [c]οὐχ ὑφʼ ἡμῶν τῶν νόμων ἀλλʼ ὑπʼ ἀνθρώπων[/c] ([p][i]Plat.[/i][/p], [i]Crito,[/i] 54[sup]B[/sup]).
	• [i]be the victim[/i] ([i]of misfortune, etc.[/i]), [p]v.[/p]: [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]περ[v]ι[/v]πίπτειν[/c] ([p]dat.[/p]), [c]ἐμπίπτειν (εἰς[/c], [p]acc.[/p]); see [i]fall into.[/i]
	• [i]be victim, as opposed to the agent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάσχειν[/c].
	• [i]i was the victim of circumstances:[/i] [p][i]P.[/i][/p] [c]ἡσσήθην τῆ[/c]ͅ [c]τύχη[/c]ͅ.
	• [i]be the victim of a plot,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βουλεύεσθαι[/c] ([p]pass.[/p]).
	• [i]be victim of malicious accusations:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σ[u]υ[/u]κοφαντεῖσθαι[/c].
	• [i]an easy victim:[/i] [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]ρὲς χείρωμα, τό[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1326).
victimise
	[p]v. trans.[/p]
	see [i]cheat, worry.[/i]
victor
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ κρ[v]α[/v]τῶν, ὁ ν[u]ι[/u]κῶν, ὁ κρείσσων[/c].
	• [i]victor in the Olympian games:[/i] [p][i]P.[/i][/p] [c]Ὀλυμπιονίκης, ὁ[/c].
	• [i]be victor in the Olympian games,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]Ὀλύμπια νικᾶν[/c].
victorious
	[p]adj.[/p]
	• [i]conquering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c], [p][i]P.[/i][/p] [c]ἐπικρατής, καθυπέρτερος[/c], [p][i]V.[/i][/p] [c]ν[u]ι[/u]κηφόρος[/c] (also [p][i]Plat.[/i][/p], [i]Rep.[/i] 621[sup]D[/sup], but rare [p][i]P.[/i][/p]), [c][v]ὑ[/v]πέρτερος[/c].
	• [i]connected with victory:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καλλ[v]ί[/v]ν[u]ι[/u]κος[/c], [p][i]V.[/i][/p] [c]ν[u]ι[/u]κηφόρος[/c].
	• [i]victorious over:[/i] [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c] ([p]gen.[/p]), [c]καλλ[v]ί[/v]ν[u]ι[/u]κος[/c] ([p]gen.[/p]).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c] ([p]gen.[/p]).
	• [i]be victorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c]. [p][i]P.[/i][/p] [c]ἐπικρατεῖν[/c] ; see [i]conquer.[/i]
	• [i]be victorious in turn:[/i] [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]ν[u]ι[/u]κᾶν[/c].
	• [i]be victorious over:[/i] see [i]conquer.[/i]
victory
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ί[/u]κη, ἡ, κρ[v]ά[/v]τος, τό[/c].
	• [i]win a victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c].
	• [i]win a great victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ὺ[/v][/c] [c]νικᾶν[/c], [p][i]P.[/i][/p] [c]παρὰ πολύ νικᾶν[/c].
	• [i]each side claimed the victory:[/i] [p][i]P.[/i][/p] [c]ἑκάτεροι νικᾶν ἠξιοῦν[/c] ([p][i]Thuc.[/i][/p] 1, 55), [c]ἑκάτεροι τὴν νίκην προσεποιήσαντο[/c] ([p][i]Thuc.[/i][/p] 1, 54).
	• [i]prize of victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κητήριον, τό[/c] (in [p][i]P.[/i][/p], [p]pl.[/p] and generally so in [p][i]V.[/i][/p]). [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]ν[u]ί[/u]κια, τά[/c].
	• [i]offer sacrifices for victory:[/i] [p][i]P.[/i][/p] [c]ἐπινίκια θύειν[/c].
	• [i]win a victory whose fruit is tears:[/i] [p][i]V.[/i][/p] [c]δάκρυα ν[u]ι[/u]κηφορεῖν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1147).
victual
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφὴν π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]); see [i]feed.[/i]
	• [i]victual oneself:[/i] [p][i]P.[/i][/p] [c]ἐπισιτίζεσθαι[/c].
victuals
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροφή, ἡ, σῖτος, ὁ[/c] ; see [i]food.[/i]
vidette
	[p]subs.[/p]
	see [i]vedette.[/i]
vie (with)
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c][v]ἁ[/v]μιλλᾶσθαι[/c] ([i]olat.[/i] or [c]πρός[/c], [p]acc.[/p]), [c]ἐρίζειν[/c] ([p]dat.[/p]), [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]γωνίζεσθαι[/c] ([p]dat.[/p]), [c]ἐξ[v]α[/v]μιλλᾶσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]διαμιλλᾶσθαι[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]ἀνταγωνίζεσθαι[/c] ([p]dat.[/p]).
	• [i]what is now left of the land can vie with any other in richness and fertility:[/i] [p][i]P.[/i][/p] [c]τὸ νῦν αὐτῆς (γῆς) λείψανον ἐνάμιλλόν ἐστι πρὸς ἡντινοῦν τῶ[/c]ͅ [c]πάμφορον εὔκαρπόν τε εἶναι[/c] ([p][i]Plat.[/i][/p], [i]Critias,[/i] 110[sup]E[/sup]).
view
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ[/c].
	• [i]range of view:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]spectacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό, θεωρία, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c].
	• [i]he had a seat that gave a view of all his host:[/i] [p][i]V.[/i][/p] [c]ἕδραν γὰρ εἶχε παντὸς εὐαγῆ στρατοῦ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 466).
	• [i]picture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c] ; see [i]picture.[/i]
	• [i]in view, in sight:[/i] [p][i]P.[/i][/p] [c]κάτοπτος[/c], [p][i]V.[/i][/p] [c]ἐπόψιος, προσόψιος[/c].
	• [i]be in view,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c].
	• [i]in view of, overlooking:[/i] see [p]adj.[/p] [p][i]V.[/i][/p] [c]κ[v]α[/v]τόψιος[/c] ([p]gen.[/p]).
	• [i]in sight of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντίον[/c] ([p]gen.[/p]).
	• [i]in consequence of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[/c][c purple][c]ὰ[/c][/i][/p] ([p]acc.[/p]), [c]ἕνεκα[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]εἵνεκα[/c] ([p]gen.[/p]); see [i]because of.[/i]
	• [i]in the light of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
	• [i]examination, survey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκέψ[v]ι[/v]ς, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπίσκεψις, ἡ[/c].
	• [i]opinion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δόξ[v]α[/v], ἡ, γνώμη, ἡ, δόξασμα, τό[/c], [p][i]V.[/i][/p] [c]γνῶμα, τό[/c].
	• [i]in my view:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡς ἐμοὶ δοκεῖ[/c].
	• [i]all who held the same political views:[/i] [p][i]P.[/i][/p] [c]ὅσοι τῆς αὐτῆς γνώμης ἦσαν[/c] ([p][i]Thuc.[/i][/p] 1, 113).
	• [i]have in view, intend,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοεῖν, ἐννοεῖν[/c] ; see [i]intend.[/i]
	• [i]supposition:[/i] [p][i]P.[/i][/p] [c]ὑπόθεσις, ἡ[/c].
	• [i]point of view:[/i] use [i]opinion.[/i]
	• [i]from my point of view:[/i] [p][i]P.[/i][/p] [c]τὸ κατʼ ἐμέ[/c].
view
	[p]v. trans.[/p]
	• [i]survey:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπεῖν, ἐπισκοπεῖν, ἀθρεῖν, [v]ἀ[/v]ναθρεῖν, θεᾶσθαι, θεωρεῖν, ἐφορᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] ; see [i]behold.[/i]
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, διασκοπεῖν[/c] ; see [i]examine.[/i]
	• [i]judge, consider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γιγνώσκειν, κρ[u]ί[/u]νειν[/c] ; see [i]consider.[/i]
vigil
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]eve:[/i] [p][i]P.[/i][/p] [c]ἡ προτεραία[/c] ([p]gen.[/p]).
vigilance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ, περιωπή, ἡ[/c].
	• [i]want of vigilance[/i] [p][i]P.[/i][/p] [c]τὸ ἀφύλακτον, ἀφυλαξία, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
	• [i]trouble:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c] ; see [i]labour.[/i]
	• [i]sleeplessness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγρυπνία, ἡ[/c].
vigilant
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐλαβής, προμηθής[/c].
	• [i]sleepless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος[/c], [p][i]V.[/i][/p] [c]ἄϋπνος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]be vigilant,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [i]and W[/i] [c]εὐλ[v]α[/v]βεῖσθαι, προμηθεῖσθαι[/c]; see [i]take precautions,[/i] under [i]precaution.[/i]
	• [i]be sleepless:[/i] [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c].
vigilantly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c] ; see [i]laboriously.[/i]
vigorous
	[p]adj.[/p]
	• [i]strong:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]υ[/u]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παγκρ[v]α[/v]τής, καρτερός[/c], [p][i]V.[/i][/p] [c]κρ[v]α[/v]ταιός, ὄβρ[v]ι[/v]μος, ἐγκρ[v]α[/v]τής, σθεν[v]α[/v]ρός[/c], [p][i]P.[/i][/p] [c]ἐρρωμένος[/c].
	• [i]in one's prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, θ[v]α[/v]λερός, χλωρός[/c], [p][i]Ar.[/i][/p] [c]ὡρ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λής[/c].
	• [i]effective:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δραστήριος[/c].
	• [i]energetic:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος, ὀξύς[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c] ; see [i]vehement.
	Be vigorous,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν, ἰσχ[u]ύ[/u]ειν, σφρ[v]ι[/v]γᾶν, ἡβᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐσωμ[v]α[/v]τεῖν[/c], [p][i]V.[/i][/p] [c]εὐσθενεῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
	• [i]take vigorous measures:[/i] see [i]exert oneself.[/i]
vigorously
	[p]adv.[/p]
	• [i]strongly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρρωμένως[/c], [p][i]P.[/i][/p] [c]ἰσχυρῶς, ἐγκρατῶς[/c].
	• [i]energetically:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]vehemently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c], [p][i]P.[/i][/p] [c]σφοδρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κῶς[/c].
	• [i]attack vigorously[/i] ([i]with words[/i]): [p][i]P.[/i][/p] [c]πολὺς ἐγκεῖσθαι[/c] ([p]dat.[/p]).
vigour
	[p]subs.[/p]
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥώμη, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c], [p][i]V.[/i][/p] [c]σθένος, τό, ἀλκή, ἡ, κῖκυς, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]zeal, energy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]full vigour, prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c] ; see [i]prime.[/i]
	• [i]in full vigour, unimpaired:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκραιφνής[/c].
vile
	[p]adj.[/p]
	• [i]base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρός, κ[v]α[/v]κός, πονηρός, φαῦλος, κ[v]α[/v]κοῦργος[/c].
	• [i]worthless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐτελής, φαῦλος[/c].
	• [i]disgusting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός, β[v]α[/v]ρύς[/c], [p][i]P.[/i][/p] [c]ἀηδής[/c].
	• [i]mean[/i] ([i]of birth, rank, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]πεινός[/c] ; see [i]mean.[/i]
vilely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰσχρῶς, κ[v]α[/v]κῶς[/c].
	• [i]badly, worthlessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c].
	• [i]meanly:[/i] [p][i]P.[/i][/p] [c]ταπεινῶς[/c].
vileness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ, κ[v]ά[/v]κη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c].
	• [i]of rank, birth, etc.[/i]: [p][i]P.[/i][/p] [c]ταπεινότης, ἡ[/c] ; see [i]meanness.[/i]
	• [i]worthlessness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
vilification
	[p]subs.[/p]
	see [i]abuse.[/i]
vilify
	[p]v. trans.[/p]
	see [i]abuse.[/i]
villa
	[p]subs.[/p]
	Use [i]house.[/i]
	• [i]estate in the country:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρος, ὁ[/c], or [p]pl.[/p]
village
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κώμη, ἡ[/c].
villager
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κωμήτης, ὁ[/c].
villain
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος[/c], [p][i]V.[/i][/p] [c]λεωργός[/c] (also [p][i]Xen.[/i][/p]); see [i]villainous, rascal.[/i]
villainous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος π[v]α[/v]νοῦργος, αἰσχρός, κ[v]α[/v]κός, μι[v]α[/v]ρός[/c], [p][i]V.[/i][/p] [c]παντουργός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]παμπόνηρος[/c].
	• [i]bad in quality:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός, φλαῦρος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός[/c].
villainously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, αἰσχρῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c].
	• [i]badly, poorly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, φαύλως[/c], [p][i]P.[/i][/p] [c]μοχθηρῶς[/c].
villainy
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ, τὸ π[v]α[/v]νοῦργον, τὸ κ[v]α[/v]κοῦργον[/c], [p][i]P.[/i][/p] [c]κακουργία, ἡ[/c].
	• [i]piece of villainy:[/i] [p][i]P.[/i][/p] [c]κακούργημα, τό[/c].
	• [i]practise villainy,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κουργεῖν[/c].
villein
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενέστης, ὁ[/c], [p][i]P.[/i][/p] [c]θής, ὁ[/c] ; see [i]serf.[/i]
vindicate
	[p]v. trans.[/p]
	• [i]justify, defend[/i] ([i]an action[/i]): [p][i]P.[/i][/p] [c]ἀπολογεῖσθαι περί[/c] ([p]gen.[/p]); see [i]defend.[/i]
	• [i]vindicate oneself:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολογεῖσθαι[/c].
	• [i]vindicate[/i] ([i]a person's[/i]) [i]freedom:[/i] [p][i]P.[/i][/p] [c]ἐξαιρεῖσθαί (τινα) εἰς ἐλευθερίαν[/c].
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, σώζειν[/c] ; see [i]guard, defend.[/i]
vindication
	[p]subs.[/p]
	• [i]justification:[/i] [p][i]P.[/i][/p] [c]ἀπολογία, ἡ[/c].
	• [i]defence, protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, σωτηρία, ἡ[/c].
vindictive
	[p]adj.[/p]
	• [i]remembering .[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνήμων[/c].
	• [i]be vindictive,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μνησ[v]ι[/v]κ[v]α[/v]κεῖν[/c].
	• [i]implacable,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c], [p][i]P.[/i][/p] [c]ἀπαραίτητος[/c], [p][i]V.[/i][/p] [c]δυσπ[v]α[/v]ραίτητος[/c] ; see [i]implacable.[/i]
vindictively
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c] ; see [i]implacably.[/i]
vindictiveness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c] ; see [i]implacability.[/i]
vine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄμπελος, ἡ[/c], [p][i]Ar.[/i][/p] [c]οἰνάνθη, ἡ[/c].
	• [i]vine clusters:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βότρ[v]υ[/v]ς, ὁ[/c].
	• [i]young vine:[/i] [p][i]Ar.[/i][/p] [c]ἀμπελ[v]ί[/v]ς, ἡ[/c].
	• [i]a friend to the vine,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]φ[v]ι[/v]λάμπελος[/c].
	• [i]rich in vines:[/i] [p][i]V.[/i][/p] [c]εὔβοτρυς, εὐάμπελος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]i have wreathed it round with the clustering green of the vine:[/i] [p][i]V.[/i][/p] [c]ἀμπέλου δέ νιν πέριξ ἐγὼ[/c] ʼ[c]κάλυψα βοτρυώδει χλόη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 11).
vine-dresser
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ἀμπελουργός, ὁ[/c].
vine-dressing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἡ ἀμπελουργική[/c].
vinegar
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄξος, τό[/c].
	• [i]jar for vinegar:[/i] [p][i]V.[/i][/p] [c]ὀξηρὸν ἄγγος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
vine-prop
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]ά[/v]ραξ, ὁ[/c] or [c]ἡ[/c].
vineyard
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀμπελών, ὁ[/c].
vintage
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τρύγητος, ὁ[/c].
	• [i][/i][p]Met.[/p], see [i]harvest.[/i]
violate
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βαίνειν, [v]ὑ[/v]περβαίνειν, συγχεῖν[/c], [p][i]P.[/i][/p] [c]λύειν, διαλύειν, παρέρχεσθαι, [v]ὑ[/v]περπηδᾶν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περτρέχειν, π[v]α[/v]ρεξέρχεσθαι[/c].
	• [i]violate the law: P[/i] [c]παρανομεῖν[/c], or [c]νόμον παρανομεῖν[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c] ; see [i]defile.[/i]
	• [i]ravish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c] ; see [i]ravish.[/i]
violation
	[p]subs.[/p]
	• [i]transgression:[/i] [p][i]P.[/i][/p] [c]σύγχυσις, ἡ[/c].
	• [i]violation of the law:[/i] [p][i]P.[/i][/p] [c]παρανομία, ἡ, παρανόμημα, τό[/c].
	• [i]in violation of:[/i] see [p]prep.[/p], [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v][/c] ([p]acc.[/p]).
	• [i]ravishment, rape:[/i] [p][i]V.[/i][/p] [c]ὕβρις, ἡ[/c].
violator
	[p]subs.[/p]
	• [i]breaker:[/i] [p][i]P.[/i][/p] [c]διαλυτής, ὁ[/c].
	• [i]corrupter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c].
violence
	[p]subs.[/p]
	• [i]force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία, ἡ[/c]. [p][i]V.[/i][/p] [c]τὸ καρτερόν[/c], [p][i]P.[/i][/p] [c]βιαιότης, ἡ[/c].
	• [i]rush:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥύμη, ἡ[/c].
	• [i]outrage P.[/i] [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, ὕβρισμα, τό[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]by violence, by force:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βία[/c]ͅ, [c]πρὸς βίαν, βιαίως[/c], [p][i]V.[/i][/p] [c]ἐκ βίας, κ[v]α[/v]τʼ ἰσχ[u]ύ[/u]ν, σθένει, πρὸς τὸ καρτερόν, πρὸς ἰσχύος κρ[v]ά[/v]τος[/c] ; see under [i]force.[/i]
	• [i]act of violence:[/i] [p][i]V.[/i][/p] [c]χείρωμα, τό[/c].
	• [i]do acts of violence,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]χειρουργεῖν[/c]. Use
	• [i]violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c] ([p]mid.[/p]).
	• [i]suffer violence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c] ([p]pass.[/p]).
	• [i]do violence to oneself, kill oneself:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι ἑαυτόν[/c] ([p][i]Plat.[/i][/p]).
	• [i]do a violence to, take violent measures against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστόν τι δρᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Med.[/i] 283), [p][i]P.[/i][/p] [c]νεώτερόν τι ποιεῖν εἰς[/c] ([p]acc.[/p]), [c]ἀνήκεστόν τι βουλεύειν περί[/c] ([p]gen.[/p]).
	• [i]do no violence to:[/i] [p][i]V.[/i][/p] [c]δρᾶν μηδὲν[/c] . . . [c]νεώτερον[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 590), [c]μηδὲν νέον δρᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 362).
	• [i]blow with great violence[/i] ([i]of wind[/i]): [p][i]P.[/i][/p] [c]μέγας ἐκπνεῖν[/c] ([p][i]Thuc.[/i][/p] 6, 104).
	• [i]their escape was due to the violence of the storm:[/i] [p][i]P.[/i][/p] [c]ἐγένετο ἡ διάφευξις αὐτοῖς διὰ τοῦ χειμῶνος τὸ μέγεθος[/c] ([p][i]Thuc.[/i][/p] 3, 23).
violent
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίαιος[/c].
	• [i]compulsory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c], [p][i]P.[/i][/p] [c]βίαιος[/c].
	• [i]of natural phenomena:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]insolent:[/i] [p][i]P.[/i][/p] [c]ὑβριστικός[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c].
	• [i]vehement:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]of pain:[/i] [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινός[/c].
	• [i]of words:[/i] [p][i]V.[/i][/p] [c]σφρ[v]ι[/v]γῶν[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c].
	• [i]boisterous:[/i] [p][i]P.[/i][/p] [c]ταραχώδης[/c], [p][i]V.[/i][/p] [c]λαβρός[/c].
	• [i]of the passions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
	• [i]be violent,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιάζεσθαι[/c].
	• [i]be insolent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν[/c].
	• [i]be vehement:[/i] [p][i]V.[/i][/p] [c]σφοδρ[u]ύ[/u]νεσθαι[/c].
	• [i]take violent measures against:[/i] [p][i]P.[/i][/p] [c]νεώτερόν τι ποιεῖν εἰς[/c] ([p]acc.[/p]), [c]ἀνήκεστόν τι βουλεύειν περί[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νήκεστόν τι δρᾶν[/c] ([p]acc.[/p]) ([p][i]Eur.[/i][/p], [i]Med.[/i] 283); see under [i]violence.[/i]
	• [i]die a violent death:[/i] [p][i]P.[/i][/p] [c]βιαίως ἀποθνήσκειν[/c], [p][i]V.[/i][/p] [c]θνήσκειν βιαίως[/c].
violently
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βιαίως[/c].
	• [i]vehemently:[/i] [p][i]P.[/i][/p] [c]σφοδρῶς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c].
	• [i]insolently:[/i] [p][i]P.[/i][/p] [c]ὑβριστικῶς[/c].
violet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἴον, τό[/c] ([p][i]Dem.[/i][/p] 615).
	• [i]crowned with violets,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ἰοστέφ[v]α[/v]νος[/c].
violet
	[p]subs. and adj.[/p]
	Of colour: see [i]purple.[/i]
viper
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχιδνα, ἡ[/c], [p][i]P.[/i][/p] [c]ἔχις, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]snake.[/i]
virgin
	[p]subs.[/p]
	• [i]girl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένος, ἡ, κόρη, ἡ, παῖς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεᾶνις, ἡ[/c] ; see [i]girl.[/i]
	• [i]unmarried girl:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένος, ἡ[/c].
	• [i]be a virgin,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]παρθενεύεσθαι[/c].
virgin
	[p]adj.[/p]
	• [i]untouched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c].
virginal
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παρθένειος[/c], [p][i]V.[/i][/p] [c]παρθένος[/c].
	• [i]untouched:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κήρ[v]α[/v]τος[/c] ; see [i]chaste.[/i]
virginity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρθενία, ἡ[/c], [p][i]V.[/i][/p] [c]παρθενεία, ἡ, κορεύμ[v]α[/v]τα, τά[/c].
	• [i]chastity:[/i] [p][i]P.[/i][/p] [c]ἁγνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c].
virile
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀνδρ[v]ι[/v]κός[/c] ; see [i]brave, strong.[/i]
virility
	[p]subs.[/p]
	see [i]manhood.[/i]
virtually
	[p]adv.[/p]
	• [i]opposed to nominally:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργω[/c]ͅ.
	• [i]really:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄντως[/c].
	• [i]almost:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σχεδόν[/c] ; see [i]almost.[/i]
virtue
	[p]subs.[/p]
	Of persons or things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ[/c].
	• [i]goodness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ, τὸ χρηστόν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 866).
	• [i]chastity:[/i] [p][i]P.[/i][/p] [c]ἁγνεία, ἡ[/c], [p][i]V.[/i][/p] [c]ἅγνευμα, τό[/c].
	• [i]of drugs:[/i] [p][i]V.[/i][/p] [c]δύν[v]α[/v]σις, ἡ, ἰσχ[u]ύ[/u]ς, ἡ[/c].
virtuous
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]α[/v]θός, χρηστός, κ[v]α[/v]λός, [v]ἄ[/v]μεμπτος[/c] ; see [i]good.[/i]
	• [i]chaste:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁγνός, κ[v]α[/v]θ[v]α[/v]ρός[/c].
virtuously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς, [v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
	• [i]chastely:[/i] [p][i]P.[/i][/p] [c]ἁγνῶς[/c] ([p][i]Xen.[/i][/p]).
	• [i]act virtuously[/i] (in a contemptuous sense), [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀνδραγαθίζεσθαι[/c].
virtuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c] ; see [i]virtue.[/i]
virulence
	[p]subs.[/p]
	• [i]malignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρότης, ἡ[/c].
virulent
	[p]adj.[/p]
	• [i]malignant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
	• [i]of a disease, etc.[/i]: [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
virulently
	[p]adv.[/p]
	• [i]malignantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
virus
	[p]subs.[/p]
	see [i]poison.[/i]
visage
	[p]subs.[/p]
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ, πρόσωπον, τό[/c] ; see [i]face.[/i]
	• [i]look:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλέμμα, τό[/c] ; see [i]look.[/i]
viscous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]γλισχρός, γλοιώδης[/c].
visible
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]α[/v]νερός, δῆλος[/c], [p][i]P.[/i][/p] [c]κάτοπτος[/c], [p][i]V.[/i][/p] [c]ἐπόψιος, προσόψιος[/c].
	• [i]conspicuous:[/i] [p][i]P.[/i][/p] [c]καταφανής, ἐπιφανής[/c] ; see [i]conspicuous.
	That may be seen:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τός[/c].
	• [i]philosophically, visible to the eye[/i] (as opposed to [i]mental[/i]): [p][i]P.[/i][/p] [c]ὁρατός[/c].
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c].
	• [i]be visible,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]καταφαίνεσθαι, καθορᾶσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαίνεσθαι[/c].
	• [i]many feet of horses and men are visible[/i] under [i]the gate as if they were coming out:[/i] [p][i]P.[/i][/p] [c]ὑπὸ τὰς πύλας ἵππων τε πόδες πολλοὶ καὶ ἀνθρώπων ὡς ἐξιόντων ὑποφαίνονται[/c] ([p][i]Thuc.[/i][/p] 5, 10).
visibly
	[p]adj.[/p]
	• [i]plainly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμφ[v]α[/v]νῶς, σ[v]α[/v]φῶς[/c] ; see [i]plainly.[/i]
vision
	[p]subs.[/p]
	• [i]power of sight:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄψ[v]ι[/v]ς, ἡ, πρόσοψις, ἡ[/c].
	• [i]eye:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀφθαλμός, ὁ, ὄψ[v]ι[/v]ς, ἡ, ὄμμ[v]α[/v], τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]range of sight:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
	• [i]spectacle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θέα, ἡ, θέ[u]α[/u]μα, τό, θεωρία, ἡ, ὄψ[v]ι[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]πρόσοψις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 952).
	• [i]apparition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάσμ[v]α[/v], τό, εἰκών, ἡ, εἴδωλον, τό, φάντασμα, τό[/c], [p][i]V.[/i][/p] [c]σκιά, ἡ, ὄψ[v]ι[/v]ς, ἡ, δόκησις, ἡ[/c].
	• [i]dream:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄν[v]α[/v]ρ, τό[/c] ; see [i]dream.[/i]
	• [i]waking vision:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]π[v]α[/v]ρ, τό[/c] ; see [p][i]Plat.[/i][/p] [i]Rep.[/i] 574[sup]E[/sup].
visionary
	[p]adj.[/p]
	• [i]impracticable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]imaginary[/i] (as opposed to [i]real[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκῶν[/c].
	• [i]visionary scheme:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
visionary
	[p]subs.[/p]
	• [i]star-gazer:[/i] [p][i]P.[/i][/p] [c]μετεωροσκόπος, ὁ[/c] ; see [i]star-gazer.
	Be a visionary, indulge in dreams,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀνειροπολεῖν[/c].
visit
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
visit
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέρχεσθαι[/c] ([p]acc.[/p]) ([p][i]Thuc.[/i][/p] 8, 54), [c]φοιτᾶν (π[v]α[/v]ρ[v]ά[/v][/c], [p]acc.[/p] or [c]πρός[/c], [p]acc.[/p]), [c]προσέρχεσθαι πρός[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ἐπιφοιτᾶν (εἰς[/c], [p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εἰσφοιτᾶν[/c] ([p]acc.[/p]).
	• [i]come and[/i] see: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]).
	• [i]go around:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]haunt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φοιτᾶν (εἰς[/c], [p]acc.[/p] or [c]ἐπ[v]ί[/v][/c], [p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐνστρέφειν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 300).
	• [i]visit a patient:[/i] [p][i]P.[/i][/p] [c]εἰσέρχεσθαι[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 307).
	• [i]visit with punishment:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέρχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐπεξέρχεσθαι, ἐπέρχεσθαι[/c]; see [i]punish.[/i]
	• [i]the anger of the goddess hath visited you:[/i] [p][i]V.[/i][/p] [c]ὀργαὶ δʼ ἔς σʼ ἀπέσκηψαν θεᾶς[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 438).
	• [i]had I not visited my comrades' murder on you:[/i] [p][i]V.[/i][/p] [c]εἰ μή σʼ ἑταίρων φόνον ἐτιμωρησάμην[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 695).
	• [i]how soon the goddesses have visited your mother's blood upon you:[/i] [p][i]V.[/i][/p] [c]ὡς ταχὺ μετῆλθόν σʼ αἷμα μητέρος θεαί[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 423).
	• [i]visit anger on the city:[/i] [p][i]V.[/i][/p] [c]ἐπιρρέπειν μῆνιν πόλει[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 888); see [i]vent.[/i]
	• [i]i will visit this land with my wrath:[/i] [p][i]V.[/i][/p] [c]βαρεῖα χώρα[/c]ͅ [c]τῇδʼ ὁμιλήσω[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 720).
	• [i]be visited with, haunted by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέχεσθαι[/c] ([p]dat.[/p]).
	• [i]a couch not visited by dreams:[/i] [p][i]V.[/i][/p] [c]εὐνὴ ὀνείροις οὐκ ἐπισκοπουμένη[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 13).
visitation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσβολή, ἡ, σκῆπτος, ὁ[/c].
	• [i]visitation of disease:[/i] [p][i]V.[/i][/p] [c]νόσου σ[v]υ[/v]ναλλ[v]α[/v]γή, ἡ[/c] ([p][i]Soph.[/i][/p], [i]O. R.[/i] 960).
	• [i]visitation of fever:[/i] [p][i]P.[/i][/p] [c]καταβολὴ πυρετοῦ, ἡ[/c] ([p][i]Dem.[/i][/p] 118).
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμφορά, ἡ, κ[v]α[/v]κόν, τό[/c].
visitor
	[p]subs.[/p]
	• [i]guest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξένος, ὁ[/c].
vista
	[p]subs.[/p]
	• [i]view:[/i] [p][i]P.[/i][/p] [c]ἔποψις, ἡ[/c].
vital
	[p]adj.[/p]
	• [i]connected with life:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χῆς[/c] ([p]gen.[/p] of [c]ψ[u]υ[/u]χή[/c]).
	• [i]vital part,[/i] [p]subs.[/p]: see [p][i]P.[/i][/p] [c]καίριον, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]struck in a vital part:[/i] [p][i]V.[/i][/p] [c]ἐς καιρὸν τ[v]υ[/v]πείς[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1120).
	• [i]important,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]διάφορος[/c].
	• [i]be vital, be important,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν[/c].
	• [i]essential:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναγκαῖος[/c].
vitality
	[p]subs.[/p]
	• [i]life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψ[u]υ[/u]χή, ἡ[/c].
	• [i]grit:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[u]υ[/u]μός, ὁ[/c].
	• [i]strength:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχ[u]ύ[/u]ς, ἡ, ῥώμη, ἡ[/c].
	• [i]possess vitality, be strong,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσχύειν[/c].
vitally
	[p]adv.[/p]
	• [i]in a vital part:[/i] [p][i]V.[/i][/p] [c]καιρίως[/c] ; see [i]mortally.[/i]
	• [i]importantly:[/i] [p][i]P.[/i][/p] [c]διαφερόντως[/c].
vitiate
	[p]v. trans.[/p]
	• [i]corrupt:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθείρειν[/c].
	• [i]infect:[/i] [p][i]P.[/i][/p] [c]ἀναπιμπλάναι[/c].
	• [i]defile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μιαίνειν[/c], [p][i]V.[/i][/p] [c]χραίνειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]defile.[/i]
	• [i]nullify:[/i] [p][i]P.[/i][/p] [c]ἄκυρον καθιστάναι[/c]; see [i]cancel.[/i]
vitiated
	[p]adj.[/p]
	• [i]diseased:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοσώδης[/c].
	• [i]defiled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μι[v]α[/v]ρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]υ[/v]σ[v]α[/v]ρός[/c].
	• [i]vitiated with:[/i] [p][i]P.[/i][/p] [c]ἀνάπλεως[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέως[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πλήρης[/c] ([p]gen.[/p]).
vitiation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαφθορά, ἡ[/c].
vituperation
	[p]subs.[/p]
	see [i]abuse, blame.[/i]
vituperative
	[p]adj.[/p]
	see [i]abusive.[/i]
vivacious
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κός[/c], [p][i]P.[/i][/p] [c]εὔθυμος[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαιδρός[/c] ; see [i]cheerful.[/i]
vivaciously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθύμως[/c] ([p][i]Xen.[/i][/p]).
vivacity
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθ[u]υ[/u]μία, ἡ[/c] ([p][i]Xen.[/i][/p]); see [i]joy.[/i]
vivid
	[p]adj.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φής[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνής[/c] ; see [i]clear.[/i]
vividly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φῶς[/c], [p][i]V.[/i][/p] [c]σ[v]α[/v]φηνῶς[/c] ; see [i]clearly.[/i]
vividness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φήνεια, ἡ[/c].
vocal
	[p]adj.[/p]
	• [i]of the voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνῆς[/c] ([p]gen. sing.[/p] of [c]φωνή[/c]).
	• [i]endowed wish voice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνήεις[/c] (rare in both).
	Of the Oaks of Dodona: [p][i]V.[/i][/p] [c]προσήγορος[/c], ([p][i]Æsch.[/i][/p] [i]P. [p][i]V.[/i][/p][/i] 832), [c]πολύγλωσσος[/c] ([p][i]Soph.[/i][/p] [i]Trach.[/i] 1168).
vocalist
	[p]subs.[/p]
	• [i]singer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾠδός, ὁ[/c] ([p][i]Plat.[/i][/p]); see [i]singer.[/i]
vocation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]P.[/i][/p] [c]ἐπιτήδευμα, τό[/c] ; see [i]occupation.[/i]
vociferate
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν[/c] ; see [i]shout.[/i]
vociferation
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ[/c] ; see [i]shout.[/i]
vociferous
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]θορυβώδης[/c] ; see [i]loud.[/i]
vociferously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέγ[v]α[/v], μεγ[v]ά[/v]λ[v]α[/v][/c]; see [i]loudly.[/i]
vogue
	[p]subs.[/p]
	• [i]be in vogue,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρ[v]α[/v]τεῖν, ἰσχύειν[/c], [p][i]P.[/i][/p] [c]ἐπικρατεῖν, περιτρέχειν, διαφέρειν[/c], [p][i]V.[/i][/p] [c]πληθύειν[/c].
	• [i]come into vogue:[/i] [p][i]P.[/i][/p] [c]ἐκνικᾶν[/c].
voice
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φωνή, ἡ, φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φθογγή, ἡ, αὐδή, ἡ, φώνημα, τό, γήρ[u]υ[/u]μα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γῆρυς, ἡ, ἠχώ, ἡ[/c] ; see [i]sound, cry.[/i]
	• [i]prophetic voice:[/i] [p][i]V.[/i][/p] [c]κληδών, ἡ, ὀμφή, ἡ[/c] (also in [p]acc. sing.[/p] [c]ὄπα[/c], [p][i]Eur.[/i][/p], [i]Hipp.[/i] 1321; Or. 1669).
	Of animals: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [c]φθόγγος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φθογγή, ἡ, βοή, ἡ[/c].
	• [i]have a voice in,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετέχειν[/c] ([p]gen.[/p]); see [i]share.[/i]
	• [i]have a loud voice:[/i] [p][i]P.[/i][/p] [c]μέγα φθέγγεσθαι[/c].
	• [i]a fine voice,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]εὐφωνία, ἡ[/c] ([p][i]Dem.[/i][/p] 450).
	• [i]having a fine voice,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔφωνος[/c]. [p][i]P.[/i][/p] [c]καλλίφωνος[/c] ([p][i]Plat.[/i][/p]).
	• [i]give the voice play,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φωνασκεῖν[/c].
	• [i]voice production,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]φωνασκία, ἡ[/c].
	• [i]with one voice:[/i] see [i]unanimously, together.[/i]
	• [i]they all cried with one voice:[/i] [p][i]Ar.[/i][/p] [c]οἱ δʼ ἐξ ἑνὸς στόματος ἅπαντες ἀνέκραγον[/c] ([i]Eg.[/i] 670).
	• [i]they all din into us with one voice:[/i] [p][i]P.[/i][/p] [c]πάντες ἐξ ἑνὸς στόματος ὑμνοῦσι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 364[sup]A[/sup]).
	• [i]with one voice:[/i] [p][i]V.[/i][/p] [c]ἁθρόω[/c]ͅ [c]στόμ[v]α[/v]τι[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 725).
voice
	[p]v. trans.[/p]
	• [i]give utterance to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθέγγεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]φωνεῖν[/c] ([p]acc.[/p]); see [i]express.[/i]
voiceless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φωνος[/c], [p][i]V.[/i][/p] [c]ἄφθεγκτος, ἄφθογγος, [v]ἄ[/v]ναυδος, [v]ἀ[/v]φώνητος, [v]ἀ[/v]πόφθεγκτος[/c] ; see [i]dumb, silent.[/i]
void
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c], [p][i]P.[/i][/p] [c]διάκενος[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]void of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός[/c] ([p]gen.[/p]), [c]ἐρῆμος[/c] ([p]gen.[/p]); see [i]free from.[/i]
	• [i]having no legal force:[/i] [p][i]P.[/i][/p] [c]ἄκυρος[/c].
	• [i]vain, useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, μ[v]ά[/v]ταιος[/c].
void
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ κενόν, τό, διάκενον[/c].
	• [i]feeling of loss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p]).
volatile
	[p]adj.[/p]
	• [i]light:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κοῦφος, ἐλαφρός[/c].
	• [i]flitting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτηνός[/c] ([p][i]Plat.[/i][/p]).
	• [i]fickle:[/i] [p][i]P.[/i][/p] [c]ἀκατάστατος[/c] ; see [i]fickle.[/i]
	• [i]light-headed:[/i] [p][i]V.[/i][/p] [c]κουφόνους[/c].
volcanic
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]π[v]υ[/v]ρίστακτος[/c].
	• [i]volcanic rock:[/i] [p][i]V.[/i][/p] [c]πυρίστακτος πέτρα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 298).
	• [i]volcanic eruption:[/i] see [p][i]Thuc.[/i][/p] 3, 116; [p][i]Plat.[/i][/p], [i]Phaedo,[/i] 111[sup]E[/sup].
volcano
	[p]subs.[/p]
	Use [i]mountain.[/i] See under [i]volcanic.[/i]
volition
	[p]subs.[/p]
	• [i]will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλησις, ἡ[/c].
	• [i]choice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἵρεσις, ἡ[/c].
	• [i]determination:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ[/c].
volley
	[p]subs.[/p]
	• [i]shower of weapons:[/i] [p][i]V.[/i][/p] [c]ν[v]ι[/v]φ[v]ά[/v]ς, ἡ[/c] ; see [i]shower.[/i]
	• [i]in volley, altogether:[/i] see [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁθρόος[/c].
volubility
	[p]subs.[/p]
	• [i]glibness:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐγλωσσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]εὔροια, ἡ[/c].
	• [i]chattering:[/i] [p][i]P.[/i][/p] [c]πολυλογία, ἡ[/c], [p][i]V.[/i][/p] [c]γλωσσαλγία, ἡ[/c] ; see [i]chatter.[/i]
voluble
	[p]adj.[/p]
	• [i]glib:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγλωσσος[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 775), [p][i]Ar.[/i][/p] [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὔτροχος[/c].
	• [i]chattering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]λος[/c], [p][i]P.[/i][/p] [c]πολύλογος[/c], [p][i]V.[/i][/p] [c]πολύγλωσσος[/c] ; see [i]chattering.[/i]
volume
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίβλος, ἡ[/c] ; see [i]book.[/i]
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]volumes of smoke:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολὺς καπνός, ὁ[/c].
voluminous
	[p]adj.[/p]
	• [i]long:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c].
	• [i]abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολ[v]ύ[/v]ς, πυκνός[/c].
	• [i]twisted, wreathed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύπλοκος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός[/c].
voluntarily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως[/c], [p][i]V.[/i][/p] [c]ἐξ ἑκουσίας, ἑκουσίω[/c]ͅ [c]τρόπω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Med.[/i] 751). or use [p]adj.[/p] agreeing with subject, [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, αὐτεπάγγελτος, ἐθελοντής[/c].
	• [i]voluntarily I subjected myself to this charge:[/i] [p][i]V.[/i][/p] [c]κἀγὼ[/c] ʼ[c]θελοντὴς τῷδʼ ὑπεζύγην πόνω[/c]ͅ ([p][i]Soph.[/i][/p], [i]Aj.[/i] 24).
voluntary
	[p]adj.[/p]
	Of things: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος, αὐθαίρετος[/c], [p][i]V.[/i][/p] [c]ἑκών[/c].
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθελοντής[/c].
volunteer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐθελοντής, ὁ[/c].
	• [i]as a volunteer:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] [c]ἐθελοντί[/c] ([p][i]Thuc.[/i][/p] 8, 2), [c]ἐθελοντηδόν[/c] ([p][i]Thuc.[/i][/p] 8, 98).
	• [i]uninvited:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] [c]ἀπαράκλητος[/c] ([p][i]Thuc.[/i][/p] 2, 98).
volunteer
	[p]v. trans.[/p]
	• [i]offer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπαγγέλλεσθαι[/c].
	• [i][/i][p]Absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι[/c]; see [i]undertake.[/i]
voluptuary
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c].
	• [i]be a voluptuary,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φᾶν[/c].
voluptuous
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c], [p][i]V.[/i][/p] [c]ἁβρός[/c].
	• [i]costly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ί[/u]μιος[/c].
	• [i]soft:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
voluptuously
	[p]adv.[/p]
	see [i]luxuriously.[/i]
voluptuousness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]υ[/v]φή, ἡ, χλ[v]ι[/v]δή, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἁβρότης, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]τὸ ἁβροδίαιτον[/c] ([p][i]Thuc.[/i][/p] 1, 6); see [i]luxury.[/i]
vomit
	[p]v. trans. and absol.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμεῖν[/c] ([p][i]Plat.[/i][/p], [i]Phaedrus,[/i] 268[sup]B[/sup]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξεμεῖν[/c].
	• [i]vomit forth:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐξεμεῖν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμεῖν[/c], [p][i]V.[/i][/p] [c]ἐρυγγ[v]ά[/v]νειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 523).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ι[/u]έναι, [v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c]; see [i]emit.[/i]
vomiting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λύγξ, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 49).
voracious
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]λίχνος[/c], [p][i]V.[/i][/p] [c]λαβρός, μάργος, μαργῶν[/c].
	• [i]insatiable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c].
	• [i]voracious of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπληστος[/c] ([p]gen.[/p]).
	• [i]grasping:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικός[/c].
voraciously
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]λαβρῶς[/c].
	• [i]insatiably:[/i] [p][i]P.[/i][/p] [c]ἀπλήστως[/c].
	• [i]graspingly:[/i] [p][i]P.[/i][/p] [c]πλεονεκτικῶς[/c].
voracity
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λιχνεία, ἡ, γαστριμαργία, ἡ, λαιμαργία, ἡ[/c], [p][i]V.[/i][/p] [c]τὸ μάργον[/c] ; see [i]greed.[/i]
	• [i]insatiability:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπληστία, ἡ[/c].
	• [i]taking more than one's share:[/i] [p][i]P.[/i][/p] [c]πλεονεξία, ἡ[/c].
vortex
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[u]ί[/u]νη, ἡ[/c].
	• [i][/i][p]Met.[/p], use [i]danger.[/i]
votary
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c].
	• [i]lover:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐραστής, ὁ[/c].
	• [i]unjust is the goddess.[/i]
	• [i]and many a prosperous home and city hath she entered and left to the ruin of her votaries:[/i] [p][i]V.[/i][/p] [c]ἄδικος ἡ θεός[/c]· [c]πολλοὺς δʼ ἐς οἴκους καὶ πόλεις εὐδαίμονας εἰσῆλθε κἀξῆλθʼ ἐπʼ ὀλέθρω[/c]ͅ [c]τῶν χρωμένων[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 532).
vote
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφος, ἡ[/c] ; see [i]ballot.[/i]
	• [i]decree:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήφισμα, τό, ψῆφος, ἡ[/c].
	• [i]motion, proposal:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γνώμη, ἡ[/c].
	• [i]decision:[/i] [p][i]P.[/i][/p] [c]διαψήφισις, ἡ[/c].
	• [i]vote by show of hands:[/i] [p][i]P.[/i][/p] [c]χειροτονία, ἡ, διαχειροτονία, ἡ[/c].
	• [i]put the vote,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ψῆφον ἐπάγειν[/c].
	• [i]put to the vote:[/i] [p][i]P.[/i][/p] [c]ἐπιψηφίζειν[/c] ([p]acc.[/p]).
	• [i]put the vote to:[/i] [p][i]P.[/i][/p] [c]ψῆφον διδόναι[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 1303).
	• [i]cast one's vote:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον τ[v]ί[/v]θεσθαι[/c].
	• [i]cast one's vote in favour of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον προστ[v]ί[/v]θεσθαι[/c] ([p]dat.[/p]).
	• [i]verdict where the votes are equal,[/i] [p]subs.[/p]: [c]ἰσόψηφος δ[v]ί[/v]κη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 795).
	• [i]manufacturing votes,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ψηφοποιός[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1135).
vote
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηφίζεσθαι[/c] ([p]acc.[/p]).
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψῆφον φέρειν, ψῆφον τ[v]ί[/v]θεσθαι, ψηφίζεσθαι[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]διαψηφίζεσθαι[/c].
	• [i]vote by show of hands:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c], [p][i]P.[/i][/p] [c]διαχειροτονεῖν[/c].
	• [i]vote against:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀντ[v]ι[/v]χειροτονεῖν[/c] ([p]absol.[/p]), [c][v]ἀ[/v]ποχειροτονεῖν[/c] ([p]acc.[/p]).
	• [i]they voted against[/i] ([i]the letter[/i]) [i]being sent:[/i] [p][i]P.[/i][/p] [c]ἀπεψηφίσαντο (τὴν ἐπιστολὴν) μὴ πέμπειν[/c] ([p][i]Dem.[/i][/p] 396).
	• [i]vote for[/i] ([i]person[/i] or [i]thing[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτονεῖν[/c] ([p]acc.[/p]).
	• [i]vote for[/i] ([i]thing[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψηφίζεσθαι[/c] ([p]acc.[/p]).
	• [i]vote for a person's acquittal:[/i] [p][i]P.[/i][/p] [c]ἀποχειροτονεῖν[/c] ([p]gen.[/p]), [c]ἀποψηφίζεσθαι[/c] ([p]gen.[/p]).
	• [i]vote for a person's condemnation:[/i] [p][i]P.[/i][/p] [c]καταψηφίζεσθαι[/c] ([p]gen.[/p]), [c]καταχειροτονεῖν[/c] ([p]gen.[/p]).
	• [i]vote in addition:[/i] [p][i]P.[/i][/p] [c]προσψηφίζεσθαι[/c] ([p]absol.[/p]).
	• [i]vote on a person's side:[/i] [p][i]Ar.[/i][/p] [c]συμψηφίζεσθαι[/c] ([p]dat.[/p]).
	• [i]voting on a person's side,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]σύμψηφος, ὁμόψηφος[/c].
	• [i]having equal rights of voting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἰσόψηφος[/c].
voting-urn
	[p]subs.[/p]
	see [i]urn.[/i]
votive
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐκταῖος[/c] ([p][i]Plat.[/i][/p], also [p][i]Ar.[/i][/p]).
	• [i]votive offering,[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]θημα, τό[/c], [p][i]V.[/i][/p] [c]εὐκταῖα, τά[/c].
	• [i]dedicate[/i] ([i]as a votive offering[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c] ([p]acc.[/p]).
vouch for
	[p]v.[/p]
	• [i]guarantee:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c] ([p]acc.[/p]).
	• [i]confirm:[/i] [p][i]P.[/i][/p] [c]βεβαιοῦν[/c] ([p]acc.[/p]).
	• [i]attest, bear witness to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν[/c] ([p]acc.[/p]), [c]συμμαρτ[v]υ[/v]ρεῖν[/c] ([p]acc.[/p]).
vouchsafe
	[p]v. trans.[/p]
	• [i]grant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c]; see [i]give.[/i]
	With [p]infin.[/p], [i]deign:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν, δ[v]ι[/v]καιοῦν[/c] ; see [i]deign.[/i]
vow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐχή, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τεύγμ[v]α[/v]τα, τά[/c] ; see [i]prayer.[/i]
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πόσχεσις, ἡ[/c].
	• [i]pledge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p]; see [i]pledge.
	Make vows,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι, ἐπεύχεσθαι[/c].
vow
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c].
	• [i]dedicate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]τ[v]ι[/v]θέναι[/c].
	• [i]promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πισχνεῖσθαι, ἐπαγγέλλεσθαι[/c]; see [i]promise.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι, ἐπεύχεσθαι[/c].
	• [i]declare:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔχεσθαι[/c], [p][i]V.[/i][/p] [c]ἐξεύχεσθαι, ἐπεύχεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐχεῖν[/c] (also [p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἐξαυχεῖν[/c] ; see [i]boast, swear.[/i]
vowels
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὰ φωνηέντα[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φωνοῦντα, τά[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
voyage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦς, ὁ, πόρος, ὁ, στόλος, ὁ[/c], [p][i]V.[/i][/p] [c]ναυκληρία, ἡ[/c].
	• [i]a good voyage:[/i] [p][i]V.[/i][/p] [c]εὔπλοια, ἡ[/c].
voyage
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦσθαι[/c], [p][i]V.[/i][/p] [c]ναυτίλλεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]sail.[/i]
voyager
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἔμπορος, ὁ[/c] ; see [i]traveller, sailor.[/i]
vulgar
	[p]adj.[/p]
	• [i]common, low:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φορτ[v]ι[/v]κός, [v]ἀ[/v]γοραῖος[/c].
	• [i]uneducated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]μουσος, [v]ἀ[/v]μ[v]α[/v]θής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]παίδευτος[/c], [p][i]P.[/i][/p] [c]ἀγράμματος[/c].
	• [i]boorish:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἄγροικος[/c].
	• [i]wanting in taste:[/i] [p][i]P.[/i][/p] [c]ἀπειρόκαλος[/c].
	• [i]mean, base:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος[/c].
	• [i]mechanical:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ναυσος[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 176[sup]C[/sup]; [p][i]Soph.[/i][/p] [i]Aj.[/i] 1121).
	• [i]the vulgar, the common people,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ πολλοί, πλῆθος, τό, ὄχλος, ὁ[/c].
vulgarity
	[p]subs.[/p]
	• [i]ignorance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μουσία, ἡ[/c], [p][i]P.[/i][/p] [c]ἀπαιδευσία, ἡ[/c].
	• [i]boorishness:[/i] [p][i]P.[/i][/p] [c]ἀγροικία, ἡ[/c].
	• [i]want of taste:[/i] [p][i]P.[/i][/p] [c]ἀπειροκαλία, ἡ[/c].
vulgarly
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγροίκως[/c], [p][i]P.[/i][/p] [c]φορτικῶς[/c].
	• [i]usually, for the most part:[/i] [p][i]P.[/i][/p] [c]ὡς ἐπὶ τὸ πολύ[/c].
vulnerable
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρωτός[/c] ([p][i]Xen.[/i][/p], and [p][i]Eur.[/i][/p], [i]Hel.[/i] 810).
	• [i]unprotected, exposed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυμνός[/c].
	• [i]assailable:[/i] [p][i]P.[/i][/p] [c]ἐπίμαχος, εὐεπίθετος[/c].
vulture
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γύψ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 75).
	• [i]hawk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱέραξ, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κίρκος, ὁ[/c].
wade
	[p]v. intrans.[/p]
	• [i]cross:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]βαίνειν[/c] ; see [i]swim.
	Wade through, go through a long list, etc.,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέρχεσθαι[/c] ([p]acc.[/p]).
	• [i]wade through slaughter:[/i] [p][i]V.[/i][/p] [c]διὰ φόνου χωρεῖν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 175).
	• [i]your whole house shall wade through blood:[/i] [p][i]V.[/i][/p] [c]πᾶς σὸς οἶκος βήσεται διʼ αἵματος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 20).
waft
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c], [p][i]V.[/i][/p] [c]οὐρίζειν, ἐπουρίζειν[/c].
	• [i]be wafted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπουρίζειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]the breezes waft the wreathes of incense smoke:[/i] [p][i]Ar.[/i][/p] [c]θυμιαμάτων δʼ αὖραι διαψαίρουσι πλεκτάνην καπνοῦ[/c] ([i]Av.[/i] 1716).
wafting
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔριος[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πόμπ[v]ι[/v]μος, ὠκύπομπος, εὔπομπος, πομπαῖος[/c].
	• [i]a wafting breeze:[/i] [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] (also [p][i]Xen.[/i][/p]).
wag
	[p]v. trans.[/p]
	• [i]shake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c].
	• [i]wag the tail:[/i] [p][i]P.[/i][/p] [c]διασείειν οὐρᾶ[/c]ͅ ([p][i]Xen.[/i][/p]), [c]διασαίνειν[/c] ([p]absol.[/p]) ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]σαίνειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]κέρκω[/c]ͅ [c]σαίνειν[/c] ([i]Eq.[/i] 1031).
	• [i]wag the tongue:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]πογυμνάζειν στόμ[v]α[/v][/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 441).
wag
	[p]subs.[/p]
	see [i]jester.[/i]
wage
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρεσθαι, ποιεῖσθαι, τ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]διαφέρειν[/c].
	• [i]wage war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ([p]absol.[/p]).
	• [i]wage war with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ([p]dat.[/p] or [c]πρός[/c], [p]acc.[/p]).
wage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθός, ὁ, ἐπ[v]ί[/v]χειρα, τά[/c] ; see [i]pay.[/i]
	• [i]penalty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]τ[u]ί[/u]μιον, τό[/c] ; see [i]penalty.[/i]
	• [i]receipt of wages:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορά, ἡ[/c].
	• [i]earn wages,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μισθαρνεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφορεῖν[/c].
wage-earning
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μισθαρνία, ἡ[/c].
wage-earning
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μισθοφόρος[/c].
wager
	[p]subs.[/p]
	• [i]stake, pledge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνέχ[v]υ[/v]ρον, τό[/c].
	• [i]contest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γών, ὁ[/c].
	• [i]lay a wager:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]δ[v]ί[/v]δοσθαι[/c] ([p]absol.[/p]).
wager
	[p]v. trans.[/p]
	• [i]risk, hazard:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]βάλλεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραρρίπτειν[/c] ; see [i]risk.[/i]
	[p]Absol.[/p], [i]make a bet:[/i] [p][i]Ar.[/i][/p] [c]περ[v]ι[/v]δ[v]ί[/v]δοσθαι[/c].
	• [i]i am willing to wager my head:[/i] [p][i]Ar.[/i][/p] [c]ἐθέλω περὶ τῆς κεφαλῆς περιδόσθαι[/c] ([i]Eq.[/i] 791).
waggon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μαξα, ἡ[/c].
	• [i]waggon road:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]μάξ[v]ι[/v]τος, ἡ[/c] ([p][i]Xen.[/i][/p] with [c]ὁδός[/c]), [c][v]ἁ[/v]μαξήρης τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c].
	• [i]toy waggon:[/i] [p][i]Ar.[/i][/p] [c][v]ἁ[/v]μαξ[v]ί[/v]ς, ἡ[/c].
waif
	[p]subs.[/p]
	• [i]wanderer:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ, πλ[v]ά[/v]νης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c].
wail
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, κλ[u]ά[/u]ειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]πενθεῖν, θρηνεῖν, [v]ἀ[/v]πακλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]), [c]δακρ[u]ύ[/u]ειν, στένειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στενάζειν[/c] ([p][i]Dem.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νοιμώζειν[/c] ([p][i]Thuc.[/i][/p] 3, 113, but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γοᾶσθαι, κωκ[u]ύ[/u]ειν, οἰμώζειν, [v]ἀ[/v]ποιμώζειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ναστένειν, κ[v]α[/v]ταστένειν, [v]ἀ[/v]ν[v]α[/v]κωκ[u]ύ[/u]ειν, θρηνωδεῖν, ἐξοιμώζειν, κ[v]α[/v]τοιμώζειν, [v]ἀ[/v]νολολύζειν, δ[u]ύ[/u]ρεσθαι, λ[v]α[/v]κάζειν, αὔειν[/c], [p][i]P.[/i][/p] [c]ἀπολαφύρεσθαι, ἀνολοφύρεσθαι, ὀλοφύρεσθαι[/c].
	• [i]beat the breast:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτεσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποκόπτεσθαι[/c].
wail
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμωγή, ἡ[/c] ([p][i]Thuc.[/i][/p]), [c]στόνος, ὁ[/c] ([p][i]Thuc.[/i][/p]), [c]ὀδυρμός, ὁ[/c] ([p][i]Isoc.[/i][/p] and [p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀλοφυρμός, ὁ[/c], [p][i]P.[/i][/p] [c]ὀλόφυρσις, ἡ[/c], [p][i]V.[/i][/p] [c]οἴμωγμα, τό, στεναγμός, ὁ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὀδύρμ[v]α[/v]τα, τά, κωκ[u]υ[/u]τός, ὁ, κωκ[u]ύ[/u]μ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στέναγμα, τό, γόος, ὁ[/c] (or [p]pl.[/p]); see [i]lamentation.[/i]
	• [i]dirge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρῆνος, ὁ[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]θρηνῳδία, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]θρηνήμ[v]α[/v]τα, τά[/c].
wailing
	[p]subs.[/p]
	see [i]wail.[/i]
wain
	[p]subs.[/p]
	see [i]waggon.[/i]
waist
	[p]subs.[/p]
	• [i]hold by the waist:[/i] see [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέσον ἔχειν (τινά[/c]).
	• [i]you hold me by the waist:[/i] [p][i]V.[/i][/p] [c]μέσον μʼ ὀχμάζεις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 265).
	• [i]seize by the waist:[/i] [p][i]P.[/i][/p] [c]ἁρπάζειν (τινά) μέσον[/c] ([p][i]Dem.[/i][/p] 1252).
	• [i]middle:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀμφ[v]α[/v]λός, ὁ[/c] ([p]lit.[/p] [i]navel[p][/i][/p]).
wait
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν, π[v]α[/v]ρ[v]α[/v]μένειν, ἐπ[v]ι[/v]μένειν, [v]ἀ[/v]ν[v]α[/v]μένειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]μένειν, περ[v]ι[/v]μένειν[/c], [p][i]P.[/i][/p] [c]διαμένειν, ὑπομένειν[/c], [p][i]V.[/i][/p] [c]μίμνειν, προσμένειν, ἀμμένειν[/c].
	• [i]the chances of war will not wait:[/i] [p][i]P.[/i][/p] [c]τοῦ πολέμου οἱ καιροὶ οὐ μενετοί[/c] ([p][i]Thuc.[/i][/p] 1, 142).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν βρ[v]α[/v]δ[u]ύ[/u]νειν[/c] ([p][i]Plat.[/i][/p]), [c]τρ[u]ί[/u]βειν, χρονίζειν, σχολάζειν, ἐπέχειν, ἐπίσχειν[/c], [p][i]P.[/i][/p] [c]διαμέλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τασχολάζειν[/c].
	• [i]be on the look out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν, προσδοκᾶν, φρουρεῖν, φ[v]υ[/v]λάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] (also [p][i]Xen.[/i][/p]); see [i]watch.[/i]
	• [i]you have kept dinner waiting an age:[/i] [p][i]Ar.[/i][/p] [c]δειπνεῖν κατακωλύεις πάλαι[/c] ([i]Ach.[/i] 1088).
	• [i]serve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[u]α[/u]κονεῖν[/c].
	• [i]wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μένειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ν[v]α[/v]μένειν[/c] ([p]acc.[/p]), [c]προσδέχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]μένειν[/c] ([p]acc.[/p]), [p][i]P.[/i][/p] [c]ὑπομένειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]προσμένειν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p] [i]as [p][i][/i]Thuc.[/i][/p] 6, 44), [c]ἀμμένειν[/c] ([p]acc.[/p]), [c]ἐπαμμένειν[/c] ([p]acc.[/p]), [c]μίμνειν[/c] ([p]acc.[/p]), [c]ἐκδέχεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]μένειν[/c] ([p]acc.[/p]).
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p]); see [i]watch.[/i]
	• [i]wait on, attend on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]); see [i]attend, serve.[/i]
	• [i]follow on[/i] ([i]as a consequence[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕπεσθαι[/c] ([p]dat.[/p]), [c]σ[v]υ[/v]νέπεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀκολουθεῖν[/c] ([p]dat.[/p] ) .
	• [i]wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσδοκᾶν[/c] ([p]acc.[/p]); see [i]wait for.[/i]
	• [i]he will wait on events:[/i] [p][i]P.[/i][/p] [c]προσεδρεύσει τοῖς πράγμασι[/c] ([p][i]Dem.[/i][/p] 14).
wait
	[p]subs.[/p]
	see [i]delay.[/i]
	• [i]lie in wait:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοχᾶν[/c], [p][i]P.[/i][/p] [c]ἐλλοχᾶν, ἐνεδρεύειν[/c].
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]ἐφεδρεύειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 768), [p][i]P.[/i][/p] [c]ἐλλοχᾶν[/c] ([p]acc.[/p]), [c]ἐνεδρεύειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]λοχᾶν[/c] ([p]acc.[/p]).
	• [i]with ships:[/i] [p][i]P.[/i][/p] [c]ναυλοχεῖν[/c] ([p]acc.[/p]).
	• [i]an ambush of armed men lay in wait for him:[/i] [p][i]V.[/i][/p] [c]τῶ[/c]ͅ [c]δὲ ξιφήρης ἆρʼ ὑφειστήκει λόχος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1114).
waiting
	[p]subs.[/p]
	• [i]delay:[/i] [p][i]P.[/i][/p] [c]μέλλησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.[/i]
	• [i]service:[/i] [p][i]P.[/i][/p] [c]διακονία, ἡ[/c] ; see [i]service.[/i]
waiting maid
	[p]subs.[/p]
	see [i]maid-servant.[/i]
waive
	[p]v. trans.[/p]
	• [i]let pass:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c].
	• [i]renounce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]renounce.[/i]
wake
	[p]subs.[/p]
	• [i]in the wake of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπισθεν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ὄπισθε[/c] ([p]gen.[/p]); see [i]behind.[/i]
	• [i]follow in the wake:[/i] [p][i]Ar.[/i][/p] [i][p][i][/i]P.[/i][/p] [c]ἐπ[v]ι[/v]γίγνεσθαι[/c]; see [i]follow.[/i]
wake
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπεγείρειν, [v]ἀ[/v]νεγείρειν[/c] ([p][i]Xen.[/i][/p]).
	• [i]arouse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρειν, ἐξεγείρειν, π[v]α[/v]ρ[v]α[/v]κ[v]α[/v]λεῖν, κ[u]ι[/u]νεῖν[/c] ; see [i]stir.[/i]
	• [i]wake from the dead:[/i] see [i]raise.
	[/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγείρεσθαι, ἐξεγείρεσθαι[/c].
wakeful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος[/c], [p][i]V.[/i][/p] [c]ἄϋπνος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ὀψ[v]ί[/v]κοιτος[/c] ([p]lit.[/p], [i]late in sleeping[/i]).
	• [i]be wakeful,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c], [p][i]Ar.[/i][/p] [c]διαγρυπνεῖν[/c].
wakefully
	[p]adv.[/p]
	[p][i]V.[/i][/p] [c]ἐγερτ[v]ί[/v][/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 524).
wakefulness
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγρυπνία, ἡ[/c].
waking
	[p]adj.[/p]
	• [i]awake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγρηγορώς[/c].
	• [i]waking vision:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕπ[v]α[/v]ρ, τό[/c].
waking
	[p]subs.[/p]
	• [i]rousing:[/i] [p][i]P.[/i][/p] [c]ἔγερσις, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]arising from sleep:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 276).
walk
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]π[v]α[/v]τεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]τεῖν[/c].
	• [i]move slowly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] ([p][i]Soph.[/i][/p], [i]El.[/i] 1502; [p][i]Eur.[/i][/p], [i]Phoen.[/i] 544, but rare [p][i]V.[/i][/p]).
	• [i]step:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν, π[v]α[/v]τεῖν[/c].
	• [i]travel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c], [p][i]V.[/i][/p] [c]ὁδοιπορεῖν[/c] ; see [i]travel.[/i]
	• [i]wander:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c]; see [i]wander.[/i]
	• [i]walk with:[/i] [p][i]P.[/i][/p] [c]συμπεριπατεῖν[/c] ([p]dat.[/p]).
walk
	[p]subs.[/p]
	• [i]act of walking:[/i] [p][i]P.[/i][/p] [c]περίπατος, ὁ[/c].
	• [i]way of walking, gait:[/i] [p][i]P.[/i][/p] [c]βαδισμός, ὁ, βάδισμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]β[v]ά[/v]δ[v]ι[/v]σις, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ἤλ[v]υ[/v]σις, ἡ, κέλευθος, ἡ[/c].
	• [i]place for walking:[/i] [p][i]P.[/i][/p] [c]περίπατος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]path:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c] ; see [i]path.[/i]
	• [i]walk in life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτραπός, ἡ[/c], [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c] ; see also [i]life, business.[/i]
walker
	[p]subs.[/p]
	• [i]a good walker:[/i] [p][i]P.[/i][/p] [c]ἀνὴρ εὔζωνος, ὁ[/c] ([p][i]Thuc.[/i][/p] 2, 97) or see [p]adj.[/p] [p][i]Ar.[/i][/p] [c]β[v]α[/v]διστ[v]ι[/v]κός[/c] ([i]Ran.[/i] 128).
walking
	[p]subs.[/p]
	see [i]walk.[/i]
walking
	[p]adj.[/p]
	• [i]on foot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πεζός[/c].
	• [i]walking the earth:[/i] [p][i]V.[/i][/p] [c]πεδοστ[v]ι[/v]βής, χθονοστ[v]ι[/v]βής[/c].
walking stick
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ, βακτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]βάκτρον, τό, σκῆπτρον, τό[/c], [p][i]Ar.[/i][/p] [c]σκ[u]ί[/u]πων, ὁ, βακτήριον, τό[/c].
wall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τεῖχος, τό[/c].
	• [i]wall of a house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τοῖχος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τειχίον, τό[/c].
	• [i]cyclopean walls:[/i] [p][i]V.[/i][/p] [c]Κυκλώπων βάθρα, τά[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 944), [c]Κυκλώπια, τά[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 998; cp. also [i]H. F.[/i] 15).
	• [i]cross wall:[/i] [p][i]P.[/i][/p] [c]παρατείχισμα, τό, ὑποτείχισμα, τό[/c].
	• [i]build a cross wall:[/i] [p][i]P.[/i][/p] [c]ἐγκάρσιον τεῖχος ἄγειν[/c] ([p][i]Thuc.[/i][/p] 6, 99).
	• [i]go to the wall,[/i] [p]v. met.[/p]: [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c].
wall
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τειχίζειν[/c].
	• [i]wall in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]τειχίζειν, περ[v]ι[/v]τειχίζειν[/c].
	• [i]wall off:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποτειχίζειν[/c], [p][i]P.[/i][/p] [c]διοικοδομεῖν[/c].
	• [i]some were even walled up in the temple of Dionysus and left to die:[/i] [p][i]P.[/i][/p] [c]οἱ δέ τινες καὶ περιοικοδομηθέντες ἐν τοῦ Διονύσου τῶ[/c]ͅ [c]ἱερῶ[/c]ͅ [c]ἀπέθανον[/c] ([p][i]Thuc.[/i][/p] 3, 81).
	• [i]wall round:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]τειχίζειν[/c].
walled
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]τετειχισμένος[/c] ; see also [i]towered.[/i]
	• [i]walled in, beleaguered:[/i] [p][i]P.[/i][/p] [c]τειχήρης[/c] ; see [i]beleaguered.[/i]
wallet
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πήρα, ἡ[/c] ; see [i]bag.[/i]
wallow
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]λινδεῖσθαι[/c], [p][i]P.[/i][/p] [c]καλινδεῖσθαι[/c]; see [i]roll.[/i]
	• [i]wallow in ignorance:[/i] [p][i]P.[/i][/p] [c]ἐν ἀμαθία[/c]ͅ [c]μολύνεσθαι[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 535[sup]E[/sup]).
	• [i]wallow at the feet of:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προκ[v]υ[/v]λινδεῖσθαι[/c] ([p]dat.[/p] or [p]gen.[/p]).
walnut
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]ά[/v]ρυον, τό[/c] ([p][i]Xen.[/i][/p]).
wan
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c], [p][i]P.[/i][/p] [c]χλωρός[/c].
	• [i]be wan,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχριᾶν[/c].
wand
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥάβδος, ἡ[/c], [p][i]V.[/i][/p] [c]σκῆπτρον, τό[/c] ; see [i]stick.[/i]
	• [i]withy wand:[/i] [p][i]V.[/i][/p] [c]λύγος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
wander
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι, περ[v]ι[/v]πολεῖν[/c] ([p][i]Plat.[/i][/p] and [p][i]Isoc.[/i][/p]), [c][v]ἀ[/v]λᾶσθαι[/c] ([p][i]Dem.[/i][/p] 440, also [p][i]Isoc.[/i][/p]), [p][i]V.[/i][/p] [c]οἰχνεῖν, στρέφεσθαι, στρωφᾶσθαι, [v]ἀ[/v]ναστρωφᾶσθαι, [v]ἀ[/v]λαίνειν, [v]ἀ[/v]λητεύειν, φοιτᾶν[/c].
	• [i][/i][p]Met.[/p], [i]wander in mind[/i] [i]or conversation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νᾶσθαι[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λᾶσθαι, [v]ἀ[/v]λαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]λ[u]ύ[/u]ειν[/c] ([p][i]Ar.[/i][/p] [i]Vesp.[/i] 111); see [i]be mad,[/i] under [i]mad.[/i]
	• [i]my thoughts wandered: [p][i][/i]V.[/i][/p] [c]ἐξέβην γὰρ ἄλλοσε[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 781).
	• [i]letting my thoughts wander to the time when. . . .[/i] [p][i]V.[/i][/p] [c]ἐκεῖσε τὸν νοῦν δοὺς ὅτε[/c] . . . ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1370).
	• [i]wander about:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περ[v]ι[/v]νοστεῖν[/c].
	• [i]we have wandered from the point:[/i] [p][i]P.[/i][/p] [c]ἀπὸ τοῦ προτεθέντος λόγου πεπλανήμεθα[/c] ([p][i]Plat.[/i][/p], [i]Polit.[/i] 263[sup]A[/sup]); see [i]digress.[/i]
	• [i]wandering from:[/i] [p][i]V.[/i][/p] [c]πλαγχθείς[/c] ([p]gen.[/p]) ([p]aor. part. pass.[/p]).
	• [i]wander over:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]πολεῖν[/c] ([p][i]Plat.[/i][/p]) ([p]acc.[/p]), [c]ἐπιστρέφεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πολεῖν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λᾶσθαι[/c] ([p]acc.[/p]), [c]ἐμβ[v]α[/v]τεύειν[/c] ([p]acc.[/p] or [p]gen.[/p]).
wanderer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, ὁ, πλ[v]ά[/v]νης, ὁ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]λήτης, ὁ[/c].
wandering
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]πλανητός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]α[/v]νήτης, διάδρομος, πολύδονος, φοιτ[v]ά[/v]ς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νομ[v]ά[/v]ς[/c].
	• [i]of the mind:[/i] see [i]mad.[/i]
wandering
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ, πλ[v]ά[/v]νος, ὁ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νημα, τό, [v]ἄ[/v]λη, ἡ, [v]ἀ[/v]λητεία, ἡ, δρόμος, ὁ[/c].
	• [i]of mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νη, ἡ[/c], [p][i]V.[/i][/p] [c]πλ[v]ά[/v]νος, ὁ, πλ[v]ά[/v]νημα, τό, [v]ἄ[/v]λη, ἡ[/c] (also [p][i]Plat.[/i][/p], [i]Crat.[/i] 421[sup]B[/sup], where the word is used to supply an etymology); see [i]madness.[/i]
wanderingly
	[p]adv.[/p]
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
wane
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθ[v]ί[/v]νειν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν, μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν[/c] ; see [i]fade, fail.[/i]
wanness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὠχρότης, ἡ[/c].
want
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]ά[/v]ν[v]ι[/v]ς, ἡ, [v]ἀ[/v]πορία, ἡ, ἐρημία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]χηνία, ἡ[/c].
	• [i]poverty:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πενία, ἡ, [v]ἀ[/v]πορία, ἡ[/c], [p][i]P.[/i][/p] [c]ἔνδεια, ἡ[/c].
	• [i]to roam in want:[/i] [p][i]V.[/i][/p] [c]βιοστερὴς χωρεῖν[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 747).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]yearning for something absent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]desire.[/i]
	• [i]wants, necessaries:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ δέον, τὰ δέοντα[/c].
	• [i]for want of a little word I was left to wander in exile:[/i] [p][i]V.[/i][/p] [c]ἀλλʼ ἔπους σμικροῦ χάριν φυγὰς[/c] . . . [c]ἠλώμην[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 443).
want
	[p]v. trans.[/p]
	• [i]lack:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπ[v]α[/v]νίζειν[/c] ([p]gen.[/p]) (also [p]pass.[/p] in [p][i]V.[/i][/p]), [c][v]ἀ[/v]πορεῖν[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδεῖν[/c] (or [p]mid.[/p]) ([p]gen.[/p]), [p][i]V.[/i][/p] [c]πένεσθαι[/c] ([p]gen.[/p]).
	• [i]be deficient in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
	• [i]require:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]).
	• [i]wanting:[/i] use also [p][i]V.[/i][/p] [c]κεχρημένος[/c] ([p]gen.[/p]).
	• [i]want besides,[/i] [p][i]P.[/i][/p] [c]προσδεῖσθαι[/c] ([p]gen.[/p]).
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [c]ὀρέγεσθαι[/c] ([p]gen.[/p]); see [i]desire.
	[/i][p]Absol.[/p] or with [p]infin.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν, βούλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐθέλειν[/c] ; see [i]wish.[/i]
wanting
	[p]adj.[/p]
	• [i]deficient:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c], [p][i]P.[/i][/p] [c]ἐλλιπής[/c].
	• [i]be wanting,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν, ἐκλείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]λείπειν[/c].
	• [i]little is wanting:[/i] [p][i]P.[/i][/p] [c]ὀλιγοῦ δεῖ[/c] ([p]infin.[/p]).
	• [i]wanting in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδεής[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐλλιπής[/c] ([p]gen.[/p]), [c]ἐπιδεής[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρεῖος[/c] ([p]gen.[/p]).
	• [i]be wanting in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐλλείπειν[/c] ([p]gen.[/p]), [c][v]ἀ[/v]πολείπεσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]λείπεσθαι[/c] ([p]gen.[/p]).
wanton
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικός, ἀσελγής[/c], [p][i]V.[/i][/p] [c]μάργος[/c].
	• [i]shameless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδής[/c].
	• [i]luxurious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τρ[v]υ[/v]φερός[/c] ; see [i]luxurious.[/i]
	• [i]unbridled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος[/c] ; see [i]unbridled.[/i]
	• [i]restive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής[/c], [p][i]V.[/i][/p] [c]ἄστομος[/c].
	• [i]overfed[/i] (of an animal): [p][i]V.[/i][/p] [c]κρ[u]ι[/u]θῶν[/c].
wanton
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβρίζειν, τρ[v]υ[/v]φᾶν[/c], [p][i]P.[/i][/p] [c]ἀσελγαίνειν[/c], [p][i]V.[/i][/p] [c]χλ[u]ί[/u]ειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χλ[v]ι[/v]δᾶν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κολασταίνειν[/c].
	• [i]wanton in:[/i] [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θυβρίζειν[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 997).
	• [i]be skittish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκιρτᾶν[/c].
wanton
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑβριστής, ὁ[/c], or see [p]adj.[/p]
wantonly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑβριστικῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]σελγῶς[/c].
	• [i]shamelessly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναιδῶς[/c].
	• [i]unprovoked:[/i] see [i]gratuitously.[/i]
	• [i]she sped wantonly to another land:[/i] [p][i]V.[/i][/p] [c]ἐξεκώμασε[/c] . . . [c]εἰς ἄλλην χθόνα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 603).
	• [i]intemperately:[/i] [p][i]P.[/i][/p] [c]ἀκολάστως, ἀκρατῶς[/c].
wantonness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕβρ[v]ι[/v]ς, ἡ, τρ[v]υ[/v]φή, ἡ[/c], [p][i]P.[/i][/p] [c]ἀσέλγεια, ἡ[/c], [p][i]V.[/i][/p] [c]μαργότης, ἡ, χλ[v]ι[/v]δή, ἡ[/c].
	• [i]shamelessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναίδεια, ἡ[/c].
war
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἄρης, ὁ[/c] ([c][v]α[/v][/c], rarely [c][u]α[/u][/c]); see [i]hostility.[/i]
	• [i]the Persian War:[/i] [p][i]P.[/i][/p] [c]τὰ Μηδικά[/c] ([p][i]Thuc.[/i][/p] 1, 97).
	• [i]of war,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]πολεμικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολεμιστήριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρείφ[v]α[/v]τος[/c].
	• [i]war chariot,[/i] [p]subs.[/p]; [p][i]P.[/i][/p] [c]ἅρμα πολεμιστήριον[/c] ([p][i]Plat.[/i][/p]).
	• [i]ship of war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς μακρά, ἡ[/c], [p][i]P.[/i][/p] [c]πλοῖον μακρόν, τό[/c].
	• [i]wage war,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ; see [i]war,[/i] [p]v.[/p]
	• [i]wage war against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]), [p][i]P.[/i][/p] [c]ἀντιπολεμεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]), [c]προσπολεμεῖν[/c] ([p]absol.[/p]).
	• [i]desire war:[/i] [p][i]P.[/i][/p] [c]πολεμησείειν[/c].
	• [i]join in waging war:[/i] [p][i]P.[/i][/p] [c]συμπολεμεῖν[/c] ([p]absol.[/p], or with [p]dat.[/p], or [c]μετά[/c], [p]gen.[/p]).
	• [i]go to war:[/i] [p][i]P.[/i][/p] [c]εἰς πόλεμον καθίστασθαι[/c]; see [i]take the field,[/i] under [i]field.[/i]
	• [i]crush by war:[/i] [p][i]P.[/i][/p] [c]καταπολεμεῖν[/c] ([p]acc.[/p]).
	• [i]more difficult to make war upon:[/i] [p][i]P.[/i][/p] [c]χαλεπώτεροι προσπολεμεῖν[/c] ([p][i]Thuc.[/i][/p] 7, 51).
	• [i]take prisoner in war:[/i] [p][i]P.[/i][/p] [c]ζωγρεῖν[/c] ([p]acc.[/p]).
	• [i]prisoner of war:[/i] see [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰχμ[v]ά[/v]λωτος[/c], [p][i]V.[/i][/p] [c]δουρ[v]ί[/v]ληπτος, δορίκτητος, δῃ[v]ά[/v]λωτος[/c], [p][i]P.[/i][/p] [c]δοριάλωτος[/c] ([p][i]Isoc.[/i][/p]); see under [i]prisoner.[/i]
war
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c], [p][i]V.[/i][/p] [c]αἰχμάζειν[/c].
	• [i]war with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολεμεῖν[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]); see [i]wage war against,[/i] under [i]war,[/i] [p]subs.[/p]
	• [i]contend with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χεσθαι[/c] ([p]dat.[/p], or [c]πρός[/c], [p]acc.[/p]); see [i]contend.[/i]
warble
	[p]v. trans. or[/p] [p]absol[/p].
	• [i][/i][p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ι[/v]ν[v]υ[/v]ρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ι[/v]νύρεσθαι[/c].
	• [i]sing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν, ὑμνεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μελῳδεῖν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέλπειν[/c], [p][i]V.[/i][/p] [c]ἀείδειν, ὑμνῳδεῖν, κ[v]α[/v]τᾴδειν[/c].
	Of birds: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾄδειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]ι[/v]ν[v]υ[/v]ρίζειν[/c], [p][i]Ar.[/i][/p] [c]δι[v]α[/v]μ[v]ι[/v]νύρεσθαι, μελῳδεῖν[/c], [p][i]V.[/i][/p] [c]κλαγγ[v]ά[/v]νειν, εὐστομεῖν[/c].
warbler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠδός, ὁ[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
warbling
	[p]subs.[/p]
	see [i]song.[/i]
war-cry
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ[/c].
	• [i]raise the war-cry:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]α[/v]λ[v]α[/v]λάζειν[/c] ([p][i]Xen.[/i][/p]), [c][v]ἀ[/v]ν[v]α[/v]λ[v]α[/v]λάζειν[/c] ([p][i]Xen.[/i][/p]).
ward
	[p]v. trans.[/p]
	• [i]defend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνειν[/c] ([p]dat.[/p]).
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c] ; see [i]guard.[/i]
	• [i]ward off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνειν (τί τινι[/c]), [c][v]ἀ[/v]πέχειν (τί τινος[/c]), [c][v]ἀ[/v]πείργειν (τι[/c]), [p][i]V.[/i][/p] [c]ἀρκεῖν (τί τινι[/c]), [c][v]ἀ[/v]ρήγειν (τί τινι[/c]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]π[v]α[/v]μ[u]ύ[/u]νειν (τι[/c]).
	• [i]to ward off the foeman's spear from the mother who bore him:[/i] [p][i]V.[/i][/p] [c]εἴργειν τεκούση[/c]ͅ [c]μητρὶ πολέμιον δόρυ[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 416).
	• [i]ward off from oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μύνεσθαι[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μύνεσθαι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]λέξεσθαι[/c] ([p]acc.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]warding off the darts:[/i] [p][i]V.[/i][/p] [c]φρουρούμενος βέλεμνα[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1135).
	• [i]he held his arms before him and warded off the blows:[/i] [p][i]V.[/i][/p] [c]προὔτεινε τεύχη κἀφυλάσσετʼ ἐμβολάς[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1130).
	• [i]avert:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποτρέπειν, [v]ἀ[/v]ποστρέφειν, [v]ἀ[/v]πωθεῖν[/c] ; see [i]avert.[/i]
	• [i]repel:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πελαύνειν, διωθεῖσθαι, [v]ἀ[/v]πωθεῖν[/c] ; see [i]repel.[/i]
ward
	[p]subs.[/p]
	• [i]protection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c].
	• [i]confinement:[/i] [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c] ; see [i]guard.[/i]
	• [i]put in ward:[/i] [p][i]P.[/i][/p] [c]εἰς φυλακὴν ποιεῖσθαι[/c].
	• [i]watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ[/c], [p][i]V.[/i][/p] [c]φρούρημα, τό[/c] ; see [i]watch.[/i]
	• [i]division of a town:[/i] [p][i]P.[/i][/p] [c]κώμη, ἡ[/c] ; see [i]quarter.[/i]
	• [i]one left without parents:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄρφ[v]α[/v]νος, ὁ[/c] or [c]ἡ[/c].
	• [i]be a ward,[/i] [p]v.[/p]: use [p][i]P.[/i][/p] [c]ἐπιτροπεύεσθαι[/c].
war-dance
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πυρρ[v]ί[/v]χη, ἡ[/c].
warden
	[p]subs.[/p]
	see [i]warder, overseer.[/i]
warder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ, φρουρός, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]) [i],[/i] [c]προστ[v]ά[/v]της, ὁ[/c] ; see [i]guard.[/i]
	• [i]porter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]υ[/v]ρωρός, ὁ[/c] or [c]ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]υ[/v]λωρός, ὁ[/c] or [c]ἡ[/c].
	• [i]you must be warder of this goddess' temple:[/i] [p][i]V.[/i][/p] [c]δεῖ τῆσδε κληδουχεῖν θεᾶς[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 1463).
	• [i]warder of Hera's temple:[/i] [p][i]V.[/i][/p] [c]κληδοῦχος Ἥρας[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 291).
wardship
	[p]subs.[/p]
	see [i]guardianshi[/i]p.
ware
	[p]adj.[/p]
	see [i]aware.[/i]
warehouse
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποθήκη, ἡ[/c].
wares
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὤνια, τά, ἀγοράσματα, τά, ἀγώγιμα, τά[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμπολή, ἡ[/c] ([p][i]Xen.[/i][/p], [p][i]Ar.[/i][/p] and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 254), [p][i]V.[/i][/p] [c]ἐμπόλημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 137).
	• [i]small wares:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥῶπος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
warfare
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόλεμος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ἄρης, ὁ[/c] ([c][v]α[/v][/c] rarely [c][u]α[/u][/c]), [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c] ; see [i]war.[/i]
	• [i]way of fighting:[/i] [p][i]P.[/i][/p] [c]μάχη, ἡ[/c] ([p][i]Xen.[/i][/p]).
warily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
	• [i]act warily,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βεῖσθαι[/c].
wariness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
warlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]χ[v]ι[/v]μος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]P.[/i][/p] [c]πολεμικός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλκ[v]ι[/v]μος[/c] (rare [p][i]P.[/i][/p]); see [i]brave.[/i]
	• [i]fond of war:[/i] [p][i]P.[/i][/p] [c]φιλοπόλεμος[/c].
	• [i]connected with war:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολέμιος[/c], [p][i]P.[/i][/p] [c]πολεμικός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολεμιστήριος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ρείφ[v]α[/v]τος[/c].
warm
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν, θάλπειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]).
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμαίνειν[/c], [p][i]P.[/i][/p] [c]διαθερμαίνειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θάλπειν[/c] ; see [i]fire, heat.[/i] 
	[p]V. intrans.[/p] Be eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν, προθ[u]υ[/u]μεῖσθαι[/c]; see under [i]eager.[/i]
	• [i]get warm:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λεαίνειν[/c].
warm
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]equable:[/i] [p][i]P.[/i][/p] [c]εὐκράς[/c] ([p][i]Plat.[/i][/p] also [p]Met.[/p] in [p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]εὔκρ[u]α[/u]τος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]impetuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔντονος, σύντονος, ὀξύς[/c], [p][i]P.[/i][/p] [c]σφοδρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c].
	• [i]vigorous:[/i] [p][i]P.[/i][/p] [c]ἰσχυρός[/c].
	• [i]hot-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c].
	• [i]friendly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λόφρων[/c] ([p][i]Xen.[/i][/p]).
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πρόθ[u]υ[/u]μος[/c].
warm-hearted
	[p]adj.[/p]
	see [i]kind.[/i]
warmly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]θερμῶς[/c].
	• [i]impetuously:[/i] [p][i]P.[/i][/p] [c]ἐντόνως, συντόνως[/c].
	• [i]angrily:[/i] [p][i]P.[/i][/p] [c]ὀργίλως[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]περθύμως[/c].
	• [i]in friendly way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λοφρόνως[/c] ([p][i]Plat.[/i][/p]).
	• [i]gladly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσμένως[/c].
	• [i]vehemently:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφόδρ[v]α[/v][/c]; see [i]vehemently.[/i]
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [c]προθ[u]ύ[/u]μως[/c].
warmth
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θερμότης, ἡ[/c], [p][i]Ar.[/i][/p] [c][v]ἀ[/v]λέα, ἡ[/c].
	• [i]heat:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καῦμα, τό, θάλπος, τό[/c] ([p][i]Xen.[/i][/p]); see [i]heat.[/i]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]vehemence:[/i] [p][i]P.[/i][/p] [c]σφοδρότης, ἡ[/c].
	• [i]anger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c] ; see [i]anger.[/i]
warn
	[p]v. trans.[/p]
	• [i]admonish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νουθετεῖν, π[v]α[/v]ραινεῖν[/c] ([p]dat.[/p]), [c]δ[v]ι[/v]δάσκειν, συμβουλεύειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]ρηγορεῖν[/c] ; see [i]advise.[/i]
	• [i]tell beforehand:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προλέγειν[/c] ([p]dat.[/p]), [c]προ[v]α[/v]γορεύειν[/c] ([p]dat.[/p]); see [i]order.[/i]
	• [i]warn one against doing a thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραινεῖν[/c], [i]etc.,[/i] [c]τινὶ μὴ[/c], ([p]infin.[/p]).
	• [i]warn a person against another:[/i] use [i]bid one beware of.[/i]
	• [i]portend:[/i] see [i]portend.[/i]
warning
	[p]adj.[/p]
	see [i]prophetic.[/i]
warning
	[p]subs.[/p]
	• [i]admonition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραίνεσις, ἡ, νουθέτημα, τό, νουθέτησις, ἡ[/c].
	• [i]advice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλή, ἡ, π[v]α[/v]ραίνεσις, ἡ[/c], [p][i]P.[/i][/p] [c]συμβουλία, ἡ[/c].
	• [i]hint, clue:[/i] [p][i]V.[/i][/p] [c]φρ[v]α[/v]δαί, αἱ[/c].
	• [i]lesson, example:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]δειγμα, τό, ἐπ[v]ί[/v]δειξις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 871).
	• [i]evil deeds serve as an example and visible warning to the good:[/i] [p][i]V.[/i][/p] [c]τὰ γὰρ κακὰ παράδειγμα τοῖς ἐσθλοῖσιν εἴσοψίν τʼ ἔχει[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1084).
warp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἱστός, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στήμων, ὁ[/c].
	• [i]threads of the warp:[/i] [p][i]V.[/i][/p] [c]ἤτρια, τά[/c] (also in [p][i]Plat.[/i][/p], [i]Phaedrus,[/i] 268[sup]A[/sup], used generically in the [p]sing.[/p]).
warp
	[p]v. trans.[/p]
	[p]Lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μαίνεσθαι[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ραλλάσσειν[/c] ; see [i]corrupt.[/i]
warped
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διάστροφος[/c].
	[p]Met.[/p], [i]crooked, askew:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]πλ[v]ά[/v]γιος[/c].
	• [i]unsound:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐχ[/c] [c][v]ὑ[/v]γιής[/c].
warrant
	[p]subs.[/p]
	• [i]authority:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξουσία, ἡ[/c].
	• [i]plea:[/i] [p][i]P.[/i][/p] [c]δικαίωμα, τό, δικαίωσις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιον, τό[/c], or [p]pl.[/p]
	• [i]assurance, security:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]πιστώμ[v]α[/v]τα, τά[/c]; see [i]security.[/i]
warrant
	[p]v. trans.[/p]
	• [i]authorise:[/i] use [p][i]P.[/i][/p] [c]ἐξουσίαν διδόναι[/c] ([p]dat.[/p]).
	• [i]demand, require:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]answer for:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγγυᾶσθαι[/c] ([p]acc.[/p]).
	• [i]justify:[/i] see [i]justify.[/i]
	• [i]i warrant:[/i] see [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]φʼ οἶδα[/c] ([p]lit.[/p], [i]I know clearly,[/i] rare [p][i]P.[/i][/p]).
warring
	[p]adj.[/p]
	[p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]ἐναντίος[/c].
warrior
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στρ[v]α[/v]τιώτης, ὁ[/c], [p][i]V.[/i][/p] [c]αἰχμητής, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 754, also [p][i]Plat.[/i][/p], [i]Rep.[/i] 411[sup]B[/sup] but rare [p][i]P.[/i][/p]), [c]ἀσπιστήρ, ὁ, ἀσπ[v]ι[/v]δ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]τευχηστής, ὁ[/c], or use [p]adj.[/p], [p][i]V.[/i][/p] [c]ἀσπ[v]ι[/v]δηφόρος[/c].
	• [i]be a warrior,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]αἰχμάζειν[/c].
	• [i]hoplite:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπλ[u]ί[/u]της, ὁ[/c].
war-ship
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναῦς μακρά, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 380), [p][i]P.[/i][/p] [c]πλοῖον μακρόν, τό[/c].
wary
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐλαβής, προμηθής[/c] ; see [i]cautious.[/i]
was
	[p]v.[/p]
	see under [i]be.[/i]
wash
	[p]v. trans.[/p]
	• [i]the body:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λούειν[/c] (or [p]mid.[/p]).
	• [i]washed:[/i] also [p][i]V.[/i][/p] [c]ἐκλελουμένος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]hands and feet:[/i] [p][i]V.[/i][/p] [c]νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πονίζειν[/c].
	• [i]i wash my hands of what has been done:[/i] [p][i]P.[/i][/p] [c]ἀφίσταμαι τῶν πεπραγμένων[/c] ([p][i]Dem.[/i][/p] 350).
	• [i]wash[/i] ([i]clothes, etc.[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλύνειν[/c].
	• [i]cleanse by washing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πονίζειν[/c] ([p][i]Plat.[/i][/p], [p][i]Ar.[/i][/p], and [p][i]Eur.[/i][/p], [i]Tro.[/i] 1153), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πολούειν[/c].
	[p]Met.[/p], [i]cleanse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαίρειν, ἐκκ[v]α[/v]θαίρειν[/c], [p][i]V.[/i][/p] [c]ἁγνίζειν, νίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]κ[v]α[/v]θαίρειν[/c].
	• [i]wash with silver, etc.[/i]: see [i]overlay.[/i]
	• [i]white-wash:[/i] see [i]white-wash.[/i]
	• [i]be washed by the sea:[/i] [p][i]P.[/i][/p] [c]περικλύζεσθαι[/c].
	• [i]in caverns which the dark sea washes with its waves:[/i] [p][i]V.[/i][/p] [c]κατʼ ἄντρʼ ἃ πόντος νοτίδι διακλύζει μέλας[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 107).
	• [i]washed by the sea,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]περίρρ[v]υ[/v]τος[/c] (once in [p][i]Thuc.[/i][/p] 4, 64), [c][v]ἁ[/v]λίρροθος, ἀμφίκλυστος, [v]ἁ[/v]λίστονος[/c].
	• [i]wash ashore,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκφέρειν[/c], [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c].
	• [i]be washed ashore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπίπτειν[/c].
	• [i]washed ashore,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἔκβλητος[/c].
	• [i]wash away, remove by washing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀποπλύνειν[/c].
	• [i]inundate:[/i] see [i]inundate.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκνίζειν[/c] ([p][i]Dem.[/i][/p] 274), [p][i]V.[/i][/p] [c]νίζειν, κλύζειν[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 1193).
	• [i]wash out:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐκπλύνειν[/c], [p][i]P.[/i][/p] [c]ἐκκλύζειν[/c].
	• [i]that can be washed out,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλ[v]υ[/v]τος[/c].
	• [i]not to be washed out:[/i] [p][i]P.[/i][/p] [c]δυσέκνιπτος[/c], [p][i]V.[/i][/p] [c]δύσνιπτος[/c].
	• [i]of dyes:[/i] [p][i]P.[/i][/p] [c]δευσοποιός[/c].
	• [i]wash over:[/i] see [i]inundate.[/i] 
	[p]V. intrans.[/p] Bathe:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λοῦσθαι[/c].
wash
	[p]subs.[/p]
	• [i]bath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λουτρόν, τό[/c].
	• [i]swell, wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶδμα, τό, σ[v]ά[/v]λος, ὁ[/c].
washerwoman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]πλυντρ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]φαιδυντρία, ἡ[/c].
washing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πλύσις, ἡ[/c].
	• [i]the art of washing:[/i] [p][i]P.[/i][/p] [c]ἡ πλυντική[/c] ([p][i]Plat.[/i][/p]).
	• [i]purification:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρμός, ὁ[/c], [p][i]P.[/i][/p] [c]κάθαρσις, ἡ, ἀπόλουσις, ἡ[/c] ; see [i]purification.[/i]
wasp
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σφήξ, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Phaedo, 8[/i]2[sup]B[/sup]).
wasp-like
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]σφηκώδης[/c].
	• [i][/i][p]Met.[/p], see [i]spiteful.[/i]
wasp's nest
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφηκιά, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 475), [p][i]Ar.[/i][/p] [c]ἀνθρήνιον, τό[/c].
wassail
	[p]subs.[/p]
	• [i]feasting:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐωχία, ἡ[/c] ; see [i]feast, revelry.[/i]
waste
	[p]v. trans.[/p]
	• [i]devastate, ravage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δῃοῦν, τέμνειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1204), [p][i]P.[/i][/p] [c]κείρειν, ἀδικεῖν, κακουργεῖν[/c].
	• [i]plunder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθεῖν, ἐκπορθεῖν, δι[v]α[/v]πορθεῖν, ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, διαρπάζειν, σ[u]υ[/u]λᾶν, λῄζεσθαι, φέρειν[/c], [p][i]P.[/i][/p] [c]ἄγειν καὶ φέρειν, διαφορεῖν, λῃστεύειν[/c], [p][i]V.[/i][/p] [c]πέρθειν, ἐκπέρθειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]make desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημοῦν, ἐξερημοῦν[/c].
	• [i]wear out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]χειν[/c] (only [p]pass.[/p] in [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν, κ[v]α[/v]τατρ[u]ί[/u]βειν[/c], [p][i]P.[/i][/p] [c]ἐκτρυχοῦν[/c], [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]ειν[/c] ([p]pass.[/p] also in [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]wither, make to pine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐαίνειν, συντήκειν, ἐκτήκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c] ; see [i]wither.[/i]
	• [i]wasted with sickness:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρειμένος νόσω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Or.[/i] 881).
	• [i]spend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]α[/u]λίσκειν, [v]ἀ[/v]ν[u]α[/u]λοῦν[/c].
	• [i]spend[/i] ([i]money[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]π[v]α[/v]νᾶν[/c].
	• [i]you waste words:[/i] [p][i]V.[/i][/p] [c]λόγους ἀναλοῖς[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 325).
	• [i]wasted are all words of remonstrance:[/i] [p][i]V.[/i][/p] [c]περισσοὶ πάντες οὑν μέσω[/c]ͅ [c]λόγοι[/c]. ([p][i]Eur.[/i][/p] [i]Med.[/i] 819).
	• [i]squander: [p][i][/i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκχεῖν[/c], [p][i]V.[/i][/p] [c]ἀντλεῖν, διασπείρειν[/c].
	• [i]waste one's substance:[/i] [p][i]P.[/i][/p] [c]οἰκοφθορεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]their private means through idleness are wasted and lost in riotous living:[/i] [p][i]V.[/i][/p] [c]τὰ δʼ ἐν δόμοις δαπάναισι φροῦδα διαφυγόνθʼ ὑπʼ ἀργίας[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 591).
	• [i]let slip, throw away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποβάλλειν[/c], [p][i]P.[/i][/p] [c]προΐεσθαι[/c].
	• [i]waste time:[/i] [p][i]P.[/i][/p] [c]χρόνον κατατρίβειν, χρόνον ἐμποιεῖν[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν[/c] ([p]absol.[/p]), [c]χρονίζειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[u]ί[/u]βειν[/c] ([p]absol.[/p]), [p][i]Ar.[/i][/p] [c]τριψημερεῖν[/c] ([p]absol.[/p]); see [i]delay.[/i]
	• [i]they wasted time before it (the town):[/i] [p][i]P.[/i][/p] [c]ἄλλως ἐνδιάτριψαν χρόνον περὶ αὐτὴν[/c] ([p][i]Thuc.[/i][/p] 2, 18; cp. [p][i]Ar.[/i][/p], [i]Ran.[/i] 714).
	• [i]that no time may be wasted in the operations:[/i] [p][i]P.[/i][/p] [c]ἵνα μηδεὶς χρόνος ἐγγένηται τοῖς πράγμασι[/c] ([p][i]Dem.[/i][/p] 445).
	• [i]waste one's labour, do more than is necessary:[/i] [p][i]P.[/i][/p] [c]περιεργάζεσθαι[/c], [p][i]V.[/i][/p] [c]περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]πράσσειν, περισσ[/c][c purple][c]ὰ[/c][/i][/p] [c]δρᾶν[/c].
waste away
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, τρ[u]ύ[/u]χεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [p][i]P.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν, ἐκτήκεσθαι, συντήκεσθαι, κ[v]α[/v]ταξαίνεσθαι, κ[v]α[/v]τασκέλλεσθαι, αὐαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]).
	• [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
waste
	[p]adj.[/p]
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c].
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κενός, [v]ἀ[/v]νωφελής, μ[v]ά[/v]ταιος[/c] ; see [i]vain.[/i]
	• [i]excessive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 780).
	• [i]they treated the agreement as so much waste paper:[/i] [p][i]P.[/i][/p] [c]ἡγοῦντο εἶναι τὴν συγγραφὴν ἄλλως ὕθλον καὶ φλυαρίαν[/c] ([p][i]Dem.[/i][/p] 931).
waste
	[p]subs.[/p]
	• [i]desolation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
	• [i]expenditure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[u]ά[/u]λωμα, τό[/c].
	• [i]this is a foolish waste of breath:[/i] [p][i]V.[/i][/p] [c]σκαιόν γε ἀνάλωμα τῆς γλώσσης τόδε[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 547).
	• [i]extravagance:[/i] [p][i]P.[/i][/p] [c]ἀσωτία, ἡ[/c].
	• [i]waste of time:[/i] [p][i]P.[/i][/p] [c]χρόνου διατριβή, ἡ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c] alone; see [i]delay.[/i]
wasted
	[p]adj.[/p]
	• [i]withered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός, αὖος, ἰσχνός[/c].
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος, [v]ἀ[/v]νάστ[v]α[/v]τος[/c].
wasteful
	[p]adj.[/p]
	• [i]extravagant:[/i] [p][i]P.[/i][/p] [c]ἄσωτος[/c].
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νωφελής[/c] ; see [i]useless.
	Excessive[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περισσός[/c].
	• [i]expensive:[/i] [p][i]P.[/i][/p] [c]δαπανηρός[/c].
wastefully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσώτως[/c].
wastefulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀσωτία, ἡ[/c] ; see [i]extravagance.[/i]
waster
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πορθήτωρ, ὁ, ἐκπορθήτωρ, ὁ, ἀναστ[v]α[/v]τήρ, ὁ[/c] ; see [i]ravager.[/i]
wasting
	[p]subs.[/p]
	• [i]fading:[/i] [p][i]P.[/i][/p] [c]φθορά, ἡ[/c] ; see [i]decay.[/i]
	• [i]devastation:[/i] [p][i]P.[/i][/p] [c]πόρθησις, ἡ, τμῆσις, ἡ[/c].
	• [i]depopulation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νάστ[v]α[/v]σις, ἡ[/c].
	• [i]plundering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπ[v]α[/v]γή, ἡ[/c].
watch
	[p]subs.[/p]
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ, φρουρά, ἡ, τήρησις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]watch by a sick bed:[/i] [p][i]V.[/i][/p] [c]προσεδρία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 93).
	• [i]one who watches:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ, φρουρός, ὁ[/c].
	• [i]body of watchers:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρουρά, ἡ, φρούριον, τό[/c], [p][i]V.[/i][/p] [c]φρούρημα, τό[/c].
	• [i]division of the night:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λ[v]α[/v]κή, ἡ[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Rhes.[/i] 765).
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]scouting:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τασκοπή, ἡ[/c].
	• [i]be on the watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c], [p][i]P.[/i][/p] [c]φυλακὴν ἔχειν[/c], [p][i]V.[/i][/p] [c]ἐν εὐφ[v]υ[/v]λάκτω[/c]ͅ [c]εἶναι, φ[v]υ[/v]λ[v]α[/v]κὰς ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 961); see [i]watch,[/i] [p]v.[/p]
	• [i]i see a sword keeping watch over my daughter's neck:[/i] [p][i]V.[/i][/p] [c]ὁρῶ[/c] . . . [c]ξίφος ἐμῆς θυγατρὸς ἐπίφρουρον δέρη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Or.[/i] 1575).
watch
	[p]v. trans.[/p]
	• [i]guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c], [p][i]V.[/i][/p] [c]ἐκφ[v]υ[/v]λάσσειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν[/c].
	• [i]observe carefully:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν, ἐφορᾶν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, ἐπισκοπεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν, προσκοπεῖν[/c] (or [p]mid.[/p]), [p][i]V.[/i][/p] [c]ἐπωπᾶν[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]φ[v]υ[/v]λάσσειν[/c] ; see [i]behold, observe.[/i]
	• [i]dercylus watched him during the night at Pherae:[/i] [p][i]P.[/i][/p] [c]Δερκύλος αὐτὸν ἐν Φεραῖς τὴν νύκτα ἐφύλασσε[/c] ([p][i]Dem.[/i][/p] 396).
	[p]Absol.[/p], [i]lie awake:[/i] [p][i]P.[/i][/p] [c]ἀγρυπνεῖν[/c], [p][i]Ar.[/i][/p] [c]διαγρυπνεῖν[/c].
	• [i]keep watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν, φρουρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τηρεῖν, ἐπ[v]ι[/v]τηρεῖν[/c], [p][i]P.[/i][/p] [c]διατηρεῖν, παρατηρεῖν[/c].
	• [i]watching to see on which side victory would declare itself:[/i] [p][i]P.[/i][/p] [c]περιορώμενοι ὁποτέρων ἡ νίκη ἔσται[/c] ([p][i]Thuc.[/i][/p] 4, 73).
	• [i]be on one's guard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσεσθαι, εὐλ[v]α[/v]βεῖσθαι[/c]; see under [i]guard.[/i]
	• [i]keep watch on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφορμεῖν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 30).
	• [i]sit and watch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσεδρεύειν[/c] ([p]dat.[/p]).
	• [i]watching by the hapless dead:[/i] [p][i]V.[/i][/p] [c]π[v]ά[/v]ρεδρος ἀθλίω[/c]ͅ [c]νεκρῶ[/c]ͅ ([p][i]Eur.[/i][/p], [i]Or.[/i] 83).
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]λάσσειν[/c] ([p]acc.[/p]), [c]προσδοκᾶν[/c] ([p]acc.[/p]), [c]τηρεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]ρ[u]α[/u]δοκεῖν[/c] ([p]acc.[/p] also [p][i]Xen.[/i][/p]).
	• [i]lie in wait for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐφεδρεύειν[/c] ([p]dat.[/p]); see under [i]wait,[/i] [p]subs.[/p]
	• [i]he watches his opportunity against our city:[/i] [p][i]P.[/i][/p] [c]καιροφυλακεῖ τὴν πόλιν ἡμῶν[/c] ([p][i]Dem.[/i][/p] 678).
	• [i]watching one's opportunity:[/i] [p][i]V.[/i][/p] [c]καιρὸν εὐλαβούμενος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 699).
	• [i]watch over,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐποπτεύειν[/c] ([p]acc.[/p]); see [i]protect, superintend.[/i]
	• [i]watch over[/i] ([i]of tutelary deities[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p]acc.[/p]) ([p][i]Dem.[/i][/p] 274), [p][i]P.[/i][/p] [c]λαγχάνειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προστ[v]α[/v]τεῖν[/c] ([p]gen.[/p]), [c]ἐπισκοπεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἀμφέπειν[/c] ([p]acc.[/p]).
	• [i]tend[/i] ([i]flocks, etc.[/i]): see [i]tend.[/i]
watcher
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύλαξ, ὁ[/c] or [c]ἡ, φρουρός, ὁ, ἐπίσκοπος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]σκοπός, ὁ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]day watcher:[/i] see [p]adj.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροσκόπος, ὁ[/c].
	• [i]spectator:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θε[u]α[/u]τής, ὁ, θεωρός, ὁ, ἐπόπτης, ὁ[/c].
	• [i]scout:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τάσκοπος, ὁ, σκοπός, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 100 and 103), [p][i]V.[/i][/p] [c]ὀπτήρ, ὁ, κ[v]α[/v]τοπτήρ, ὁ, κ[v]α[/v]τόπτης, ὁ[/c] ; see [i]scout.[/i]
watch fire
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυρά, τά[/c], [p][i]V.[/i][/p] [c]πυρσά, τά[/c].
	• [i]fire signal, beacon:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρυκτός, ὁ[/c] ; see [i]beacon.[/i]
watchful
	[p]adj.[/p]
	• [i]sleepless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγρυπνος[/c], [p][i]V.[/i][/p] [c]ἄϋπνος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]cautious:[/i] [p][i]P.[/i][/p] [c]εὐλαβής, προμηθής[/c] ; see [i]cautious.[/i]
	• [i]overlooking:[/i] [p][i]V.[/i][/p] [c]ἐπόψιος[/c].
watchfully
	[p]adv.[/p]
	• [i]wakefully:[/i] [p][i]V.[/i][/p] [c]ἐγερτ[v]ί[/v][/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 524).
	• [i]cautiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]α[/v]βῶς[/c].
watchfulness
	[p]subs.[/p]
	• [i]wakefulness:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγρυπνία, ἡ[/c].
	• [i]caution:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐλ[v]ά[/v]βεια, ἡ[/c], [p][i]P.[/i][/p] [c]φυλακή, ἡ[/c].
	• [i]forethought:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόνοια, ἡ[/c], [p][i]P.[/i][/p] [c]προμήθεια, ἡ[/c], [p][i]V.[/i][/p] [c]προμηθία, ἡ[/c].
watchman
	[p]subs.[/p]
	see [i]watcher, porter.[/i]
watch-tower
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκοπιά, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 769), [p][i]V.[/i][/p] [c]σκοπή, ἡ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]περιωπή, ἡ[/c].
watch-word
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύνθημα, τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1140; [i]Rhes.[/i] 521). [p][i]P.[/i][/p] [c]σημεῖον, τό[/c], [p][i]V.[/i][/p] [c]σῆμα, τό, σύμβολον, τό[/c].
	• [i]pass[/i] ([i]the watch word[/i]), [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν, π[v]α[/v]ρ[v]α[/v]φέρειν, π[v]α[/v]ρεγγυᾶν[/c] ([p][i]Xen.[/i][/p]).
water
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὕ[/v]δωρ, τό[/c], or use [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ, νᾶμα, τό[/c] (also, [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]χεῦμα, τό, νασμός, ὁ, νοτ[v]ί[/v]ς, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c]ποτόν, τό[/c] ; see also [i]stream, river.[/i]
	• [i]water for drinking:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποτόν, τό[/c].
	• [i]sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]ά[/v]λασσα, ἡ[/c] ; see [i]sea.[/i]
	• [i]go by water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦσθαι[/c].
	• [i]convey by water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ναυστολεῖν, ναυσθλοῦν[/c] ; see [i]convey.[/i]
	• [i]a draught of water:[/i] [p][i]V.[/i][/p] [c]πῶμα ὑδρηχόον[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]lustral water:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χέρνιψ, ἡ[/c].
	• [i]streams of water:[/i] [p][i]V.[/i][/p] [c]λ[v]ι[/v]β[v]ά[/v]δες ὑδρηλαί[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 613).
	• [i]living in water, aquatic,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔνυδρος[/c].
	• [i]under water:[/i] [p][i]P.[/i][/p] [c]ὕφυδρος[/c].
	• [i]vessels for water:[/i] [p][i]V.[/i][/p] [c]κρωσσοὶ ὑδρηλοί, οἱ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 89).
	• [i]water for washing:[/i] [p][i]V.[/i][/p] [c]νίπτρα, τά[/c].
	• [i]draw[/i] ([i]water[/i]), [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ρύτειν[/c] (or [p]mid.[/p]).
	• [i]get water:[/i] [p][i]P.[/i][/p] [c]ὑδρεύεσθαι[/c].
	• [i]the task of getting water:[/i] [p][i]P.[/i][/p] [c]ὑδρεία, ἡ[/c].
water
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρδειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἀρδεύειν, ὑγραίνειν[/c].
	• [i]sprinkle with water:[/i] [p][i]V.[/i][/p] [c]ὑδραίνειν[/c] ; see [i]sprinkle.[/i]
	• [i]give to drink:[/i] [p][i]P.[/i][/p] [c]ποτίζειν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
water-course
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὑδρορρόα, ἡ[/c] ; see [i]channel.[/i]
water-drinker
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑδροπότης, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]be a water-drinker,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὑδροποτεῖν[/c] ([p][i]Plat.[/i][/p]).
watered
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τάρρ[v]υ[/v]τος[/c].
	• [i]watered with streams:[/i] [p][i]V.[/i][/p] [c]ὕδασι διάβροχος[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1051).
waterfall
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]βασμός, ὁ[/c] ; see [i]cataract.[/i]
water-log
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]δ[u]ύ[/u]ειν[/c].
waterman
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πορθμεύς, ὁ[/c].
water-pot
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὑδρία, ἡ[/c] ; [p][i]V.[/i][/p] [c]κρωσσὸς ὑδρηλός ὁ[/c] ; see [i]jar.[/i]
waterproof
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]στεγανός[/c], [p][i]V.[/i][/p] [c]στεγνός[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 324).
	• [i]be waterproof,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέγειν[/c].
water-tight
	[p]adj.[/p]
	see [i]waterproof.[/i]
watery
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑδατώδης[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c], [p][i]V.[/i][/p] [c]ὑδρηλός, εὔυδρος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 927).
	• [i]of the sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θ[v]α[/v]λάσσιος[/c] ; see under [i]sea.[/i]
	• [i]a watery grave:[/i] [p][i]V.[/i][/p] [c]ᾍδης πόντιος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 667).
wattle
	[p]subs.[/p]
	• [i]pliant twig:[/i] [p][i]V.[/i][/p] [c]λύγος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 225).
wattled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c], [p][i]V.[/i][/p] [c]στρεπτός[/c].
wattling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέγμα, τό[/c].
wave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν, [v]ἀ[/v]ν[v]α[/v]σείειν[/c].
	• [i]wave in front of one:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσείειν[/c].
	• [i]they waved their hands in the air:[/i] [p][i]P.[/i][/p] [c]τὰς χεῖρας ἀνέσεισαν[/c] ([p][i]Thuc.[/i][/p] 4, 38).
	• [i]swing:[/i] [p][i]P.[/i][/p] [c]αἰωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν, σφενδονᾶν[/c] ; see [i]whirl.[/i]
	• [i]brandish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σείειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πάλλειν, κρ[v]α[/v]δαίνειν, τ[v]ι[/v]νάσσειν[/c]. 
	[p]V. intrans.[/p] Give direction by signs:[/i] [p][i]P.[/i][/p] [c]ἐπινεύειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεύειν[/c].
	• [i]this man is no longer the same, he waves me back:[/i] [p][i]V.[/i][/p] [c]ἀνὴρ ὅδʼ οὐκέθʼ αὑτός, ἐκνεύει πάλιν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 920).
	• [i]swing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]be hung up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρέμασθαι[/c].
	• [i]toss up and down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]α[/v]λεύειν[/c].
	• [i]stream, float in air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι[/c], [p][i]V.[/i][/p] [c]ᾄσσεσθαι, ἀΐσσειν, ᾄσσειν[/c].
wave
	[p]subs.[/p]
	• [i]wavy motion:[/i] [p][i]P.[/i][/p] [c]αἰώρησις, ἡ[/c].
	• [i]motion:[/i] [p][i]P.[/i][/p] [c]φορά, ἡ[/c].
	• [i]billow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κῦμα, τό, κλ[v]ύ[/v]δων, ὁ, κλ[v]υ[/v]δώνιον, τό[/c].
	• [i]surf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥόθιον, τό[/c] ([p][i]Thuc.[/i][/p] 4, 10), [c]ῥ[u]α[/u]χία, ἡ[/c] ([p][i]Thuc.[/i][/p] 4, 10), [p][i]V.[/i][/p] [c]φλοῖσβος, ὁ, ῥηγμ[u]ί[/u]ν, ὁ[/c].
	• [i]swell:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἶδμα, τό, σ[v]ά[/v]λος, ὁ[/c].
	• [i]big wave:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[v]ι[/v]κ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]shore washed by waves:[/i] [p][i]V.[/i][/p] [c]ἀκτὴ κ[u]υ[/u]μοδέγμων, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1173).
waveless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]κ[u]ύ[/u]μων[/c] ([p][i]Eur.[/i][/p] [i]I. T.[/i] 1444).
waver
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]ἐνδοιάζειν, διστάζειν[/c] ([p][i]Plat.[/i][/p]), [c]ἀμφιγνοεῖν[/c].
	• [i]be perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέλλειν, τρ[u]ί[/u]βειν[/c]: see [i]delay.[/i]
	• [i]shrink:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c]. [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
	• [i]he made our left wing waver:[/i] [p][i]V.[/i][/p] [c]ἔκλινε γὰρ κέρας τὸ λαιὸν ἡμῶν[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 704).
wavering
	[p]adj.[/p]
	• [i]undecided:[/i] [p][i]V.[/i][/p] [c]ἀμφ[v]ί[/v]βουλος, δίφροντις[/c].
	• [i]others on the mainland yield us a wavering allegiance:[/i] [p][i]P.[/i][/p] [c]ἄλλοι τινὲς κατὰ τὰς ἠπείρους ἐνδοιαστῶς ἀκροῶνται[/c] ([p][i]Thuc.[/i][/p] 6, 10).
	• [i]perplexed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]vacillating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός[/c].
	• [i]slow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βρ[v]α[/v]δύς[/c].
wavering
	[p]subs.[/p]
	• [i]perplexity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορία, ἡ[/c].
	• [i]delay:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ, τρ[v]ι[/v]βή, ἡ[/c] ; see [i]delay.
	Shrinking[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄκνος, ὁ[/c].
waving
	[p]subs.[/p]
	• [i]brandishing:[/i] [p][i]P.[/i][/p] [c]ἐπανάσεισις, ἡ[/c] ([p][i]Thuc.[/i][/p] 4, 126).
wax
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κηρός, ὁ, κηρίον, τό[/c].
	([i]I tell you[/i]) [i]that nothing has been securely sealed that you cannot break the wax:[/i] [p][i]Ar.[/i][/p] [c]μηδὲν οὕτως εὖ σεσημάνθαι τὸ μὴ οὐχὶ τοὺς ῥύπους ἀνασπάσαι[/c] ([p][i]Lys.[/i][/p] 1198).
wax
	[p]v. intrans.[/p]
	• [i]increase:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐξάνεσθαι, αὔξεσθαι[/c], [p][i]P.[/i][/p] [c]ἐπαυξάνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δ[v]ι[/v]δόναι[/c], [p][i]V.[/i][/p] [c]ὀφέλλεσθαι[/c].
	• [i]flourish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐθενεῖν, θάλλειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]flourish.[/i]
	• [i]become:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γίγνεσθαι[/c].
waxen
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κήρ[v]ι[/v]νος[/c].
	• [i]the waxen comb of the brown bee:[/i] [p][i]V.[/i][/p] [c]ξουθῆς μελίσσης κηρόπλαστον ὄργανον[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
way
	[p]subs.[/p]
	• [i]path:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]V.[/i][/p] [c]τρ[v]ί[/v]βος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]οἶμος, ὁ[/c] or [c]ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στ[v]ί[/v]βος, ὁ, πόρος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀτρ[v]α[/v]πός, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c].
	• [i]the ways[/i] ([i]haunts[/i]) [i]of men:[/i] [p][i]V.[/i][/p] [c]πορεύμ[v]α[/v]τα βροτῶν[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 239).
	• [i]omens by the way:[/i] [p][i]V.[/i][/p] [c]ἐνόδιοι σύμβολοι, οἱ[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 487).
	• [i]right of way:[/i] [p][i]Ar.[/i][/p] also [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c].
	• [i]way in:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσοδος, ἡ[/c].
	• [i]way in[/i] ([i]by sea[/i]): [p][i]P.[/i][/p] [c]εἴσπλους, ὁ[/c] ; see [i]entrance.[/i]
	• [i]way out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c] (also [p]met.[/p], see [i]escape[/i]).
	• [i]way out[/i] ([i]by sea[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔκπλους, ὁ[/c].
	• [i]way through:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δίοδος, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διέξοδος, ἡ[/c].
	• [i]way through[/i] ([i]by sea[/i]): [p][i]P.[/i][/p] [c]διάπλους, ὁ[/c].
	• [i]in the way:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμποδών[/c].
	• [i]they will get in each other's way:[/i] [p][i]P.[/i][/p] [c]ἐν σφίσιν αὐτοῖς ταράξονται[/c] ([p][i]Thuc.[/i][/p] 7, 67).
	• [i]get in the way of:[/i] see [i]collide with.[/i]
	• [i]out of the way:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκποδών[/c].
	• [i]put out of the way:[/i] see [i]remove.[/i]
	• [i]remote:[/i] see [i]remote.[/i]
	[p]Met.[/p], [i]extraordinary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]); see [i]extraordinary.[/i]
	• [i]they will suffer no out of the way punishment:[/i] [p][i]P.[/i][/p] [c]οὐδὲν μεῖζον τῶν ὑπαρχόντων πείσονται[/c] ([p][i]Lys.[/i][/p] 103).
	• [i]get out of the way, stand aside,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι[/c]: see [i]give way.[/i]
	• [i]get one's way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c].
	• [i]have your way since such is the will of all:[/i] [p][i]V.[/i][/p] [c]νικᾶτʼ ἐπειδὴ πᾶσιν ἁνδάνει τάδε[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 137).
	• [i]make a way,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὁδοποιεῖν[/c].
	• [i]make one's way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πορεύεσθαι[/c]; see [i]go.[/i]
	• [i]advance, gain ground:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προκόπτειν[/c].
	• [i]make way[/i]; [i]give way.[/i]
	• [i]force one's way:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι[/c]; see under [i]force.[/i]
	• [i]give way, collapse:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταρρεῖν, κ[v]α[/v]ταρρήγνυσθαι[/c].
	• [i]flag: flag.[/i]
	[p]Met.[/p], [i]yield:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] [c][v]ὑ[/v]πείκειν, συγχωρεῖν, ἐκχωρεῖν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρείκειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c], [p][i]P.[/i][/p] [c]ὑποκατακλίνεσθαι[/c].
	• [i]be conquered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p], [c]ἡσσᾶσθαι[/c].
	• [i]give way a little:[/i] [p][i]P.[/i][/p] [c]ὑπενδιδόναι[/c] ([p]absol.[/p]).
	• [i]give way to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 687), [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποχωρεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐκχωρεῖν[/c] ([p]dat.[/p]), [c]προσχωρεῖν[/c] ([p]dat.[/p]), [c]ἐξίστασθαι[/c] ([p]dat.[/p]). [p][i]P.[/i][/p] [c]ὑποκατακλίνεσθαι[/c] ([p]dat.[/p]); see under [i]give, indulge, yield.
	Get under way,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἴρειν[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 1141); [p]v. intrans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]παίρειν[/c], [p][i]P.[/i][/p] [c]αἴρειν[/c].
	• [i]put to sea:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]ά[/v]γεσθαι, ἐξ[v]α[/v]ν[v]ά[/v]γεσθαι[/c]; see [i]put out.[/i]
	• [i]show the way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡγεῖσθαί (τινι[/c], or [p]absol.[/p]), [c][v]ὑ[/v]φηγεῖσθαί (τινι[/c], or [p]absol.[/p]); see under [i]show.[/i]
	• [i]work one's way:[/i] see [i]advance.[/i]
	• [i]method, manner:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ, ὁδός, ἡ[/c].
	• [i]ways, customs:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἤθη, τά[/c] ; see [i]customs.[/i]
	• [i]ways and means:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόρος, ὁ[/c] ; see [i]resources.[/i]
	• [i]way of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδός, ἡ[/c], [p][i]P.[/i][/p] [c]ἀτραπός, ἡ[/c], [p][i]V.[/i][/p] [c]κέλευθος, ἡ[/c] ; see [i]life.[/i]
	• [i]in what way:[/i] see [i]how.[/i]
	• [i]in this way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ταύτη[/c]ͅ, [c]τῇδε[/c]; see [i]thus.[/i]
	• [i]in that way:[/i] [p][i]P.[/i][/p] [c]ἐκείνη[/c]ͅ, [p][i]V.[/i][/p] [c]κείνη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Alc.[/i] 529).
	• [i]in another way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄλλως[/c] ; see under [i]another.[/i]
	• [i]in a kind of way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπον τ[v]ι[/v]νά[/c].
	• [i]in every way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χῆ[/c], [p][i]P.[/i][/p] [c]πανταχῶς[/c].
	• [i]in many ways:[/i] [p][i]P.[/i][/p] [c]πολλαχῶς[/c].
	• [i]in some way:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πη[/c] ([p]enclitic[/p]).
	• [i]in some ways . .[/i] . [i]in others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τῆ[/c]ͅ [c]μέν[/c] . . . [c]τῆ[/c]ͅ [c]δέ[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 356).
	• [i]in some way[/i] or [i]other:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀμωσγέπως[/c] ; see [i]somehow.
	By way of,[/i] [p]prep.[/p]: [p]lit.[/p] and [p]met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τ[v]ά[/v][/c] ([p]acc.[/p]).
wayfarer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁδοιπόρος, ὁ[/c] ; see [i]traveller.[/i]
waylay
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]λοχᾶν[/c], [p][i]P.[/i][/p] [c]ἐλλοχᾶν, ἐνεδρεύειν[/c] ; see [i]lie in wait for,[/i] under [i]wait.[/i]
	• [i]watch for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηρεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]τηρεῖν[/c] ([p]acc.[/p]); see [i]watch for.[/i]
wayside
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἐνόδιος[/c].
wayward
	[p]adj.[/p]
	• [i]changeable:[/i] [p][i]P.[/i][/p] [c]εὐμετάβολος, ὀξύρροπος[/c] ; see [i]changeable.[/i]
	• [i]fickle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπληκτος[/c] ; see [i]fickle.[/i]
	• [i]unstable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c].
	• [i]perverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
waywardly
	[p]adv.[/p]
	• [i]perversely:[/i] [p][i]P.[/i][/p] [c]δυσκόλως[/c].
waywardness
	[p]subs.[/p]
	• [i]changeableness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]perversity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
way-worn
	[p]adj.[/p]
	• [i]travel-stained:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐχμηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής, [v]ἄ[/v]λουτος[/c], [p][i]V.[/i][/p] [c]π[v]ι[/v]νώδης, αὐχμώδης[/c].
we
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεῖς[/c].
weak
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυρός[/c].
	• [i]physically weak:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c], [p][i]P.[/i][/p] [c]ἄρρωστος[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]ναλκις, [v]ἄ[/v]ναρθρος[/c].
	• [i]failing, limp:[/i] [p][i]V.[/i][/p] [c]ὑγρός, ἔκλ[v]υ[/v]τος[/c].
	• [i]be weak,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενεῖν[/c], [p][i]P.[/i][/p] [c]ἀρρωστεῖν[/c].
	• [i]weak in power:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δύν[v]α[/v]τος, ἀσθενής[/c].
	• [i]of cities:[/i] also [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός[/c].
	• [i]the weaker party,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ἥσσων, ὁ ἐλάσσων[/c].
	• [i]soft, effeminate,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]foolish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθης[/c] ; see [i]foolish.[/i]
	• [i]poor:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c].
	• [i]small[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μικρός, σμικρός, λεπτός, ἀσθενής, ὀλ[v]ί[/v]γος[/c].
	• [i]hesitating:[/i] [p][i]P.[/i][/p] [c]ὀκνηρός, ἀπρόθυμος[/c].
	• [i]having weak sight:[/i] see [i]short-sighted.
	The weak spots,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]τὰ σαθρά[/c] ([p][i]Dem.[/i][/p] 52).
	• [i]i should find out, I think, where his weak points are:[/i] [p][i]P.[/i][/p] [c]εὕροιμʼ ἂν οἶμαι ὅπη σαθρός ἐστι[/c] ([p][i]Plat.[/i][/p], [i]Euthyphro,[/i] 5[sup]B[/sup]; cp. also [p][i]Dem.[/i][/p] 24).
	• [i]know you what part of your tale is weakest?[/i] [p][i]V.[/i][/p] [c]οἶσθʼ οὖν ὃ κάμνει τοῦ λόγου μάλιστά σοι[/c]; ([i]Eur , Ion,[/i] 363).
	• [i]that where the wall was weak armed help might be forthcoming from near at hand: .[/i] [c]ὡς τῶ[/c]ͅ [c]νοσοῦντι τειχέων εἴη δορὸς ἀλκὴ διʼ ὀλίγου[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1097).
	• [i]'Tis sweet to empty a cup of this into a weaker draught:[/i] [p][i]V.[/i][/p] [c]ἐπεισβαλεῖν ἡδὺ σκύφον τοῦδʼ ἀσθενεστέρω[/c]ͅ [c]ποτῶ[/c]ͅ ([p][i]Eur.[/i][/p], [i]El.[/i] 498).
weaken
	[p]v. trans.[/p]
	• [i]impair:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλάπτειν, διαφθείρειν, φθείρειν, λ[u]υ[/u]μαίνεσθαι[/c] [p]acc.[/p] or [p]dat.[/p]), [p][i]P.[/i][/p] [c]κακοῦν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] ; see [i]enervate.[/i]
	• [i]break down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]ταγνύναι[/c].
	• [i]dull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμβλ[u]ύ[/u]νειν, [v]ἀ[/v]παμβλ[u]ύ[/u]νειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταμβλ[u]ύ[/u]νειν[/c].
	• [i]lessen:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦν[/c].
weakling
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθενής[/c].
	• [i]play the weakling,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]μαλακίζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κίζεσθαι[/c] ([p][i]Plat.[/i][/p]).
weakly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀσθενῶς[/c].
	• [i]foolishly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐήθως[/c] ; see [i]foolishly.[/i]
	• [i]hesitatingly:[/i] [p][i]P.[/i][/p] [c]ἀπροθύμως, ὀκνηρῶς[/c].
	• [i]without energy:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κῶς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κῶς[/c].
weak-minded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]μ[v]α[/v]θής, [v]ἀ[/v]φυής[/c] ; see [i]foolish, dull.[/i]
weakness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσθένεια, ἡ[/c] (rare [p][i]V.[/i][/p]), [p][i]P.[/i][/p] [c]ἀρρωστία, ἡ[/c].
	• [i]powerlessness:[/i] [p][i]P.[/i][/p] [c]ἀδυνασία, ἡ[/c].
	• [i]want of energy:[/i] [p][i]P.[/i][/p] [c]μαλακία, ἡ[/c].
	• [i]worthlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
	• [i]defect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c] ; see [i]defect.[/i]
	• [i]this is a source of weakness to most states:[/i] [p][i]V.[/i][/p] [c]ἐν τῷδε γὰρ κάμνουσιν αἱ πολλαὶ πόλεις[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 306).
weal
	[p]subs.[/p]
	• [i]prosperity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c] ; see [i]prosperity.[/i]
	• [i]interest, advantage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον, τὰ συμφέροντα[/c].
	• [i]blister:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φλύκταινα, ἡ[/c] ; see also [i]wound.[/i]
wealth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλοῦτος, ὁ, χρήμ[v]α[/v]τα, τά[/c], [p][i]P.[/i][/p] [c]εὐπορία, ἡ[/c]
	• [i]abundance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλῆθος, τό[/c], [p][i]P.[/i][/p] [c]ἀφθονία, ἡ[/c] ; see [i]abundance.[/i]
wealthily
	[p]adv.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλουσίως[/c], [p][i]P.[/i][/p] [c]εὐπόρως[/c].
	• [i]abundantly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφθόνως[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
wealthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλούσιος[/c], [p][i]V.[/i][/p] [c]ἀφνειός, πολύχρ[u]υ[/u]σος, πολυκτήμων, ζάχρ[u]υ[/u]σος, ζάπλουτος, πάμπλουτος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔπορος[/c] ; see [i]rich.
	Abundant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολύς, ἄφθονος[/c], [p][i]V.[/i][/p] [c]ἐπίρρ[v]υ[/v]τος[/c].
wean
	[p]v. trans.[/p]
	[p]Met.[/p], see [i]deter.[/i]
	• [i]be weaned from, unlearn:[/i] [p][i]P.[/i][/p] [c]ἀπομανθάνειν[/c] ([p]acc.[/p]).
weapon
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλισμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]ὅπλον, τό[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 161 and 570; [p][i]Plat.[/i][/p], [i]Lach.[/i] 183[sup]D[/sup], but rare in the [p]sing.[/p]).
	• [i]missile:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βέλος, τό[/c] (rare [p][i]P.[/i][/p]); see [i]dart.[/i]
	• [i]arms, weapons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπλα, τά[/c], [p][i]V.[/i][/p] [c]τεύχη, τά[/c].
	• [i]contrivance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νή, ἡ, τέχνημα, τό[/c] ([p][i]Plat.[/i][/p]), [c]μηχ[v]ά[/v]νημα, τό, σόφισμα, τό[/c].
weaponless
	[p]adj.[/p]
	see [i]unarmed.[/i]
wear
	[p]v. trans.[/p]
	• [i]of clothes, weapons, etc.[/i]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φορεῖν, ἔχειν[/c].
wear arms: ([p]absol.[/p])
	[p][i]P.[/i][/p] [c]σιδηροφορεῖν[/c] (or [p]mid.[/p]).
	• [i]wear out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	• [i][/i][p]Met.[/p]; see [i]weary.[/i]
	• [i]worn by chariot wheels:[/i] [p][i]V.[/i][/p] [c]ἐπημαξευμένος τροχοῖσι[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 251); see [i]beaten.[/i]
	• [i]wear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c]. 
	[p]V. intrans.[/p] Last:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ; see [i]last.[/i]
	• [i]wear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c].
	• [i]wear off, pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c] ; see [i]fade.[/i]
	• [i]wear out[/i] ([i]clothes[/i]): [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βειν[/c].
	• [i]exhaust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρύχειν[/c] (only [p]pass.[/p] in [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν, κ[v]α[/v]τατρ[u]ί[/u]βειν[/c]. [p][i]P.[/i][/p] [c]ἐκτρυχοῦν, τρίβειν[/c],[p][i]V.[/i][/p] [c]τρ[u]ύ[/u]ειν[/c] ([p]pass.[/p] also in [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]be worn out, of clothes:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c].
	• [i][/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]χεσθαι, πιέζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c]; see [i]waste away.[/i]
	• [i]flag, faint:[/i] [p][i]P.[/i][/p] [c]ἀπαγορεύειν, παραλύεσθαι, ἀποκάμνειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι, κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πειπεῖν, κάμνειν[/c] (rare [p][i]P.[/i][/p]); see [i]flag.[/i]
wear and tear
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀποτριβή, ἡ[/c].
wearily
	[p]adv.[/p]
	• [i]with difficulty:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ἐπιπόνως[/c] ; see under [i]difficulty.[/i]
weariness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπος, ὁ[/c], [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ[/c], [p][i]V.[/i][/p] [c]κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
wearing apparel
	[p]subs.[/p]
	see [i]dress.[/i]
wearisome
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ὀχληρός, λ[u]υ[/u]πηρός, δυσχερής[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός, ἐπ[v]ί[/v]πονος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]μ[v]α[/v]τηρός[/c] ; see [i]troublesome, laborious.[/i]
wearisomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχέρεια, ἡ[/c].
weary
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]α[/v]λαίπωρος[/c].
	• [i]laborious:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]πονος[/c] ; see [i]troublesome, laborious.
	Be weary,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]πειπεῖν, τρ[u]ύ[/u]χεσθαι[/c], [p][i]P.[/i][/p] [c]ἀποκάμνειν. καταπονεῖσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρεσθαι[/c]. [p][i]Ar.[/i][/p] [c]κοπιᾶν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταξαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[v]α[/v]λαιπωρεῖσθαι, κ[v]α[/v]τατρ[u]ί[/u]βεσθαι[/c].
	• [i]be weary of:[/i] [p][i]P.[/i][/p] [c]ἐκκάμνειν[/c] ([p]acc.[/p]).
	• [i]be sated with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλησθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]πιμπλάναι[/c]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κορεσθῆναι[/c] ([p]gen.[/p]) ([p]1st aor. pass.[/p] of [c]κορεννύναι[/c]), [p][i]V.[/i][/p] [c]κόρον ἔχειν[/c] ([i]gen[/i] ).
	• [i]be disgusted with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθεσθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]χαλεπῶς φέρειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πικρῶς φέρειν[/c] ([p]acc.[/p]).
weary
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]χειν[/c] (only [p]pass.[/p] in [p][i]P.[/i][/p]), [c]πιέζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ποκναίειν, κ[v]α[/v]τατρ[u]ί[/u]βειν[/c], [p][i]P.[/i][/p] [c]ἐκτρυχοῦν[/c], [p][i]V.[/i][/p] [c]τρ[u]ύ[/u]ειν[/c] ([p]pass.[/p] also used in [p][i]Plat.[/i][/p], but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τείρειν[/c], [p][i]V.[/i][/p] [c]γυμνάζειν[/c].
	• [i]disgust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([i]aco.[/i] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c], [p][i]P.[/i][/p] [c]διοχλεῖν[/c].
wearying
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀνδροκμής[/c] ; see [i]tiresome, laborious.[/i]
weasel
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]γ[v]α[/v]λῆ, ἡ[/c].
weather
	[p]subs.[/p]
	• [i]air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]ήρ, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]sky:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ[/c].
	• [i]season:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὥρα, ἡ[/c].
	• [i]clear weather:[/i] [p][i]P.[/i][/p] [c]αἰθρία, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]rainy weather:[/i] use [i]rain.[/i]
	• [i]fair weather:[/i] use [i]calm.[/i]
	• [i]bad weather:[/i] use [i]storm.[/i]
	• [i]when the weather favoured our sailing:[/i] [p][i]P.[/i][/p] [c]ἐπειδὴ[/c] . . . [c]πλοῦς ἡμῖν ἐγένετο[/c] (Antiphon, 132).
	• [i]stress of weather:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄπλοια, ἡ[/c].
	• [i]meet bad weather,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμάζεσθαι[/c].
	• [i]exposed to the weather, in the open air:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]παίθριος[/c], [p][i]V.[/i][/p] [c]αἴθριος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), or use [p][i]P.[/i][/p] [c]ἐν ὑπαίθρω[/c]ͅ.
weather
	[p]v. trans.[/p]
	• [i]hold out against:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν[/c] ([p]dat.[/p]).
	• [i]if you harken to me you will make your city weather the storm:[/i] [p][i]V.[/i][/p] [c]κἂν μὲν πίθη[/c]ͅ [c]μοι κυμάτων ἄτερ πόλιν σὴν ναυστολήσεις[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 473).
weather-beaten
	[p]adj.[/p]
	• [i]sunburnt:[/i] [p][i]P.[/i][/p] [c]ἡλιωμένος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]κελαινός[/c].
weather-bound
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπλοία[/c]ͅ [c]χρώμενος[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 88).
weave
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1417) ([p]acc.[/p] or [p]absol.[/p]), [p][i]V.[/i][/p] [c]κρέκειν, ἱστουργεῖν[/c] ([p]absol.[/p]); see also [i]plait.[/i]
	• [i]woven:[/i] see [i]woven.[/i]
	[p]Met.[/p], [i]devise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν[/c], [p][i]V.[/i][/p] [c]ἐμπλέκειν, ῥάπτειν, κ[v]α[/v]ταρράπτειν, μηχ[v]α[/v]νορρ[v]α[/v]φεῖν[/c] ; see [i]devise.[/i]
weaver
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑφάντης, ὁ[/c], [p]met.[/p]; see [i]deviser.[/i]
weaving
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἱστουργία, ἡ, ἡ ὑφαντική[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαί, αἱ[/c] ([p][i]Plat.[/i][/p]).
	• [i]woven fabric:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαί, αἱ[/c] ([p][i]Plat.[/i][/p]), [c][v]ὕ[/v]φασμα, τό, πλοκή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξ[v]ύ[/v]φασμα, τό[/c].
	• [i]of weaving,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ὑφαντικός[/c].
web
	[p]subs.[/p]
	• [i]something woven:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαί, αἱ[/c] ([p][i]Plat.[/i][/p]), [c][v]ὕ[/v]φασμα, τό[/c] ([p][i]Plat.[/i][/p]), [c]πλοκή, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐξύφασμα, τό[/c].
	• [i]spider's web:[/i] [p][i]P.[/i][/p] [c]ἀράχνιον, τό[/c] ([p][i]Aristotle[/i][/p]).
	• [i]net:[/i] [p][i]V.[/i][/p] [c]ἀρκύς, ἡ, ἄγρευμα τό[/c] ; see [i]toils.[/i]
	• [i]device:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σόφισμα, τό, μηχ[v]ά[/v]νημα, τό[/c] ; see [i]device.[/i]
	• [i]web of deceit:[/i] [p][i]V.[/i][/p] [c]πλοκαί, αἱ, περιπλοκαί, αἱ[/c].
wed
	[p]v. trans.[/p]
	• [i]of the man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖν, [v]ἄ[/v]γεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μίγνυσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]νυμφεύειν[/c] [p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]of the woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖσθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]νυμφεύειν[/c], or. [p]pass.[/p] ([p]dat.[/p]).
	• [i]unite in marriage,[/i] [p]v. trans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγνύναι[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ζευγνύναι, π[v]α[/v]ραζευγνύναι[/c], ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]νυμφεύειν[/c] ; see also [i]betroth.[/i]
	[p]Absol.[/p], [i]of the man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖν[/c].
	• [i]of the woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μεῖσθαι[/c].
	• [i]of either:[/i] [p][i]V.[/i][/p] [c]νυμφεύειν[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 313).
	• [i]wedded wife:[/i] [p][i]V.[/i][/p] [c]ὁμόλεκτρος γ[v]υ[/v]νή, ἡ, εὐναία δ[v]ά[/v]μ[v]α[/v]ρ, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]wedded lord:[/i] [p][i]V.[/i][/p] [c]εὐναῖος πόσις, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag[/i]).
wedding
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c], [p][i]P.[/i][/p] [c]τὰ γαμικά[/c], [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νύμφευμα, τό, εὐνήμ[v]α[/v]τα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]μέναιος, ὁ[/c] ; see [i]marriage.[/i]
wedding
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νυμφ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]α[/v]μ[v]ι[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]α[/v]μήλιος[/c], [p][i]V.[/i][/p] [c]νυμφευτήριος[/c], [p][i]Ar.[/i][/p] [c]νυμφ[v]ί[/v]διος[/c].
wedding feast
	[p]subs[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1439), or [p]pl.[/p], [p][i]P.[/i][/p] [c]γαμηλία, ἡ[/c] ; see [i]marriage feast.[/i]
wedding gifts
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]ἕδνα, τά[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 2 and 153), [c]φερναί, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 956); see [i]dowry.[/i]
wedge
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σφήν, ὁ[/c].
	• [i]military formation:[/i] [p][i]P.[/i][/p] [c]ἔμβολον, τό[/c] ([p][i]Xen.[/i][/p]).
wedge
	[p]v. trans.[/p]
	• [i]fix:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πηγνύναι[/c].
wedlock
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]μος, ὁ[/c] (or [p]pl.[/p]), [p][i]V.[/i][/p] [c]νυμφεῖα, τά, νυμφεύμ[v]α[/v]τα, τά, εὐνήμ[v]α[/v]τα, τά, εὐνή, ἡ[/c], or [p]pl.[/p]; see [i]marriage.[/i]
wee
	[p]adj.[/p]
	see [i]small.[/i]
weed
	[p]subs.[/p]
	• [i]plant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]υ[/v]τόν, τό[/c].
	[p]Met.[/p], [i]poison:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φάρμ[v]α[/v]κον, τό[/c] ; see [i]poison.[/i]
weed
	[p]v. trans.[/p]
	• [i]clear:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡμεροῦν[/c], [p][i]V.[/i][/p] [c]ἐξημεροῦν, [v]ἀ[/v]νημεροῦν[/c] ; see [i]clear.[/i]
	• [i]weed out, remove:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c], [p][i]P.[/i][/p] [c]ἐκκαθαίρειν[/c] ([p][i]Plat.[/i][/p], [i]Euthyphro[/i] 3[sup]A[/sup]); see [i]remove, root out.[/i]
weeds
	[p]subs.[/p]
	• [i]mourning garments:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πένθος, τό[/c] ; see [i]mourning.[/i]
ween
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἴεσθαι[/c]; see [i]suppose.[/i]
	• [i]i ween:[/i] use [p]particle[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]που[/c] ([p]enclitic[/p]), [c]δήπου[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δήπουθεν[/c].
weep
	[p]v. intrans.[/p]
	• [i]shed tears:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c], [p][i]V.[/i][/p] [c]δακρυρροεῖν, ἐκδακρ[u]ύ[/u]ειν[/c].
	• [i]lament,[/i] [p]v. trans.[/p] or [p]absol.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀδ[u]ύ[/u]ρεσθαι, [v]ἀ[/v]ποδ[u]ύ[/u]ρεσθαι, πενθεῖν, θρηνεῖν, δακρ[u]ύ[/u]ειν, κλ[u]ά[/u]ειν[/c] (or [p]mid.[/p] in [p][i]V.[/i][/p]), [c]ἀποκλ[u]ά[/u]ειν[/c] (or [p]mid.[/p]), [c]στένειν[/c] (rare [p][i]P.[/i][/p]), [c]στενάζειν[/c] (rare [p][i]P.[/i][/p]); see [i]lament.[/i]
	• [i]weep for:[/i] [p][i]V.[/i][/p] [c]δακρυρροεῖν[/c] ([p]gen.[/p] or [c]ἐπ[v]ί[/v][/c], [p]dat.[/p]).
	• [i]weep for beforehand:[/i] [p][i]V.[/i][/p] [c]προκλ[u]ά[/u]ειν[/c] ([p]acc.[/p]).
	• [i]weep over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]δακρ[u]ύ[/u]ειν[/c] ([p]absol.[/p]), [p][i]V.[/i][/p] [c]ἐπιστένειν[/c] ([p]dat.[/p]), [c]ἐπιστενάζειν[/c] ([p]dat.[/p]), [c]ἐποιμώζειν[/c] ([p]dat.[/p]), [c]ἐπ[v]ι[/v]κωκ[u]ύ[/u]ειν[/c] ([p]dat.[/p]), or see [i]lament,[/i] [p]v. trans.[/p]
	• [i]weep with another:[/i] [p][i]V.[/i][/p] [c]συνδακρ[u]ύ[/u]ειν[/c] ([p]absol.[/p]).
weeping
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δάκρυα, τά[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλαύμ[v]α[/v]τα, τά[/c], [p][i]V.[/i][/p] [c]δακρ[u]ύ[/u]μ[v]α[/v]τα, τά[/c] ; see [i]tears, lamentation.[/i]
weft
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρόκη, ἡ[/c].
weigh
	[p]v. trans.[/p]
	• [i]weigh in the scales:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἱστ[v]ά[/v]ναι[/c].
	• [i]weigh one set of pleasures against another:[/i] [p][i]P.[/i][/p] [c]ἡδέα πρὸς ἡδέα ἱστάναι[/c] ([p][i]Plat.[/i][/p], [i]Prot.[/i] 356[sup]B[/sup]).
	• [i]let him repeat another sentence and weigh it against mine:[/i] [p][i]Ar.[/i][/p] [c]ἀλλʼ ἕτερον εἰπάτω τι κἀντιστησάτω[/c] ([i]Ran.[/i] 1389).
	• [i]casting eyes on two and weighing them in his hands:[/i] [p][i]V.[/i][/p] [c]δισσούς γʼ ἀθρήσας κἀπ[v]ι[/v]βαστάσας χεροῖν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 379).
	• [i]generally, measure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετρεῖν, σταθμᾶσθαι, συμμετρεῖσθαι[/c]; see [i]measure.[/i]
	• [i]examine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξετάζειν, σκοπεῖν, διασκοπεῖν[/c] ; see [i]examine.[/i]
	• [i]ponder on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]υ[/u]μεῖσθαι[/c] ([p]acc.[/p]), [c]λογίζεσθαι[/c] ([p]acc.[/p]); see under [i]ponder.[/i]
	• [i]compare:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκάζειν, [v]ἀ[/v]πεικάζειν, ἀντ[v]ι[/v]τ[v]ι[/v]θέναι[/c]; see [i]compare.[/i] 
	[p]V. intrans.[/p] Have a certain weight:[/i] [p][i]P.[/i][/p] [c]ἔχειν σταθμόν[/c].
	• [i]to weigh forty talents:[/i] [p][i]P.[/i][/p] [c]ἔχειν τεσσαράκοντα τάλαντα σταθμόν[/c] ([p][i]Thuc.[/i][/p] 2, 13).
	• [i]weigh a mina:[/i] [p][i]P.[/i][/p] [c]ἄγειν μνᾶν[/c] ([p][i]Dem.[/i][/p] 617).
	• [i]have weight, influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπὴν ἔχειν, δύν[v]α[/v]μιν ἔχειν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 440).
	• [i]when they have seen that all else has weighed less with you than the law:[/i] [p][i]P.[/i][/p] [c]πάντα τἄλλα παρʼ ὑμῖν ἑορακότες ἀσθενέστερα τοῦ νόμου γεγενημένα[/c].
	• [i]weigh down,[/i] [p]v. trans.[/p]; [p][i]P.[/i][/p] [c]βαρύνειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]ταρρέπειν, βρ[u]ί[/u]θειν[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 346).
	• [i]be weighed down:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥέπειν, βρ[u]ί[/u]θειν[/c] (or [p]pass.[/p]) (also [p][i]Plat.[/i][/p], [i]Phaedrus,[/i] 247[sup]B[/sup], but rare [p][i]P.[/i][/p]).
	[p]Met.[/p], [i]oppress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν[/c] ; see [i]oppress, trouble.
	Weigh upon, trouble the mind,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[u]ύ[/u]μιος εἶναι[/c] ([p]dat.[/p]); see [i]trouble.[/i]
	• [i]be weighted with:[/i] [p][i]V.[/i][/p] [c]βρ[u]ί[/u]θειν[/c] (or [p]pass.[/p]) ([p]dat.[/p]).
weighing
	[p]subs.[/p]
	• [i]the art of weighing:[/i] [p][i]P.[/i][/p] [c]ἡ στατική[/c] ([p][i]Plat.[/i][/p]).
weight
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σταθμός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 811).
	• [i]giving a vast weight of gold:[/i] [p][i]V.[/i][/p] [c]μυρίον γε δοὺς χρυσοῦ σταθμόν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 811).
	• [i]worth its weight in silver,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ἰ[/v]σάργ[v]υ[/v]ρος[/c].
	• [i]weights and measures:[/i] [p][i]V.[/i][/p] [c]μέτρα[/c] . . . [c]καὶ μέρη σταθμῶν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 541; [i]c[/i]p. [p][i]Ar.[/i][/p] [i]Av.[/i] 1040-1041).
	• [i]leaden weight,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μολυβδ[v]ί[/v]ς, ἡ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]heaviness:[/i] [p][i]P.[/i][/p] [c]βαρύτης, ἡ[/c], [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c].
	• [i]burden:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχθος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]ά[/v]ρος, τό[/c], [p][i]V.[/i][/p] [c]βρῖθος, τό[/c].
	• [i]bulk:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c].
	• [i]dignity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄγκος, ὁ[/c] ; see [i]dignity.[/i]
	• [i]importance:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπή, ἡ[/c].
	• [i]have weight, influence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοπὴν ἔχειν, δύν[v]α[/v]μιν ἔχειν[/c] ; see [i]weigh,[/i] [p]v.[/p]
	• [i]of persons:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύνασθαι, ἰσχ[u]ύ[/u]ειν[/c], [p][i]V.[/i][/p] [c]βρ[u]ί[/u]θειν[/c].
	• [i]the same words coming from obscure speakers have not the same weight as when they come from men of note:[/i] [p][i]V.[/i][/p] [c]λόγος γὰρ ἔκ τʼ ἀδοξούντων ἰὼν κἀκ τῶν δοκούντων αὑτὸς οὐ ταὐτὸν σθένει[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 294).
	• [i]gifted with more weight of prowess than of sense:[/i] [p][i]V.[/i][/p] [c]μείζονʼ ὄγκον δορὸς ἔχοντες ἢ φρενῶν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1158).
weightily
	[p]adv.[/p]
	• [i]heavily:[/i] [p][i]P.[/i][/p] [c]βαρέως[/c].
	• [i]earnestly:[/i] [p][i]P.[/i][/p] [c]σπουδαίως[/c].
weightiness
	[p]subs.[/p]
	see [i]weight.[/i]
weighty
	[p]adj.[/p]
	• [i]heavy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, ἐμβρ[u]ι[/u]θής[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]important:[/i] [p][i]P.[/i][/p] [c]διάφορος, ἀξιόλογος[/c], [p][i]P.[/i][/p] also [p][i]V.[/i][/p] [c]πολλοῦ ἄξιος[/c].
	• [i]earnest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c].
weird
	[p]adj.[/p]
	• [i]supernatural:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θεῖος[/c], [p][i]V.[/i][/p] [c]οὐ κ[v]α[/v]τʼ ἄνθρωπον[/c].
	• [i]strange:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]καινός[/c].
weirdly
	[p]adv.[/p]
	see [i]strangely.[/i]
welcome
	[p]v. trans.[/p]
	• [i]greet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι, δεξιοῦσθαι[/c], [p][i]P.[/i][/p] [c]φιλοφρονεῖσθαι[/c] ([p][i]Plat.[/i][/p]); see [i]greet.[/i]
	• [i]i bid the herald welcome:[/i] [p][i]V.[/i][/p] [c]χαίρειν δὲ τὸν κήρυκα προὐννέπω[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 227).
	• [i]accept:[/i] see [i]accept.[/i]
	• [i]treat hospitably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέχεσθαι, προσδέχεσθαι, ξενίζειν, ξενοδοκεῖν[/c] ([p][i]Plat.[/i][/p]) ([p]absol.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποδέχεσθαι[/c], [p][i]V.[/i][/p] [c]ξενοῦσθαι[/c].
	• [i]welcome back:[/i] [p][i]P.[/i][/p] [c]καταδέχεσθαι[/c].
	• [i]welcome (things), receive gladly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσπάζεσθαι[/c].
welcome
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαῖρε[/c].
welcome
	[p]subs.[/p]
	• [i]reception:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποδοχή, ἡ[/c], [p][i]V.[/i][/p] [c]προσδέγμ[v]α[/v]τα, τά[/c].
	• [i]i accept with thanks this man's welcome to his home:[/i] [p][i]V.[/i][/p] [c]αἰνῶ μὲν οὖν τοῦδʼ ἀνδρὸς ἐσδοχὰς δόμων[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 396).
	• [i]good-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c], [p][i]P.[/i][/p] [c]φιλοφροσύνη, ἡ[/c] ([p][i]Plat.[/i][/p]).
welcome
	[p]adj.[/p]
	• [i]acceptable:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδύς, [v]ἀ[/v]ρεστός[/c], [p][i]V.[/i][/p] [c]φ[v]ί[/v]λος[/c] ; see [i]acceptable.[/i]
	• [i]longed for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c].
	• [i]welcome to me came the renowned son of Zeus and Alcmena:[/i] [p][i]V.[/i][/p] [c]ἀσμένη[/c]ͅ [c]δέ μοι ὁ κλεινὸς ἦλθε Ζηνὸς Ἀλκμήνης τε παῖς[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 18).
	• [i]i am surprised that my arrival is not welcome to you:[/i] [p][i]P.[/i][/p] [c]θαυμάζω[/c] . . . [c]εἰ μὴ ἀσμένοις ὑμῖν ἀφῖγμαι[/c] ([p][i]Thuc.[/i][/p] 4, 85).
weld
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κολλᾶν[/c].
	• [i]weld together:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγκολλᾶν, συγκροτεῖν[/c].
welded
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κολλητός[/c].
welfare
	[p]subs.[/p]
	• [i]prosperity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐπραξία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὐτ[v]υ[/v]χία, ἡ[/c] ; see [i]prosperity.[/i]
	• [i]interests:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον, τὰ συμφέροντα[/c].
welkin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐρ[v]α[/v]νός, ὁ[/c] ; see [i]heaven.[/i]
well
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ, κ[v]α[/v]λῶς[/c].
	• [i]correctly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀρθῶς[/c].
	• [i]well then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἶεν, τί οὖν[/c].
	• [i]come then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]γε, φέρε, [v]ἴ[/v]θ[v]ι[/v], φέρε δή[/c]; see [i]come.[/i]
	• [i]well, let them shout:[/i] [p][i]Ar.[/i][/p] [c]οἱ δʼ οὖν βοώντων[/c] ([i]Ach.[/i] 186).
	• [i]well, let them laugh:[/i] [p][i]V.[/i][/p] [c]οἱ δʼ οὖν γελώντων[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 961).
	• [i]if they listen to our representations, well and good:[/i] [p][i]P.[/i][/p] [c]ἢν μὲν εἰσακούσωσί τι πρεσβευομένων ἡμῶν, ταῦτα ἄριστα[/c] ([p][i]Thuc.[/i][/p] 1, 82).
	• [i]well, but[/i] ([i]introducing an objection[/i]): [p][i]P.[/i][/p] [c]ἀλλὰ νὴ Δία[/c] ([p][i]Dem.[/i][/p] 755).
	• [i]well, suppose:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]καὶ δή[/c]; see under [i]suppose.[/i]
	• [i]well, then[/i] ([i]introducing a new point[/i]): [p][i]P.[/i][/p] [c]τί δέ[/c] ([p][i]Plat.[/i][/p], [i]Crito, 4[/i]9[sup]C[/sup]).
	• [i]as well, further:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c]; see [i]besides.[/i]
	• [i]at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v], ὁμοῦ[/c].
	• [i]as well as, together with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]), [c]ὁμοῦ[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]be well in health:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]γιαίνειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ἔχειν[/c].
	• [i]it is well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖ ἔχει, κ[v]α[/v]λῶς ἔχει[/c].
well
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρέαρ, τό[/c].
	• [i]dig a well,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]φρεωρ[v]υ[/v]χεῖν[/c].
well
	[p]v. intrans.[/p]
	• [i]gush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥεῖν, [v]ἀ[/v]πορρεῖν, στάζειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]κηκ[u]ί[/u]ειν, ἐκπηδᾶν[/c].
	• [i]of tears:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λείβεσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]tears well from my eyes:[/i] [p][i]V.[/i][/p] [c]ἐκ δʼ ὀμμάτων πηγαὶ κατερρώγασι[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 1067).
	• [i]welling tears:[/i] [p][i]V.[/i][/p] [c]χλωρὰ δάκρυα[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 922).
	• [i]a welling spring of water:[/i] [p][i]V.[/i][/p] [c]δροσώδης ὕδατος νοτίς[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 705).
well-aimed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔσκοπος, εὔστοχος[/c].
well-behaved
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόσμιος[/c] ; see [i]orderly.[/i]
well-being
	[p]subs.[/p]
	see [i]prosperity.[/i]
well-born
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γενναῖος, εὐγενής[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἐσθλός[/c], [p][i]V.[/i][/p] [c]λαμπρὸς ἐς γένος[/c].
well-bred
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστεῖος, χ[v]α[/v]ρίεις, ἐμμελής[/c].
well-disposed
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους, εὐμενής, φ[v]ί[/v]λιος[/c] ; see [i]friendly.
	Be well-disposed to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); see [i]side with.[/i]
well-doer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργέτης, ὁ[/c]. [p]Fem.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐεργέτ[v]ι[/v]ς, ἡ[/c].
	• [i]virtuous man:[/i] use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός[/c].
well-doing
	[p]subs.[/p]
	• [i]benefaction:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πηρέτημα, τό[/c], [p][i]P.[/i][/p] [c]εὐεργεσία, ἡ, εὐεργέτημα, τό[/c] ; see [i]service.[/i]
	• [i]virtue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ρετή, ἡ, χμηστότης, ἡ, τὸ χρηστόν[/c].
well done
	[p]interj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὖγε[/c].
well-favoured
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λός[/c] ; see [i]beautiful.[/i]
well-furnished
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔπορος[/c], [p][i]V.[/i][/p] [c]εὐστ[v]α[/v]λής[/c].
well-grown
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὐφυής[/c].
well-informed
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μαθής[/c].
well-intentioned
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐγνώμων[/c].
well-known
	[p]adj.[/p]
	• [i]famous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔδοξος, ὀνομαστός, λαμπρός[/c] ; see [i]famous.[/i]
	• [i]familiar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔγνωστος, γνωστός[/c], [p][i]P.[/i][/p] [c]γνώριμος[/c], [p][i]V.[/i][/p] [c]εὐμ[v]α[/v]θής[/c] (also [p][i]Xen.[/i][/p]).
well-meaning
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]εὐγνώμων[/c].
well-nigh
	[p]adv.[/p]
	see [i]nearly.[/i]
well off
	[p]adj.[/p]
	see [i]rich, prosperous.[/i]
well read
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πολ[v]υ[/v]μ[v]α[/v]θής[/c].
welter
	[p]v. intrans.[/p]
	see [i]wallow, roll.[/i]
well-timed
	[p]adj.[/p]
	see [i]seasonable.[/i]
well wisher
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνους[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔφρων[/c] ; see [i]friendly.
	Be a well wisher to,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐνοεῖν[/c] ([p]dat.[/p]); see [i]side with.[/i]
wen
	[p]subs.[/p]
	see [i]tumour.[/i]
wench
	[p]subs.[/p]
	see [i]girl, maid.[/i]
wend
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρέπεσθαι[/c]; see [i]go.[/i]
west
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑσπέρα, ἡ[/c].
	• [i]west wind:[/i] [p][i]P.[/i][/p] [c]ζέφυρος, ὁ[/c] ([p][i]Aristotle[/i][/p]).
westerly
	[p]adj.[/p]
	see [i]western.[/i]
western
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἑσπέριος[/c], [p][i]V.[/i][/p] [c]ἕσπερος[/c].
westward
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ἑσπέραν[/c], [p][i]P.[/i][/p] [c]πρὸς ἡλίου δύσιν[/c], [p][i]V.[/i][/p] [c]πρὸς δ[u]ύ[/u]νοντος ἡλίου, πρὸς δυσμαῖς[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 232).
wet
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγραίνειν[/c] ([p][i]Plat.[/i][/p]), [c]τέγγειν[/c] ([p][i]Plat.[/i][/p]), [c]βρέχειν[/c] ([p][i]Plat.[/i][/p]), [c]δεύειν[/c] ([p][i]Plat.[/i][/p]) [c]νοτίζειν[/c] ([p][i]Plat.[/i][/p] also [p][i]Æsch.[/i][/p], [i]Frag.[/i]), [p][i]V.[/i][/p] [c]ὑγρώσσειν[/c]
	• [i]sprinkle:[/i] [p][i]V.[/i][/p] [c]ῥαίνειν[/c] ; see [i]sprinkle.[/i]
	• [i]water:[/i] [p][i]V.[/i][/p] [c]ὑγραίνειν[/c] ; see [i]water.[/i]
wet
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός, διάβροχος, νοτερός[/c], [p][i]V.[/i][/p] [c]ὑδρηλός[/c].
	• [i]rainy:[/i] see [i]rainy.[/i]
	• [i]wet with tears:[/i] [p][i]V.[/i][/p] [c]διάβροχος[/c].
	• [i]watery:[/i] see [i]watery.[/i]
wet
	[p]subs.[/p]
	• [i]moisture:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοτ[v]ί[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἰκμ[v]ά[/v]ς, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δρόσος, ἡ[/c], [p][i]P.[/i][/p] [c]τὸ ὑγρόν[/c].
	• [i]rain:[/i] see [i]rain.[/i]
wether
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρ[u]ι[/u]ός, ὁ[/c].
wet nurse
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τίτθη, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ι[/v]θήνη, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]nurse.[/i]
whale
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κῆτος, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
wharf
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χῶμα, τό[/c] ; see [i]pier.[/i]
what
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c].
	• [i]indirect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅ, τ[v]ι[/v][/c].
	• [i]at what place[/i] see [i]where.[/i]
	• [i]at what time:[/i] see [i]when.[/i]
	• [i]in what way:[/i] see [i]how.[/i]
	• [i]of what sort:[/i] see under [i]sort.[/i]
	• [i]what then:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]μήν[/c].
whatever, whatsoever
	[p]pron.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁτιοῦν[/c].
	• [i]nothing whatever:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδʼ ὁτιοῦν[/c].
wheat
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[u]υ[/u]ρός, ὁ[/c] ; see [i]corn.
	Sell wheat,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]πυροπωλεῖν[/c].
wheaten
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[u]ύ[/u]ρ[v]ι[/v]νος[/c] ([p][i]Xen.[/i][/p] and [p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]wheaten cake:[/i] [p][i]Ar.[/i][/p] [c]π[u]υ[/u]ρ[v]α[/v]μοῦς, ὁ[/c].
wheat meal
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἄ[/v]λευρα, τά[/c].
wheedle
	[p]v. trans.[/p]
	see [i]coax.[/i]
wheedling
	[p]subs. and adj.[/p]
	see [i]coaxing.[/i]
wheel
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τροχός, ὁ[/c]. [p][i]V.[/i][/p] [c]κύκλωμα, τό[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 1185).
	• [i]be broken on the wheel,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἐπὶ τοῦ τροχοῦ στρεβλοῦσθαι[/c].
	• [i]broken on the wheel,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]ἁρμ[v]α[/v]τήλ[v]α[/v]τος[/c] (Of Ixion) ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1297).
	• [i]i saw the death of Hector dragged at the wheel:[/i] [p][i]V.[/i][/p] [c]σφαγὰς μὲν Ἕκτορος τροχηλάτους κατεῖδον[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 399).
	• [i]potter's wheel:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχός, ὁ[/c].
	• [i]military term, sudden change of direction:[/i] [p][i]P.[/i][/p] [c]ἐπιστροφή, ἡ[/c].
wheel
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν, ἐπιστρέφειν[/c].
	• [i]spin:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν, στροβεῖν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ([i]once[/i] [p][i]Ar.[/i][/p]), [c]δ[u]ι[/u]νεῖν[/c] (also [p][i]Plat.[/i][/p] in [p]pass.[/p] but rare [p][i]P.[/i][/p]). 
	[p]V. intrans.[/p] Change direction[/i] ([i]of fleets, armies, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποστρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]ναστρέφειν[/c] (or [p]pass.[/p]), [c]ἐπ[v]α[/v]ναστρέφειν[/c] (or [p]pass.[/p]).
	• [i]spin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι, περιφέρεσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c].
wheeled
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]εὔτροχος, εὔκυκλος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τροχήλ[v]α[/v]τος[/c].
wheelwright
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][v]ἁ[/v]μαξουργός, ὁ[/c].
	• [i]be a wheelwright,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]τροχοποιεῖν[/c].
wheeze
	[p]v. intrans.[/p]
	see [i]pant.[/i]
wheezing
	[p]subs.[/p]
	see [i]panting.[/i]
whelm
	[p]v. trans.[/p]
	see [i]overwhelm.[/i]
whelp
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκύμνος, ὁ[/c] or [c]ἡ[/c].
whelp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίκτειν[/c].
when
	[p]adv.[/p]
	• [i]interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πότε[/c].
	• [i]indirect[/i] or [i]relative:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁπότε[/c].
	• [i]at what hour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πην[v]ί[/v]κ[v]α[/v][/c].
	• [i]indirect[/i] or [i]relative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπην[v]ί[/v]κ[v]α[/v][/c].
	• [i]relative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅτε, ὡς, ἡν[v]ί[/v]κ[v]α[/v][/c], [p][i]V.[/i][/p] [c]εὖτε[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπως[/c].
	• [i]after that:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπεί, ἐπειδή, ἐπήν[/c] (with [p]subj.[/p]), [c]ἐπειδ[u]ά[/u]ν[/c] (with [p]subj.[/p]), [p][i]P.[/i][/p] [c]ἐπάν[/c] (with [p]subj.[/p]).
whence
	[p]adv.[/p]
	• [i]interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθεν[/c].
	• [i]indirect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπόθεν[/c].
	• [i]relative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὅθενπερ[/c], [p][i]V.[/i][/p] [c]ἔνθεν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
whencesoever
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὁπόθεν[/c].
whenever, whensoever
	[p]adv[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπότ[v]α[/v]ν[/c] (with [p]subj.[/p]), [c]ἡν[v]ί[/v]κʼ [v]ἄ[/v]ν[/c] (with [p]subj.[/p]). [c]ὅτ[v]α[/v]ν[/c] (with [p]subj.[/p]), [c]ὅτανπερ[/c] (with [p]subj.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁπότε[/c], [p][i]V.[/i][/p] [c]εὖτʼ [v]ἄ[/v]ν[/c] (with [p]subj.[/p]).
where
	[p]adv.[/p]
	• [i]interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῦ[/c].
	• [i]indirect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπου[/c], [p][i]V.[/i][/p] [c]ἔνθ[v]α[/v][/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἵ[/v]ν[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
	• [i]relative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὗ, ὅπου, ὅπη, ἧ[/c]ͅ, [c]οὗπερ[/c], [p][i]P.[/i][/p] [c]ἵναπερ[/c] (rare). [p][i]V.[/i][/p] [c]ἔνθ[v]α[/v][/c] (rare [p][i]P.[/i][/p]), [c]ἔνθαπερ[/c] (also [p][i]Thuc.[/i][/p] 6, 32 but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἵ[/v]ν[v]α[/v][/c] (rare [p][i]P.[/i][/p]).
whereas
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὅπου[/c]; see [i]since.[/i]
	• [i]but:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δέ[/c].
wherefore
	[p]adv.[/p]
	• [i]interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c]; see [i]why.[/i]
	• [i]relative, for which reason:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθʼ ὧν[/c], [p][i]P.[/i][/p] [c]διό, διόπερ, ὧν ἕνεκα[/c], [p][i]V.[/i][/p] [c]ὧν οὕνεκα[/c].
	• [i]therefore, before imperatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρὸς ταῦτα[/c] ([p][i]Thuc.[/i][/p] 4, 87; [p][i]Ar.[/i][/p], [i]Nub.[/i] 990 [i]and[/i] 1433), [p][i]V.[/i][/p] [c]πρὸς τ[v]ά[/v]δε[/c]; see [i]therefore.
	[/i]
wheresoever, wherever
	[p]adv[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅπου, ὅπουπερ, ὅπη[/c] ([p][i]Thuc.[/i][/p] [i]3, 1[/i]). [c]ὅπου[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [c]ὅπουπερ[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]).
	• [i]in as many places as:[/i] [p][i]P.[/i][/p] [c]ὁσαχοῦ[/c] ([p][i]Dem.[/i][/p] 682).
whet
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]κονᾶν[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θήγειν[/c].
whetted
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]θηκτός, τεθηγμένος, συντεθηγμένος[/c].
	• [i]newly-whetted,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νεηκονής[/c].
whether
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰ[/c].
	• [i]with two alternatives:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πότερον[/c] . . . [c]ἤ, πότερα[/c] . . . [c]ἤ[/c], or use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴτε[/c] . . . [c]εἴτε[/c], [p][i]P.[/i][/p] [c]ἐάν τε[/c] . . . [c]ἐάν τε[/c].
whetstone
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]θηγ[v]ά[/v]νη, ἡ[/c].
whey
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ὀρός, ὁ[/c].
which
	[p]adj.[/p]
	• [i]interrogative[/i]; [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]ς[/c];
	• [i]indirect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅστ[v]ι[/v]ς[/c].
	• [i]relative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅς, ὅστ[v]ι[/v]ς, ὅσπερ[/c].
	• [i]which of two, interrogative:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πότερος[/c];
	indirect: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπότερος[/c].
	• [i]in which of two ways, interrogative:[/i] [p][i]P.[/i][/p] [c]ποτέρως[/c]; [p]indirect[/p]: [p][i]P.[/i][/p] [c]ὁποτέρως[/c].
whichever, whichsoever
	[p]adj[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅστ[v]ι[/v]ς, ὅστ[v]ι[/v]ς[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [c]ὃς[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [p][i]P.[/i][/p] [c]ὅστις δήποτε[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁστ[v]ι[/v]σοῦν, ὅστις περ[/c].
	• [i]whichever of two:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁπότερος[/c].
whiff
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]ύ[/u]σημ[v]α[/v], τό[/c] ; see [i]blast, breath.[/i]
while
	[p]conj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕως, ἐν ὧ[/c]ͅ. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐν ὅσω[/c]ͅ, [p][i]V.[/i][/p] [c]ἔστε[/c] (also [p][i]Xen.[/i][/p]).
	• [i]for a while,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέως[/c].
	• [i]for a long while:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρὸν χρόνος[/c] ; see [i]long.[/i]
	• [i]it is worth while:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιόν ἐστι[/c] (or omit [c]ἐστι[/c]) (with [p]infin.[/p]).
while
	[p]v. trans.[/p]
	• [i]while away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρ[u]ί[/u]βειν, δι[v]ά[/v]γειν[/c] ; see [i]spend.[/i]
whim
	[p]subs.[/p]
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c].
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]mood:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἦθος, τό, ὀργή, ἡ[/c] ; see [i]caprice.[/i]
whimper
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνυζεῖσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
whimsical
	[p]adj.[/p]
	• [i]hard to please:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος[/c].
	• [i]absurd:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]τοπος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]γέλοιος[/c].
	• [i]producing laughter:[/i] [p][i]V.[/i][/p] [c]γελωτοποιός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
whimsicality
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]τοπία, ἡ[/c].
whimsically
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ἀτόπως, γελοίως[/c].
whine
	[p]v. intrans.[/p]
	• [i]whimper:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κνυζεῖσθαι[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]); see [i]cry.[/i]
whining
	[p]subs.[/p]
	see [i]cry, lamentation.[/i]
whinny
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] [c]χρεμετίζειν[/c].
whinnying
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]χρεμετισμός, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρύαγμα, τό[/c] ([p][i]Xen.[/i][/p]).
whip
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάστιξ, ἡ[/c], [p][i]V.[/i][/p] [c]μ[v]ά[/v]ραγνα, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i]).
	• [i]leather whip:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῦτος, τό[/c].
	• [i]carrying a whip,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]μαστιγοφόρος[/c].
whip
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαστ[u]ι[/u]γοῦν[/c] ; see [i]beat.
	Whip out a sword, etc.[/i]: see [i]draw.[/i]
whir
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ῥοῖβδος, ὁ[/c], [p][i]Ar.[/i][/p] [c]ῥοιζήμ[v]α[/v]τα, τά[/c].
whir
	[p]v. intrans.[/p]
	see [i]hurtle.[/i]
whirl
	[p]v. trans.[/p]
	• [i]swing:[/i] [p][i]P.[/i][/p] [c]αἰωρεῖν[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κυκλεῖν[/c], [p][i]V.[/i][/p] [c]δι[v]α[/v]φέρειν, σφενδονᾶν[/c].
	• [i]spin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν, στροβεῖν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c] ([i]once[/i] [p][i]Ar.[/i][/p]), [c]δ[u]ι[/u]νεῖν[/c] ([p][i]Plat.[/i][/p] in [p]pass.[/p] but rare [p][i]P.[/i][/p]). 
	[p]V. intrans.[/p] Swing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰωρεῖσθαι[/c].
	• [i]spin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι, στρέφεσθαι[/c], [p][i]P.[/i][/p] [c]περιστρέφεσθαι, περιφέρεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]στροβεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι, εἱλίσσεσθαι[/c].
whirl
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φορά, ἡ, περιαγωγή, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στροφή, ἡ[/c], [p][i]V.[/i][/p] [c]δ[u]ί[/u]νη, ἡ[/c] ([p][i]Plat.[/i][/p] also but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[u]ί[/u]νευμα, τό[/c] ([p][i]Xen.[/i][/p]).
	• [i]rush:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c] ; see [i]rush.[/i]
	• [i]turmoil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θόρ[v]υ[/v]βος, ὁ[/c].
whirlpool
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]δ[u]ί[/u]νη, ἡ[/c] (also [p][i]Plat.[/i][/p], [i]Cratyl.[/i] 439[sup]C[/sup], but rare [p][i]P.[/i][/p]).
whirlwind
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρηστήρ, ὁ[/c] ([p][i]Xen.[/i][/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θύελλα, ἡ, τ[u]υ[/u]φώς, ὁ[/c], [p][i]V.[/i][/p] [c]χεῖμα, τό[/c] ; see [i]storm.[/i]
whisk
	[p]v. trans.[/p]
	see [i]seize, carry.[/i]
	• [i]whisk away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναρπάζειν[/c] ; see [i]carry off.[/i]
whisper
	[p]subs.[/p]
	• [i]murmur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c].
	• [i]in a whisper, in a low voice:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ι[/u]γῆ[/c]ͅ, [p][i]V.[/i][/p] [c]σῖγα[/c].
	• [i]not even a whisper:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδὲ γρῦ[/c]; see [i]not a word,[/i] under [i]word.[/i]
whisper
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[v]ι[/v]θ[v]υ[/v]ρίζειν[/c] ([p]acc.[/p] or [p]absol.[/p]).
	• [i][/i][p]Absol.[/p] [i]Murmur:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c] ; see [i]murmur.[/i]
	• [i]whisper to:[/i] [p][i]Ar.[/i][/p] [c]ἐντρυλλίζειν[/c] ([p]dat.[/p]) ([i]Thesm.[/i] 341).
	• [i]he said something stooping to whisper:[/i] [p][i]P.[/i][/p] [c]ἔλεγεν ἄττα προσκεκυφώς[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 449[sup]B[/sup]).
	• [i]ever whispering in your ear words to embitter you:[/i] [p][i]V.[/i][/p] [c]εἰς οὖς ἀεὶ πέμπουσα μύθους ἐπὶ τὸ δυσμενέστερον[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 616).
	• [i]i would fain whisper the words to you:[/i] [p][i]V.[/i][/p] [c]ἐς οὖς γὰρ τοὺς λόγους εἰπεῖν θέλω[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1521).
	• [i]he whispered in the ears of each words of estrangement:[/i] [p][i]V.[/i][/p] [c]εἰς οὖς ἑκάστω[/c]ͅ [c]δυσμενεῖς ηὔδα λόγους[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1091).
whistle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν[/c].
	• [i]make a noise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
whistle
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]ύ[/u]ριγμα, τό[/c].
	• [i]instrument for whistling:[/i] [p][i]Ar.[/i][/p] [c]νίγλ[v]α[/v]ρος, ὁ[/c] ([i]Ach.[/i] 554).
whit
	[p]subs.[/p]
	• [i]not a whit:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδʼ ὁτιοῦν[/c].
white
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λευκός[/c], [p][i]V.[/i][/p] [c]λευκανθής, πάλλευκος[/c].
	• [i]bright:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀργής[/c], [p][i]V.[/i][/p] [c]ἀργηστής[/c].
	• [i]pale:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c], [p][i]P.[/i][/p] [c]χλωρός[/c].
	• [i]be white,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχριᾶν[/c].
	• [i]white with age,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πολιός[/c] ([p][i]Plat.[/i][/p], [i]Parm.[/i] 127[sup]B[/sup]), [p][i]V.[/i][/p] [c]λευκός, λευκανθής[/c].
	• [i]white swan:[/i] [p][i]V.[/i][/p] [c]πολιόχρως κύκνος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1364).
	• [i]wreathed with white:[/i] [p][i]V.[/i][/p] [c]λευκοστεφής[/c].
white
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὸ λευκόν[/c].
	• [i]dressed in white:[/i] [p][i]Ar.[/i][/p] [c]ἠμφιεσμένος λευκά[/c] ([i]Thesm.[/i] 840; cp. [i]Ach.[/i] 1024).
	• [i]an assembly dressed in white:[/i] [p][i]Ar.[/i][/p] [c]λευκοπληθὴς[/c] . . . [c]ἐκκλησία[/c] ([i]Eccles.[/i] 387).
white-armed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λευκόπηχυς[/c].
white-crested
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]λευκόλοφος[/c].
white-fleeced
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]λευκόθριξ[/c].
white lead
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[v]ι[/v]μ[u]ύ[/u]θιον, τό[/c].
	• [i]be powdered with white lead,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ψιμυθιοῦσθαι[/c].
whiten
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]λευκοῦν[/c], [p][i]V.[/i][/p] [c]λευκαίνειν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 17).
	• [i]cover with whitewash:[/i] [p][i]P.[/i][/p] [c]κονιᾶν[/c] ([p][i]Dem.[/i][/p] 36).
	• [i]have one's face whitened:[/i] [p][i]P.[/i][/p] [c]τὸ πρόσωπον ἐψιμυθιῶσθαι[/c] ([i]Lysias,[/i] 93).
whiteness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λευκότης, ἡ[/c].
whitening
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ψ[v]ι[/v]μ[u]ύ[/u]θιον, τό[/c].
white-steeded
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λεύκιππος, λευκόπωλος[/c].
whitewash
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]κονιᾶν[/c] ([p][i]Dem.[/i][/p] 36).
	[p]Met.[/p], [i]gloss over:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποκορίζεσθαι[/c] ([p]acc.[/p]); see [i]gloss over.[/i]
whitewashed
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]κονιατός[/c] ([p][i]Xen.[/i][/p]), [c]ἐξαληλιμμένος[/c] ([p][i]Thuc.[/i][/p] 3, 20).
white-winged
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]λευκόπτερος[/c].
whither
	[p]adv.[/p]
	[p]Interrogatively[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῖ[/c]; [p]Indirect[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅποι, [v]ἵ[/v]ν[v]α[/v][/c] ([i]rara[/i] [p][i]P.[/i][/p]).
	[p]Relative[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἷ, οἷπερ, ὅποι[/c], [p][i]V.[/i][/p] [c]ἔνθ[v]α[/v][/c].
	• [i]whither of two directions,[/i] [p]indirect[/p]: [p][i]P.[/i][/p] [c]ὁποτέρωσε[/c].
	• [i]whithersoever:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅποι, ὅποιπερ, ὅποι ποτέ, ὅποι[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [c]ὅποιπερ[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]).
whittle down
	[p]v. trans.[/p]
	• [i]abridge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντέμνειν[/c].
whizz
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψόφος, ὁ[/c] ; see [i]rush.[/i]
whizz
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψοφεῖν[/c].
	• [i]whistle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]ρίζειν[/c] ; see also [i]rush.[/i]
	• [i]whizz through:[/i] [p][i]V.[/i][/p] [c]διαρροιζεῖν[/c] ([p]gen.[/p]) ([p][i]Soph.[/i][/p], [i]Trach.[/i] 568).
who
	[p]pron.[/p]
	[p]Interrogative[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v]ς[/c];
	[p]Indirect[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅστ[v]ι[/v]ς[/c].
	[p]Relative[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅς, ὅσπερ, ὅστ[v]ι[/v]ς[/c], [p][i]V.[/i][/p] [c]ὅστε[/c] (rare in [p][i]V.[/i][/p] only used in [p][i]P.[/i][/p] in certain phrases such as [c]ἐφʼ ᾧτε[/c]).
whoever
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅστ[v]ι[/v]ς, ὃς[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [c]ὅστ[v]ι[/v]ς[/c] [c][v]ἄ[/v]ν[/c] (with [p]subj.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὁστ[v]ι[/v]σοῦν, ὅστις περ[/c], [p][i]P.[/i][/p] [c]ὁστισδήποτε, ὁστισδηποτοῦν[/c].
whole
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅλος[/c].
	• [i]all:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πᾶς, [v]ἅ[/v]π[u]α[/u]ς[/c], [p][i]V.[/i][/p] [c]πρόπ[u]α[/u]ς[/c].
	• [i]all together:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμπ[u]α[/u]ς[/c].
	• [i]my husband has been absent seven whole months:[/i] [p][i]Ar.[/i][/p] [c]ὁ δʼ ἐμός (ἄπεστι) τελέους ἑπτὰ μῆνας[/c] ([p][i]Lys.[/i][/p] 104).
	• [i]uninjured:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σῶς, ἀβλ[v]α[/v]βής[/c] ([p][i]Plat.[/i][/p]), [c][v]ἀ[/v]κέραιας, ἀκραιφνής, [v]ἀ[/v]κήρ[v]α[/v]τος[/c] ; see [i]uninjured.[/i]
wholesale
	[p]adj.[/p]
	• [i]indiscriminate, promiscuous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύμμικτος, συμμ[v]ι[/v]γής[/c] ([p][i]Plat.[/i][/p]), [c]μ[v]ι[/v]γ[v]ά[/v]ς[/c].
	• [i]promiscuously,[/i] [p]adv.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φύρδην[/c], [p][i]P.[/i][/p] [c]χύδην[/c] ; see also [i]utterly.[/i]
wholesale dealer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔμπορος, ὁ[/c].
wholesale dealing
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐμπορία, ἡ[/c].
wholesome
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινός[/c] ; see [i]salutary.[/i]
wholesomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]ὑγιεινῶς[/c].
wholesomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τὸ ὑγιεινόν[/c].
wholly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντως, παντελῶς, ἄρδην[/c] ([p][i]Dem.[/i][/p] 360), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]ά[/v]ν[v]υ[/v][/c], [p][i]P.[/i][/p] [c]ὅλως, παντάπασι[/c], [p][i]V.[/i][/p] [c]εἰς τὸ πᾶν, τὸ πάμπαν, παμπήδην[/c] ; see [i]utterly.[/i]
whoop
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή, ἡ[/c].
whoop
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν[/c].
whore
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πόρνη, ἡ[/c].
whoredom
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πορνεία, ἡ[/c].
whorl
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]σφόνδυλος, ὁ[/c].
whosoever
	[p]pron.[/p]
	see [i]whoever.[/i]
why
	[p]adv.[/p]
	[p]Interrogative[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ί[/v], τοῦ χ[v]ά[/v]ρ[v]ι[/v]ν[/c] ([p][i]Dem.[/i][/p] 490). [p][i]P.[/i][/p] [c]διὰ τί, τοῦ ἕνεκα[/c] ([p][i]Dem.[/i][/p] 1104), [c]ἀντὶ τίνος[/c] ([p][i]Plat.[/i][/p], [p][i]Lys.[/i][/p] 208[sup]E[/sup]), [p][i]V.[/i][/p] [c]πρὸς τ[v]ί[/v], ἀντ[v]ὶ[/v][/c] [c]τοῦ, εἰς τ[v]ί[/v], τί χρῆμα, τ[v]ί[/v]νος ἕκ[u]α[/u]τι, ἐκ τοῦ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 246), [c]τ[v]ί[/v]νος χ[v]ά[/v]ρ[v]ι[/v]ν[/c].
	• [i]for what purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ὶ[/v][/c] [c]τῶ[/c]ͅ ([p][i]Soph.[/i][/p], [i]Aj.[/i] 797).
	[p]Indirect[/p]: [p][i]P.[/i][/p] [c]διότι[/c]; [p][i]V.[/i][/p] [c]ἀνθʼ ὅτου[/c], or see the [p]direct[/p] forms.
	• [i]why not:[/i] [p][i]V.[/i][/p] [c]τ[v]ί[/v][/c] [c]μή[/c].
	• [i]why so:[/i] [p][i]Ar.[/i][/p] [c]τιή[/c].
wick
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]θρυαλλ[v]ί[/v]ς, ἡ[/c].
wicked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος, πάγκ[v]α[/v]κος, πονηρός, αἰσχρός, μοχθηρός, φλαῦρος, φαῦλος[/c].
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, [v]ἄ[/v]θεος, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος[/c] ; see [i]impious.[/i]
	• [i]unlawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος, [v]ἄ[/v]δ[v]ι[/v]κος[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
	• [i]sinful:[/i] [p][i]P.[/i][/p] [c]ἀλιτήριος, ἀλιτηριώδης[/c].
	• [i]be wicked,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργεῖν[/c].
	• [i]be impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν[/c].
	• [i]act unlawfully:[/i] [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
wickedly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς. αἰσχρῶς[/c], [p][i]P.[/i][/p] [c]κακούργως[/c], [p][i]V.[/i][/p] [c]παγκ[v]ά[/v]κως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]νούργως[/c].
	• [i]impiously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θέως[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νοσίως[/c].
	• [i]unlawfully:[/i] [p][i]P.[/i][/p] [c]ἀνόμως, παρανόμως[/c].
	• [i]unjustly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κως, οὐκ ὀρθῶς[/c], [p][i]V.[/i][/p] [c]ἐκδ[v]ί[/v]κως[/c].
wickedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ. π[v]α[/v]νουργία, ἡ, τὸ κ[v]α[/v]κοῦργον, πονηρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ, μοχθηρία, ἡ[/c], [p][i]P.[/i][/p] [c]κακότης, ἡ, κακουργία, ἡ[/c] ; see [i]sin.[/i]
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ[/c].
	• [i]impiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c], [p][i]P.[/i][/p] [c]ἀνοσιότης, ἡ[/c].
	• [i]lawlessness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νομία[/c], [p][i]P.[/i][/p] [c]παρανομία, ἡ[/c].
wicker
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
	• [i]of ozier,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]οἰσύϊνος[/c].
	• [i]wicker shield:[/i] [p][i]P.[/i][/p] [c]γέρρον, τό[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c][v]ἰ[/v]τέα, ἡ, [v]ἴ[/v]τ[v]υ[/v]ς, ἡ[/c] (also [p][i]Xen.[/i][/p]).
	• [i]soldiers armed with wicker shields:[/i] [p][i]P.[/i][/p] [c]γερροφόροι, οἱ[/c].
wicker work
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέγμ[v]α[/v], τό[/c], [p][i]Ar.[/i][/p] [c]πλέκος, τό[/c].
wicket
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πυλίς, ἡ[/c] ; see [i]door.[/i]
wide
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὐρύς[/c], [p][i]V.[/i][/p] [c]εὐρωπός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλ[v]α[/v]τύς[/c].
	• [i]of a river[/i]; [p][i]V.[/i][/p] [c]πλ[v]α[/v]τύρρους[/c] ; see [i]broad.[/i]
	• [i]far and wide, everywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χοῦ, παντ[v]α[/v]χῆ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πάντη[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]παντ[v]α[/v]χοῦ, [v]ἀ[/v]παντ[v]α[/v]χῆ[/c].
	• [i]from far and wide:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]παντόθεν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]παντ[v]α[/v]χόθεν[/c].
	• [i]be wide of the mark,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν[/c] ; see [i]err.[/i]
widely
	[p]adv.[/p]
	• [i]over a wide extent:[/i] [p][i]P.[/i][/p] [c]ἐπὶ πολύ[/c]; see [i]far and wide,[/i] under [i]wide.[/i]
widen
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]εὐρύνειν[/c] ([p][i]Xen.[/i][/p]), [c]πλατύνειν[/c] ([p][i]Xen.[/i][/p]).
wide-spread
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] [c]ἐπὶ πολύ[/c].
	• [i]owing to the wide spread prevalence of piracy:[/i] [p][i]P.[/i][/p] [c]διὰ τὴν λῃστείαν ἐπὶ πολὺ ἀντισχοῦσαν[/c] ([p][i]Thuc.[/i][/p] 1, 7).
widow
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χήρα, ἡ[/c], or use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νανδρος[/c] ([p][i]Plat.[/i][/p]).
	• [i]be a widow,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χηρεύειν[/c].
widow
	[p]v. trans.[/p]
	[p][i]V.[/i][/p] [c]χηροῦν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 304); see [i]desolate.[/i]
widowed
	[p]adj.[/p]
	see [i]desolate.[/i]
widowhood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χηρεία, ἡ[/c].
	• [i]pass one's life in widowhood:[/i] [p][i]P.[/i][/p] [c]καταχηρεύειν τὸν βίον[/c] ([p][i]Dem.[/i][/p] 852).
width
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὖρος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πλ[v]ά[/v]τος, τό[/c].
	• [i]of equal width with,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰσοπλατής[/c] ([p]dat.[/p]).
wield
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέμειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νωμᾶν, ἀμφέπειν, πορσ[u]ύ[/u]νειν[/c].
	• [i]manage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἰκεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μετ[v]α[/v]χειρίζεσθαι, διοικεῖν[/c], [p][i]P.[/i][/p] [c]διαχειρίζειν[/c] ; see [i]manage.[/i]
	• [i]wield the sceptre:[/i] [p][i]V.[/i][/p] [c]σκῆπτρον φορεῖν[/c].
wife
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]λοχος, ἡ[/c] [p][i]V.[/i][/p] [c]σύνευνος, ἡ, [v]ἄ[/v]κοιτις, ἡ, σύλλεκτρος, ἡ, εὖνις, ἡ, δ[v]ά[/v]μ[v]α[/v]ρ, ἡ, σ[v]υ[/v]νευνέτις, ἡ, σ[v]υ[/v]ν[u]ά[/u]ορος, ἡ, ὁμευνέτ[v]ι[/v]ς, ἡ, συζ[v]υ[/v]γός, ἡ, εὐν[u]ά[/u]τειρα, ἡ, εὐνήτρια, ἡ[/c].
	• [i]take to wife, v[/i] trans.: [p][i]P.[/i][/p] [c]λαμβ[v]ά[/v]νειν[/c] ; see [i]marry.[/i]
	• [i]have to wife:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔχειν[/c] ([p][i]Thuc.[/i][/p] 2, 29, [p][i]Dem.[/i][/p] 949; [p][i]Eur.[/i][/p], [i]I. A.[/i] 701).
	• [i]old wives' tales:[/i] [p][i]P.[/i][/p] [c]γραῶν ὕθλος, ὁ[/c] ([p][i]Plat.[/i][/p], [i]Theaet.[/i] 176[sup]B[/sup]); see also [i]nonsense.[/i]
wifeless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c][v]ἀ[/v]γ[v]ύ[/v]ναιξ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
wifely
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c].
wig
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]πρόσθετοι κόμαι, αἱ[/c].
wight
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φώς, ὁ[/c] ; see [i]man.[/i]
wild
	[p]adj.[/p]
	• [i]not cultivated:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγριος[/c] (also of animals).
	• [i]of country:[/i] [p][i]P.[/i][/p] [c]ἄγροικος[/c] ([p][i]Thuc.[/i][/p] 3, 106).
	• [i]desolate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρῆμος[/c] ; see [i]desolate.[/i]
	• [i]savage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βάρβ[v]α[/v]ρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]νήμερος[/c].
	• [i]fierce[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠμός, ἄγριος, δεινός, σχέτλιος[/c] ; see [i]savage.[/i]
	• [i]mad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νιώδης[/c]: see [i]mad.[/i]
	• [i]left at arge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]φετος, [v]ἀ[/v]νειμένος[/c].
	• [i]beastlike:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θηριώδης[/c].
	• [i]ungovernable:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]α[/v]τής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]κόλαστος, [v]ἀ[/v]χ[v]ά[/v]λ[u]ι[/u]νος, [v]ἀ[/v]νειμένος[/c].
	• [i]of passions:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄκρ[u]α[/u]τος[/c].
	• [i]make wild,[/i] [p]v. trans.[/p]: [p]v.[/p] [c]ἀγριοῦν, ἐξαγριοῦν[/c].
	• [i]be made wild:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγριοῦσθαι[/c] ([p][i]Xen.[/i][/p] also [p][i]Ar.[/i][/p]), [c]ἐξαγριοῦσθαι[/c] [p][i]Plat.[/i][/p]), [c][v]ἀ[/v]παγριοῦσθαι[/c] ([p][i]Plat.[/i][/p]).
	• [i]alas, brother, your eye grows wild:[/i] [p][i]V.[/i][/p] [c]οἴμαι κασίγνητʼ ὄμμα σὸν ταράσσεται[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 253).
wilder
	[p]v. trans.[/p]
	see [i]bewilder.[/i]
wilderness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρημία, ἡ[/c].
wild-eyed
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἀγριωπός[/c].
wildly
	[p]adv.[/p]
	• [i]savagely:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπῶς[/c], [p][i]P.[/i][/p] [c]ὠμῶς, σχετλίως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρῶς[/c].
	• [i]madly:[/i] [p][i]P.[/i][/p] [c]μανικῶς[/c].
	• [i]ungovernably:[/i] [c]ἀκρατῶς[/c].
	• [i]unrestrainedly:[/i] [p][i]P.[/i][/p] [c]ἀνέδην, ἀνειμένως[/c].
	• [i]at random:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰκῆ[/c].
wildness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀγριότης, ἡ[/c].
	• [i]madness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]νία, ἡ, τὸ μ[v]α[/v]νιῶδες[/c] ; see [i]madness.[/i]
wile
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]τη, ἡ, δόλος, ὁ[/c] (rare [p][i]P.[/i][/p]), [c]στροφή, ἡ, σόφισμα, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c] ; see [i]trick.
	Cunning, craft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c].
wilful
	[p]adj.[/p]
	• [i]changeable:[/i] [p][i]P.[/i][/p] [c]εὐμετ[v]ά[/v]βολος, ἀκατάστατος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀστάθμητος[/c] ; see [i]fickle.[/i]
	• [i]not to be relied on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πιστος[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c], [p][i]P.[/i][/p] [c]δύστροπος[/c] ; see [i]obstinate, intractable.[/i]
	• [i]ill-tempered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δ[v]υ[/v]σ[v]ά[/v]ρεστος, δυσχερής[/c].
wilfully
	[p]adv.[/p]
	• [i]obstinately:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]αὐθ[u]ά[/u]δως[/c], [p][i]P.[/i][/p] [c]σκληρῶς[/c].
	• [i]on purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκ προνοίας[/c], [p][i]P.[/i][/p] [c]ἐκ παρασκευῆς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ί[/v]τηδες, ἐξεπ[v]ί[/v]τηδες[/c] ; see [i]intentionally.[/i]
wilfulness
	[p]subs.[/p]
	• [i]fickleness:[/i] [p][i]P.[/i][/p] [c]τὸ ἀστάθμητον[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ, σκληρότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία ἡ[/c], [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δίσμ[v]α[/v]τα, τά[/c].
wiliness
	[p]subs.[/p]
	• [i]craftiness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ[/c], [p][i]Ar.[/i][/p] [c]πυκνότης, ἡ[/c].
will
	[p]subs.[/p]
	• [i]volition:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλησις, ἡ[/c], [p][i]P.[/i][/p] [c]βούλημα, τό[/c].
	• [i]purpose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γνώμη, ἡ, βούλευμα, τό, ἔννοια, ἡ, ἐπ[v]ί[/v]νοια, ἡ, ἀξίωμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]V.[/i][/p] [c]φρόνησις, ἡ, γνῶμα, τό[/c].
	• [i]testament:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]θήκη, ἡ[/c], [p][i]P.[/i][/p] [c]διάθεσις, ἡ[/c].
	• [i]make a will:[/i] [p][i]P.[/i][/p] [c]διατίθεσθαι[/c].
	• [i]dispose of by will:[/i] [p][i]P.[/i][/p] [c]διατίθεσθαι[/c] ([p]acc.[/p]).
	• [i]leave by will:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 688).
	• [i]good will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ, εὐμένεια, ἡ[/c] ; see [i]good will.[/i]
	• [i]ill-will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσνοια, ἡ, δυσμένεια, ἡ[/c] ; see [i]enmity.[/i]
	• [i]envy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθόνος, ὁ[/c].
	• [i]it is my will:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δοκεῖ μοι, δέδοκται μοι[/c].
will
	[p]v. trans.[/p]
	• [i]resolve:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βουλεύειν[/c] ; see [i]resolve.[/i]
	• [i]enjoin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προστάσσειν (τί τινι[/c]); see [i]enjoin.[/i]
	• [i]bequeath by will:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]λείπειν[/c], [p][i]V.[/i][/p] [c]λείπειν[/c].
	• [i]dispose of by will:[/i] [p][i]P.[/i][/p] [c]διατίθεσθαι[/c] ([p]acc.[/p]).
willing
	[p]adj.[/p]
	Of persons: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκών, ἄσμενος[/c].
	• [i]of one's own accord:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτεπάγγελτος, ἐθελοντής[/c].
	Of things, [i]voluntary:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκούσιος, αὐθαίρετος[/c], [p][i]V.[/i][/p] [c]ἑκών[/c].
	• [i]zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ἑτοῖμος[/c] ; see [i]zealous.
	Be willing,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι, ἑτοῖμος εἶναι[/c]; see [i]wish.[/i]
willingly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως, ἀσμένως[/c].
	• [i]voluntarily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑκουσίως[/c] ; see [i]voluntarily.[/i]
	• [i]zealously:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως, σπουδῆ[/c]ͅ.
willingness
	[p]subs.[/p]
	• [i]readiness, zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
willow
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἰτέα, ἡ[/c] ([p][i]Hdt.[/i][/p]).
	• [i]of willow,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἰτέϊνος[/c] ([p][i]Hdt.[/i][/p]).
	• [i]willow twigs for binding:[/i] [p][i]V.[/i][/p] [c]λύγοι, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]).
wily
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, ποικ[v]ί[/v]λος[/c] ([p][i]Plat.[/i][/p]), [c]ἐπίτριπτος, πυκνός[/c] ([p][i]Plat.[/i][/p]), [c]διπλοῦς[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δόλιος, αἱμύλος[/c] (once in [p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]π[v]α[/v]λιντρ[v]ι[/v]βής, μηχ[v]α[/v]νορρ[v]ά[/v]φος[/c]. [p]Fem.[/p], [p][i]V.[/i][/p] [c]δολῶπις[/c].
win
	[p]v. trans.[/p]
	• [i]obtain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κτᾶσθαι, κ[v]α[/v]τακτᾶσθαι[/c]: see [i]obtain.[/i]
	• [i]earn for oneself:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φέρεσθαι, ἐκφέρεσθαι, εὑρίσκεσθαι κομίζεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φέρειν[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εὑρίσκειν[/c], [p][i]V.[/i][/p] [c]κομίζειν, ἄρνυσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][v]ἀ[/v]νύτεσθαι[/c], [p][i]P.[/i][/p] [c]περιποιεῖσθαι[/c]; see [i]gain.[/i]
	• [i]meet with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p]). [c]προστυγχ[v]ά[/v]νειν[/c] ([p]gen.[/p] or [p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]υ[/v]ρεῖν[/c] ([p]gen.[/p]).
	• [i]win by labour:[/i] [p][i]V.[/i][/p] [c]ἐκπονεῖν[/c] ([p]acc.[/p]), [c]ἐκμοχθεῖν[/c] ([p]acc.[/p]).
	• [i]i trust that I shall win this glory:[/i] [p][i]V.[/i][/p] [c]πέποιθα τοῦτʼ ἐπισπάσειν κλέος[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 769).
	• [i]win a victory:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν ν[u]ί[/u]κην[/c], [p][i]P.[/i][/p] [c]κρατεῖν νίκην[/c].
	• [i]win a case:[/i] [p][i]P.[/i][/p] [c]δίκην αἱρεῖν[/c], or [c]αἱρεῖν[/c] [i]alone.[/i]
	• [i]win one's way, advance with effort:[/i] [p][i]P.[/i][/p] [c]βιάζεσθαι[/c].
	• [i]be the conqueror,[/i] [p]absol.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ν[u]ι[/u]κᾶν, κρ[v]α[/v]τεῖν[/c], [p][i]P.[/i][/p] [c]περιεῖναι, ἐπικρατεῖν[/c] ; see [i]conquer.
	Win over to oneself,[/i] [p]v. trans.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσποιεῖσθαι, προσ[v]ά[/v]γεσθαι, προστ[v]ί[/v]θεσθαι[/c], [p][i]P.[/i][/p] [c]εὐτρεπίζεσθαι, ἐπάγεσθαι, ὑπάγεσθαι[/c].
	• [i]win over to some one else:[/i] [p][i]P.[/i][/p] [c]προσποιεῖν (τινά τινι[/c]).
wince
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀκνεῖν, κ[v]α[/v]τοκνεῖν[/c], [p][i]P.[/i][/p] [c]ἀποκνεῖν[/c].
wind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νεμος, ὁ, πνεῦμα, τό[/c]. [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]αὔρα, ἡ[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]blast:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φύσημα, τό[/c], [p][i]V.[/i][/p] [c]ἄημα, τό, ἄησις, ἡ[/c].
	• [i]fair wind:[/i] [p][i]V.[/i][/p] [c]οὖρος, ὁ[/c] (also [p][i]Xen.[/i][/p]), [p][i]P.[/i][/p] [c]οὔριος ἄνεμος, ὁ[/c].
	• [i]before the wind:[/i] [p][i]V.[/i][/p] [c]κ[v]α[/v]τʼ οὖρον[/c].
	• [i]east wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πηλιώτης, ὁ[/c].
	• [i]north wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βορρᾶς, ὁ, βορέ[u]α[/u]ς, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 329; also [p][i]Ar.[/i][/p]).
	• [i]south wind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νότος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
	• [i]west wind:[/i] [p][i]P.[/i][/p] [c]ζέφυρος, ὁ[/c] ([p][i]Arist.[/i][/p]).
	• [i]trade winds:[/i] [p][i]P.[/i][/p] [c]ἐτησίαι, οἱ[/c].
	• [i]sheltered from the wind,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c][v]ὑ[/v]πήνεμος[/c] (also [p][i]Xen.[/i][/p]).
	• [i]a haven sheltered from the wind:[/i] [p][i]V.[/i][/p] [c]λ[v]ι[/v]μὴν εὐήνεμος[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 749).
	• [i]fling to the winds:[/i] [p]met.[/p], see [i]reject.[/i]
	• [i]fling his garlands to the winds and storms:[/i] [p][i]V.[/i][/p] [c]στέμματʼ ἀνέμοις καὶ θυέλλαισιν μέθες[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 350).
	• [i]your praises of the Phrygians I fling to the winds:[/i] [p][i]V.[/i][/p] [c]Φρυγῶν ἐπαινέσεις ἀνέμοις φέρεσθαι παραδίδωμι[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 418).
	• [i]flatulence:[/i] [p][i]P.[/i][/p] [c]φῦσαι, αἱ[/c] ([p][i]Plat.[/i][/p]).
	• [i]breath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πνεῦμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πνοή, ἡ[/c] (rare [p][i]P.[/i][/p]), [c]φύσημα, τό[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]ἀμπνοή, ἡ[/c].
	• [i]get wind of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]προαισθάνεσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]).
wind
	[p]subs.[/p]
	see [i]bend.[/i]
wind
	[p]v. trans.[/p]
	• [i]blow[/i] ([i]horn, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[u]υ[/u]σᾶν[/c].
	• [i]wind into a ball:[/i] [p][i]Ar.[/i][/p] [c]τολ[v]υ[/v]πεύειν[/c] ([p]absol.[/p]).
	• [i]twine[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν, ἐμπλέκειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c].
	• [i]spin:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖν[/c].
	• [i]cast around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c]: see [i]twine, twist.[/i] 
	[p]V. intrans.[/p] Twist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κυκλεῖσθαι[/c], [p][i]V.[/i][/p] [c]ἑλίσσεσθαι[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]εἱλίσσεσθαι[/c].
	• [i]pass slowly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]δίζειν[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]βαίνειν, στείχειν[/c].
	• [i]wind up:[/i] see [i]finish.[/i]
	• [i]wind round:[/i] [p][i]P.[/i][/p] [c]περιελίσσειν (τι περί τι[/c]).
	• [i]wind[/i] ([i]oneself[/i]) [i]round:[/i] [p][i]P.[/i][/p] [c]περιελίσσεσθαι (περί[/c], [p]acc.[/p] or [p]absol.[/p]) ([p][i]Plat.[/i][/p]), [c]περιπτύσσεσθαι[/c] ([p][i]Plat.[/i][/p]) ([p]absol.[/p]); see [i]surround, embrace.[/i]
wind-bound
	[p]adj.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπλοία[/c]ͅ [c]χρώμενος[/c].
wind-fall
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕρμαιον, τό, εὕρημα, τό[/c].
winding
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἑλικτός[/c], [p][i]P.[/i][/p] [c]σκολιός[/c] (of a river) ([p][i]Hdt.[/i][/p]).
	• [i]curved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καμπύλος[/c] ([p][i]Plat.[/i][/p]); see [i]curved.[/i]
winding
	[p]subs.[/p]
	see [i]curve.[/i]
winding-sheet
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἐντάφιον, τό[/c], [p][i]V.[/i][/p] [c]φᾶρος, τό, φ[v]ά[/v]ρος, τό, πέπλος, ὁ[/c].
	• [i]by no wife's hand were they laid out in their winding-sheet:[/i] [p][i]V.[/i][/p] [c]οὐ δάμαρτος ἐν χεροῖν πέπλοις συνεστάλησαν[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 377).
wind instrument
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλός, ὁ[/c].
windlass
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τροχ[u]ι[/u]λία, ἡ[/c].
	• [i]draw up by a windlass,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ὀνεύειν[/c] ([p][i]Thuc.[/i][/p] 7, 25).
windless
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νήνεμος[/c].
windlessness
	[p]subs.: [/p][p][i]P.[/i][/p] [c]νηνεμία, ἡ[/c].
window
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θ[v]υ[/v]ρ[v]ί[/v]ς, ἡ[/c].
windpipe
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λ[v]ά[/v]ρυγξ, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i]), [p][i]P.[/i][/p] [c]ἀρτηρία, ἡ[/c], [p][i]V.[/i][/p] [c]πλεύμονος ἀρτηρία, ἡ, πνεύματος διαρροαί, αἱ[/c].
windward
	[p]adv.[/p]
	Use [p]adj.[/p] [p][i]P.[/i][/p] [c]προσήνεμος[/c] ([p][i]Xen.[/i][/p]).
windy
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]διήνεμος[/c].
	• [i]a rainy and windy night:[/i] [p][i]P.[/i][/p] [c]νὺξ χειμέριος ὕδατι καὶ ἀνέμω[/c]ͅ ([p][i]Thuc.[/i][/p] 3, 22).
	• [i]long-winded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c], [p][i]P.[/i][/p] [c]μακρολόγος[/c].
wine
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἶνος, ὁ[/c], [p][i]V.[/i][/p] [c]βάκχος, ὁ, βάκχιος, ὁ, μέθ[v]υ[/v], τό[/c].
	• [i]wine cups:[/i] [p][i]V.[/i][/p] [c]οἰνηρὰ τεύχη, τά[/c].
	• [i]foam of wine:[/i] [p][i]V.[/i][/p] [c]οἰνωπὸς ἄχνη, ἡ[/c].
	• [i]drunk with wine:[/i] use [p][i]V.[/i][/p] [c]οἰνωθείς, ᾠνωμένος, κ[v]ά[/v]τοινος[/c] ; see [i]drunk.
	Flushed with wine,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]οἰνωπός[/c].
	• [i]rich in wine:[/i] [p][i]P.[/i][/p] [c]πολύοινος[/c].
	• [i]rich in grapes:[/i] [p][i]V.[/i][/p] [c]εὔβοτρυς, πολύβοτρυς[/c]
	• [i]abstaining from wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοινος[/c] ([p][i]Plat.[/i][/p]).
	• [i]abstain from wine,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήφειν[/c].
	• [i]peace offerings without wine:[/i] [p][i]V.[/i][/p] [c]νηφ[v]ά[/v]λια μειλίγματα[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 107).
	• [i]make wine from sharp unripe grapes:[/i] [p][i]V.[/i][/p] [c]τεύχειν ἀπʼ ὄμφακος πικρᾶς οἶνον[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 970).
wine bibber
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰνόφλυξ, ὁ[/c] or [c]ἡ[/c] ([p][i]Xen.[/i][/p]), or use [p]adj.[/p] [p][i]P.[/i][/p] [c]φίλοινος[/c] ([p][i]Plat.[/i][/p]); see also [i]drunken.[/i]
wine bibbing
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰνοφλυγία, ἡ[/c] ([p][i]Xen.[/i][/p]); see also [i]drunkenness.[/i]
wine cellar
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]οἰνών, ὁ[/c] ([p][i]Xen.[/i][/p]).
wine cooler
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ψυκτήρ, ὁ[/c] ([p][i]Plat.[/i][/p]).
wineless
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ἄοινος, νηφ[v]ά[/v]λιος[/c].
	• [i]drinking no wine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄοινος[/c] ([p][i]Plat.[/i][/p]), [c]νήφων[/c] ([p][i]Plat.[/i][/p]).
wine skin
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀσκός, ὁ[/c].
wing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτέρυξ, ἡ, πτερόν, τό[/c].
	• [i]wing of an army:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κέρ[v]α[/v]ς, τό[/c].
	• [i]post on the wings:[/i] [p][i]P.[/i][/p] [c]ἐκ πλαγίου τάσσειν[/c] ([p][i]Thuc.[/i][/p] [i]7, 6[/i]).
	• [i]wings[/i] ([i]on the stage[/i]): [p][i]P.[/i][/p] [c]παρασκήνια, τά[/c] ([p][i]Dem.[/i][/p] 520).
	• [i]flap the wings,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]πτερ[v]υ[/v]γίζειν[/c] ([p]absol.[/p]).
	• [i]furnish with wings,[/i] [p]v. trans.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτεροῦν[/c] ([p][i]Plat.[/i][/p]).
	• [i]grow wings,[/i] [p]v. intrans.[/p]: [p][i]P.[/i][/p] [c]πτεροφυεῖν[/c] ([p][i]Plat.[/i][/p]).
	• [i]take wing:[/i] see [i]fly away.[/i]
	• [i]now have past blessings taken wing and flown:[/i] [p][i]V.[/i][/p] [c]καὶ νῦν ἐκεῖνα μὲν θανόντʼ ἀνέπτατο[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 69).
	• [i]i renounce my quarrel with you, let it take wing and go:[/i] [p][i]V.[/i][/p] [c]μεθίημι νεῖκος τὸ σὸν[/c]· [c]ἴτω δʼ ὑπόπτερον[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1236).
wing
	[p]v. trans.[/p]
	• [i]furnish with wings:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πτεροῦν[/c].
	• [i]wing one's flight:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πέτεσθαι[/c]; see [i]fly.[/i]
winged
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πτερωτός[/c] ([p][i]Plat.[/i][/p]), [c]πτηνός[/c] ([p][i]Plat.[/i][/p]), [c][v]ὑ[/v]πόπτερος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔπτερος, πτεροῦς[/c], [p][i]V.[/i][/p] [c]πετηνός, κ[v]α[/v]τάπτερος[/c], [p][i]Ar.[/i][/p] [c]πτεροφόρος, πτέρ[v]ι[/v]νος[/c].
	• [i]a winged arrow:[/i] [p][i]V.[/i][/p] [c]κομήτης ἰός, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 567).
	• [i]golden-winged,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]χρ[u]υ[/u]σόπτερος[/c].
	• [i]swift-winged:[/i] [p][i]V.[/i][/p] [c]τ[v]α[/v]χύπτερος, ὠκύπτερος[/c].
	• [i]whitewinged:[/i] [p][i]V.[/i][/p] [c]λευκόπτερος[/c].
	• [i]yellow-winged:[/i] [p][i]V.[/i][/p] [c]ξαυθόπτερος[/c].
wingless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀπτήν[/c] ([p][i]Plat.[/i][/p] and [p][i]Æsch.[/i][/p], [i]Frag,[/i] also [p][i]Ar.[/i][/p]), [p][i]V.[/i][/p] [c]ἄπτερος[/c].
wink
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκαρμ[v]α[/v]δύσσειν[/c] ([p][i]Xen.[/i][/p] also [p][i]Eur.[/i][/p], [i]Cycl.[/i] 626); see also, [i]shut the eyes,[/i] under [i]shut.
	Without winking:[/i] use [p]adv.[/p] [p][i]P.[/i][/p] [c]ἀσκαρμαδυκτί[/c] ([p][i]Xen.[/i][/p]), or [p]adj.[/p], [p][i]Ar.[/i][/p] [c]ἀσκαρμ[v]ά[/v]δυκτος[/c] ([i]Eq.[/i] 292).
	• [i]wink at, shut one's eyes to,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]περιορᾶν[/c] ([p]acc.[/p]); see [i]allow.[/i]
wink
	[p]subs.[/p]
	• [i]he doesn't see a wink of sleep the whole night:[/i] [p][i]Ar.[/i][/p] [c]ὕπνου δʼ ὁρᾶ[/c]ͅ [c]τῆς νυκτὸς οὐδὲ πασπάλην[/c] ([i]Vesp.[/i] 91).
winner
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ ν[u]ι[/u]κῶν, ὁ κρ[v]α[/v]τῶν, ὁ κρείσσων[/c].
winning
	[p]adj.[/p]
	• [i]victorious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρείσσων[/c], [p][i]P.[/i][/p] [c]ἐπικρατής, καθυπέρτερος[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πέρτερος[/c].
	• [i]the winning side:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κρείσσονες, οἱ κρ[v]α[/v]τοῦντες[/c].
	• [i]attractive:[/i] [p][i]P.[/i][/p] [c]ἐπαγωγός, προσαγωγός, ἐφολκός[/c].
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c].
	• [i]delightful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τερπνός, ἡδύς[/c] ; see [i]delightful.
	Persuasive:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ι[/v]θ[v]α[/v]νός, εὐπειθής, πειστήριος[/c].
winningly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδέως[/c].
winnow
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] [c]λικμᾶν[/c] ([p][i]Xen.[/i][/p]), [c]ἀναλικμᾶν[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βράσσειν[/c] ([p][i]Plat.[/i][/p]).
	• [i][/i][p]Met.[/p], see [i]separate.[/i]
winnowing-fan
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λίκνον, τό[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]πτύον, τό[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
winsome
	[p]adj.[/p]
	• [i]charming:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c].
winsomely
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]χαριέντως[/c].
winsomeness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
winter
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειμών, ὁ[/c]. [p][i]V.[/i][/p] [c]χεῖμα, τό[/c].
	• [i]of winter,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]χειμερινός[/c].
	• [i]winter quarters:[/i] [p][i]P.[/i][/p] [c]χειμάδιον, τό[/c] ([p][i]Dem.[/i][/p] 49).
	• [i]go into winter quarters,[/i] [p]v.[/p]: [i]P[/i] [c]χειμάζειν[/c] ([p][i]Xen.[/i][/p]).
winter
	[p]v. intrans.[/p]
	• [i]pass the winter:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειμάζειν[/c], [p][i]V.[/i][/p] [c]ἐπιχειμάζειν, διαχειμάζειν, παραχειμάζειν[/c].
wintry
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειμέριος[/c], [p][i]P.[/i][/p] [c]χειμερινός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσχείμερος[/c].
wipe
	[p]v. trans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πομάσσειν[/c], [p][i]Ar.[/i][/p] [c]περιψῆν[/c].
	• [i]wipe one's nose:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πομύσσειν[/c] ([p][i]Plat.[/i][/p], and [p][i]Eur.[/i][/p], [i]Cycl.[/i] 562; also [p]mid.[/p] [i]in[/i] [p][i]Ar.[/i][/p]).
	• [i]sponge:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σπογγίζειν[/c] ; see also [i]clean.[/i]
	• [i]wipe away:[/i] [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c][v]ἀ[/v]ποψῆν, ἐξομοργνύναι[/c] (or [p]mid.[/p]), [p][i]Ar.[/i][/p] [c][v]ἀ[/v]πομόργνυσθαι[/c], [p][i]V.[/i][/p] [c]ἐκμάσσειν[/c] ; [p]Met.[/p], see [i]wipe out.[/i]
	• [i]wipe down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]ταψῆν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψήχειν[/c] (also [p][i]Ar.[/i][/p]); see [i]rub down.[/i]
	• [i]wipe out[/i] ([p]Met.[/p], [i]destroy[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν, κ[v]α[/v]θαιρεῖν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c] ; see [i]destroy.[/i]
	• [i]obliterate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]λείφειν, [v]ἀ[/v]φ[v]α[/v]νίζειν[/c].
	• [i]wipe out a disgrace from another:[/i] [p][i]P.[/i][/p] [c]ἀπολύειν[/c].
	• [i]wipe out a disgrace from oneself:[/i] [p][i]P.[/i][/p] [c]ἀπολύεσθαι[/c].
	• [i]i will wipe out from my life the dishonour that awaits one:[/i] [p][i]V.[/i][/p] [c]δύσκλειαν ἣ μένει μʼ ἀπώσομαι βίου[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1152).
wisdom
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφία, ἡ, τὸ σοφόν[/c].
	• [i]good sense:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρόνησις, ἡ, γνώμη, ἡ, νοῦς, ὁ, εὐβουλία, ἡ, τὸ σῶφρον, τὸ σωφρονεῖν, σύνεσις, ἡ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σωφροσύνη, ἡ[/c].
	• [i]expediency:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ συμφέρον[/c].
	• [i]love wisdom,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]φιλοσοφεῖν[/c].
	• [i]love of wisdom,[/i] [p]subs.[/p]: [p][i]P.[/i][/p] [c]φιλοσοφία, ἡ[/c].
	• [i]loving wisdom,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]φιλόσοφος[/c].
wise
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
	• [i]very wise:[/i] [p][i]V.[/i][/p] and [p][i]V.[/i][/p] [c]πάνσοφος[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]πέρσοφος[/c] ([p][i]Plat.[/i][/p]).
	• [i]sensible:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σώφρων, ἔμφρων, εὔβουλος, σ[v]υ[/v]νετός[/c], [p][i]V.[/i][/p] [c]ἀρτίφρων[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]φρενήρης, ὀρθόβουλος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός, σώφρων, ἔμφρων[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρόν[v]ι[/v]μος[/c].
	• [i]be wise,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φρονεῖν, εὖ φρονεῖν, σωφρονεῖν[/c], [p][i]V.[/i][/p] [c]ὀρθῶς φρονεῖν[/c].
wise
	[p]subs.[/p]
	• [i]way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τρόπος, ὁ[/c] ; see [i]way.[/i]
	• [i]in what wise:[/i] see [i]how.[/i]
wiseacre
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφιστής, ὁ[/c] ; or [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφός[/c].
wisely
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σοφῶς[/c].
	• [i]sensibly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σωφρόνως[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρον[v]ί[/v]μως[/c], [p][i]P.[/i][/p] [c]ἐμφρόνως, νουνεχόντως[/c], [p][i]V.[/i][/p] [c]φρονούντως, σεσωφρονισμένως[/c].
wish
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλησις, ἡ[/c], [p][i]P.[/i][/p] [c]βούλημα, τό[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μία, ἡ[/c] ; see [i]desire.[/i]
	• [i]if it is your wish:[/i] [p][i]P.[/i][/p] [c]εἰ σοι βουλομένω[/c]ͅ [c]ἐστί, εἰ σοι ἡδομένω[/c]ͅ [c]ἐστί[/c].
	• [i]request:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρεία, ἡ[/c].
	• [i]mere wish, aspiration:[/i] [p][i]P.[/i][/p] [c]εὐχή, ἡ[/c].
	• [i]good wishes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εὔνοια, ἡ[/c] ; see [i]good will.[/i]
	• [i]change one's wishes:[/i] [p][i]V.[/i][/p] [c]μετεύχεσθαι[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 600).
	• [i]impulse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁρμή, ἡ[/c].
	• [i]according to one's wishes:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]τὰ γνώμην[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[/c][c purple][c]ὰ[/c][/i][/p] [c]νοῦν[/c].
wish
	[p]v. trans. or[/p] [p]intrans[/p].
	• [i][/i][p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐθέλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]θέλειν[/c].
	• [i]desire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν, ἐφ[u]ί[/u]εσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]χρῄζειν[/c] (rare [p][i]P.[/i][/p]), [c]μενοινᾶν[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 448), [p][i]V.[/i][/p] [c]προσχρῄζειν, ἱμείρειν, ἱμείρεσθαι, ποθεῖν, ἐρᾶν, ἔρασθαι[/c]; see [i]desire.[/i]
	• [i]join in wishing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμβούλεσθαι[/c] ([p]dat.[/p]) ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]συνθέλειν[/c] ([p]absol.[/p]).
	• [i]wish for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]θ[u]υ[/u]μεῖν[/c] ([p]gen.[/p]), [c]ἐφ[u]ί[/u]εσθαι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]χρῄζειν[/c] ([p]gen.[/p]), [c]προσχρῄζειν[/c] ([p]gen.[/p]), [c]χ[v]α[/v]τίζειν[/c] ([p]gen.[/p]), [c]μενοινᾶν[/c] ([p]acc.[/p]) ([p][i]Soph.[/i][/p], [i]Aj.[/i] 341); see [i]desire.[/i]
	• [i]yearn for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἱμείρειν[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἱμείρεσθαι[/c] ([p]gen.[/p]).
	• [i]be enamoured of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρᾶν[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρασθαι[/c] ([p]gen.[/p]).
	• [i]seek:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζητεῖν[/c].
	• [i]desire ardently:[/i] [p][i]P.[/i][/p] [c]γλίχεσθαι[/c] ([p]gen.[/p]).
	• [i]do you wish me to speak:[/i] see [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βούλει εἴπω[/c] ([p]aor. subj.[/p]).
wist
	[p]v. intrans.[/p]
	see [i]know.[/i]
wistful
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ποθεινός[/c] ; see [i]sad.[/i]
wistfully
	[p]adv.[/p]
	see [i]sadly.[/i]
wistfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]sadness.[/i]
wit
	[p]subs.[/p]
	• [i]cleverness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]ύ[/v]νεσις, ἡ, τὸ σ[v]υ[/v]νετόν, σοφία, ἡ[/c], [p][i]P.[/i][/p] [c]δεινότης, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δεξιότης, ἡ[/c].
	• [i]intellect, mind:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νοῦς, ὁ, φρόνησις, ἡ, γνώμη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]ά[/v]νοια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]φρήν, ἡ[/c], or [p]pl.[/p] (rare [p][i]P.[/i][/p]).
	• [i]mother wit:[/i] [p][i]P.[/i][/p] [c]οἰκεία σύνεσις[/c] ([i]Thuc[/i] 1, 138).
	• [i]conversational cleverness:[/i] [p][i]P.[/i][/p] [c]χαριεντισμός, ὁ, εὐτραπελία, ἡ[/c].
	• [i]a witty person:[/i] see [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γέλοιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c].
	• [i]play the wit,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ριεντίζεσθαι[/c].
	• [i]be at one's wit's end:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορεῖν, [v]ἀ[/v]μηχ[v]α[/v]νεῖν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] [c]ἄπορος καθεστηκέναι, ἐν ἀπόρω[/c]ͅ [c]ἔχεσθαι[/c].
	• [i]at one's wit's end,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]πορος, [v]ἀ[/v]μήχ[v]α[/v]νος[/c] (rare [p][i]P.[/i][/p]).
	• [i]lose one's wits:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξίστασθαι, οὐ φρονεῖν, π[v]α[/v]ραφρονεῖν[/c] ; see [i]be mad,[/i] under [i]mad.
	With one's wits about one,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὀξύς[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δρ[u]ι[/u]μύς[/c] ([p][i]Plat.[/i][/p] also [p][i]Eur.[/i][/p], [i]Cycl.[/i]); see [i]clever.[/i]
witch
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]φαρμ[v]α[/v]κ[v]ί[/v]ς, ἡ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ἡ[/c].
	• [i]old woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ, γραῖα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον, τό[/c].
witchcraft
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]φαρμακεία, ἡ, ἡ, μαγευτική[/c], [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύμ[v]α[/v]τα, τά[/c] ; see [i]magic.
	Use witchcraft,[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]μ[v]α[/v]γεύειν[/c], [p][i]Ar.[/i][/p] [c]μαγγ[v]α[/v]νεύειν[/c].
	• [i]quackery:[/i] [p][i]P.[/i][/p] [c]γοητεία, ἡ[/c].
	• [i]enchantment:[/i] [p][i]P.[/i][/p] [c]κήλησις, ἡ[/c].
witchery
	[p]subs.[/p]
	• [i]grace:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]ά[/v]ρ[v]ι[/v]ς, ἡ[/c].
witching
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις[/c], [p][i]P.[/i][/p] [c]εὔχαρις, ἐπίχαρις[/c], [p][i]V.[/i][/p] [c]θελκτήριος[/c].
	• [i]solemn:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see also [i]beautiful, magic.[/i]
with
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μετ[v]ά[/v][/c] ([p]gen.[/p]), [c]σύν[/c] ([p]dat.[/p]) ([p][i]Dem.[/i][/p] 823, but rare in [p][i]P.[/i][/p] except in a few phrases, as [c]σὺν ὅπλοις[/c]).
	• [i]together with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c] ([p]dat.[/p]), [c]ὁμοῦ[/c] ([p]dat.[/p]) (rare [p][i]P.[/i][/p]).
	• [i]be with,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νεῖναι[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]bring one into odium with:[/i] use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δι[v]α[/v]βάλλειν τινά[/c] ([p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]dat.[/p], [p][i]P.[/i][/p] [c]πρός[/c], [p]acc.[/p]).
	([i]Engage, fight[/i]) [i]with:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρός[/c] ([p]acc.[/p]).
withal
	[p]adv.[/p]
	• [i]at the same time:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἅ[/v]μ[v]α[/v][/c].
withdraw
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαιρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 834), [c]π[v]α[/v]ραιρεῖν, [v]ὑ[/v]πεξαιρεῖν, [v]ὑ[/v]ποσπᾶν[/c].
	• [i]draw back:[/i] [p][i]Ar.[/i][/p] [c][v]ἀ[/v]νασπᾶν[/c] ; see [i]draw back.[/i]
	• [i]retract:[/i] [p][i]P.[/i][/p] [c]ἀνατίθεσθαι[/c] ([p]acc.[/p] or [p]absol.[/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκβάλλειν[/c] ([p]acc.[/p]).
	• [i]i withdraw my former words:[/i] [p][i]V.[/i][/p] [c]καὶ τῶν παλαιῶν ἐξ[v]α[/v]φίστ[v]α[/v]μαι λόγων[/c] ([p][i]Eur.[/i][/p], [i]I A.[/i] 479).
	• [i]draw off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]π[v]ά[/v]γειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]π[v]ά[/v]γειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεξ[v]ά[/v]γειν[/c].
	• [i]when we had withdrawn our steps from this house:[/i] [p][i]V.[/i][/p] [c]ἐπεὶ μελάθρων τῶνδʼ ἀπήραμεν πόδα[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 774).
	• [i]keep apart:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖν[/c] (or [p]mid.[/p]).
	• [i]remove, secretly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκτ[v]ί[/v]θεσθαι, [v]ὑ[/v]πεκπέμπειν, ἐκκλέπτειν, ἐκκομίζεσθαι[/c], [p][i]P.[/i][/p] [c]ὑπεκκομίζειν[/c], [p][i]V.[/i][/p] [c][v]ὑ[/v]πεκλαμβ[v]ά[/v]νειν, [v]ὑ[/v]πεκσώζειν[/c].
	• [i]withdraw[/i] ([i]a case at law[/i]): [p][i]P.[/i][/p] [c]διαγράφεσθαι (δίκην[/c]). 
	[p]V. intrans.[/p] Retire:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]χωρεῖν[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 730. [i]Rhes.[/i] 775), [c][v]ὑ[/v]ποστρέφειν, [v]ἀ[/v]ποχωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]α[/v]ν[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c] ; see [i]depart.
	Of an army:[/i] [p][i]P.[/i][/p] [c]ἀπανίστασθαι, ἐπανάγειν[/c] ([p][i]Xen.[/i][/p]), [c]ἀνάγειν[/c] ([p][i]Xen.[/i][/p]); see [i]retreat.[/i]
	• [i]withdraw privily:[/i] [p][i]P.[/i][/p] [c]ὑπεξέρχεσθαι[/c],
	• [i]withdraw from[/i] ([i]business, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]), [c]ἐξίστασθαι[/c] ([p]gen.[/p]); see [i]renounce.[/i]
	• [i]the Athenians withdrew from the conference:[/i] [p][i]P.[/i][/p] [c]οἱ μὲν Ἀθηναῖοι μετεχώρησαν ἐκ τῶν λόγων[/c] ([p][i]Thuc.[/i][/p] 5, 112).
	• [i]we have withdrawn from Amphipolis in Philip's favour:[/i] [p][i]P.[/i][/p] [c]Φιλίππω[/c]ͅ . . . [c]Ἀμφιπόλεως παρακεχωρήκαμεν[/c] ([p][i]Dem.[/i][/p] 63).
	• [i]cities from which the king withdrew in favour of the Greeks:[/i] [p][i]P.[/i][/p] [c]πόλεις[/c] . . . [c]ὧν βασιλεὺς[/c] . . . [c]ἀπέστη τοῖς Ἕλλησι[/c] ([p][i]Dem.[/i][/p] 198).
withdrawal
	[p]subs.[/p]
	• [i]leading away:[/i] [p][i]P.[/i][/p] [c]ἀπαγωγή, ἡ[/c] ([p][i]Xen.[/i][/p]).
	• [i]retirement[/i] [p][i]P.[/i][/p] [c]ἀναχώρησις, ἡ[/c].
	• [i]departure:[/i] [p][i]P.[/i][/p] [c]ἀποχώρησις, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξοδος, ἡ[/c].
	• [i]retraction:[/i] [p][i]P.[/i][/p] [c]παλινῳδία, ἡ[/c].
withe
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]λύγοι, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 225).
wither
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνειν, ἰσχναίνειν[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τισχναίνειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]μαυροῦν[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]αὐαίνειν, συντήκειν, ἐκτήκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκειν[/c].
	• [i][/i][p]V. intrans.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]α[/v]ραίνεσθαι, φθ[v]ί[/v]νειν[/c] ([p][i]Plat.[/i][/p]), [c]ἰσχναίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [c]κ[v]α[/v]τισχναίνεσθαι[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]ἀπομαραίνεσθαι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθ[v]ί[/v]νειν, κ[v]α[/v]ταφθ[v]ί[/v]νειν, ἐκτήκεσθαι, συντήκεσθαι. κ[v]α[/v]ταξαίνεσθαι. κ[v]α[/v]τασκέλλεσθαι. αὐαίνεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τήκεσθαι[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]τ[v]α[/v]τήκεσθαι[/c] ([p][i]Xen.[/i][/p]).
	[p]Met.[/p], [i]pass away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πορρεῖν, διαρρεῖν[/c].
	• [i]lose bloom:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]πανθεῖν[/c].
withered
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξηρός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σαπρός, αὖος, ἰσχνός[/c].
	• [i]wrinkled:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
withering
	[p]adj.[/p]
	• [i]hot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θερμός[/c] ; see [i]fiery.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πικρός[/c].
withers
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀκρωμία, ἡ[/c] ([p][i]Xen.[/i][/p]).
withhold
	[p]v. trans.[/p]
	• [i]keep off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πέχειν[/c].
	• [i]check:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπέχειν, κ[v]α[/v]τέχειν[/c] ; see [i]check.[/i]
	• [i]grudge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθονεῖν[/c] ([p]dat.[/p] of pers., [p]gen.[/p] of thing) see [i]grudge.[/i]
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαιρεῖν, π[v]α[/v]ραιρεῖν[/c].
	• [i]withhold,[/i] [p]interj.[/p]: see [i]hold.[/i]
within
	[p]prep.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴσω[/c] ([p]gen.[/p]). [c]ἔσω[/c] ([p]gen.[/p]), [c]ἐντός[/c] ([p]gen.[/p]), [c]ἔνδον[/c] ([p]gen.[/p]) ([p][i]Plat.[/i][/p] but rare [p][i]V.[/i][/p]), [p][i]V.[/i][/p] [c]ἔσωθεν[/c] ([p]gen.[/p]) ([p][i]Eur.[/i][/p], [i]I. T.[/i] 1389).
	• [i]within reach:[/i] use [p]adj.[/p]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόχειρος[/c].
	• [i]of distance:[/i] see [i]near.[/i]
	• [i]within bowshot:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντὸς τοξεύμ[v]α[/v]τος[/c].
	Of time, degree: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐντός[/c] ([p]gen.[/p]), or of time, use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [p]gen.[/p] alone.
	• [i]within a short time:[/i] [p][i]P.[/i][/p] [c]ἐντὸς οὐ πολλοῦ χρόνου[/c].
	• [i]within what time will Hermione come to the house?[/i] [p][i]V.[/i][/p] [c]ἥξει δʼ ἐς οἴκους Ἑρμιόνη τίνος χρόνου[/c]; ([p][i]Eur.[/i][/p], [i]Or.[/i] 1211).
	• [i]if they do not go to law within five years:[/i] [p][i]P.[/i][/p] [c]ἐὰν μὴ πέντε ἐτῶν δικάσωνται[/c] ([p][i]Dem.[/i][/p] 989).
	• [i]he came within an ace of being killed: P[/i] [c]παρὰ μικρὸν ἦλθεν ἀποθανεῖν[/c] ([p][i]Isoc.[/i][/p] 388).
within
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐντός, εἴσω, ἔσω[/c].
	• [i]in the house:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔνδον, οἴκοι, κ[v]α[/v]τʼ οἶκον[/c].
	• [i]from within:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσωθεν, ἔνδοθεν[/c].
without
	[p]prep.[/p]
	• [i]outside:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω[/c] ([p]gen.[/p]), [c]ἐκτός[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἔξωθεν[/c] ([p]gen.[/p]). [c]ἐκποδών[/c] ([p]gen.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]apart from:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νευ[/c] ([p]gen.[/p]), [c]χωρ[v]ί[/v]ς[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]δ[v]ί[/v]χ[v]α[/v][/c] ([p]gen.[/p]), [c]νόσφ[v]ι[/v][/c]([c]ν[/c]) ([p]gen.[/p]) ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 239, but rare), [c][v]ἄ[/v]τερ[/c] ([p]gen.[/p]), [c][v]ἄ[/v]τερθεν[/c] ([p]gen.[/p]); see also [i]free from.[/i]
	• [i]except:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλήν[/c] ([p]gen.[/p]); see [i]except.
	[/i]With a clause. [i]Going hence without persuading the city:[/i] [p][i]P.[/i][/p] [c]ἀπιόντες ἐνθένδε[/c] . . . [c]μὴ πείσανπες τὴν πόλιν[/c] ([p][i]Plat.[/i][/p], [i]Crito 4[/i]9[sup]E[/sup]).
	• [i]we shall not be able to get Oropus without allowing the Lacedaemonians to subdue the Peloponnese:[/i] [p][i]P.[/i][/p] [c]μὴ Λακεδαιμονίους ἐῶντες τὴν Πελοπόννησον καταστρέψασθαι οὐχ οἷοί τε ἐσόμεθα[/c] [i][c]Ὠ[/c][/i][c]ρωπὸν λαβεῖν[/c] ([p][i]Dem.[/i][/p] 206).
	• [i]it is possible to humble the Thebans without making the Lacedaemonians powerful:[/i] [p][i]P.[/i][/p] [c]ἔστι Θηβαίους ταπεινοὺς ποιεῖν ἄνευ τοῦ Λακεδαιμονίους ἰσχυροὺς καθιστάναι[/c] ([p][i]Dem.[/i][/p] 208).
without
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξω, ἐκτός, ἐκποδών[/c], [p][i]V.[/i][/p] [c]ἔκτοθεν[/c].
	• [i]from without:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔξωθεν[/c], [p][i]V.[/i][/p] [c]θύρ[u]α[/u]θεν, ἔκτοθεν[/c].
	• [i]those without:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ ἔξω, οἱ ἔξωθεν[/c], [p][i]V.[/i][/p] [c]οἱ θύρ[u]α[/u]θεν[/c].
	• [i]do without be lacking in,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεῖσθαι[/c] ([p]gen.[/p]).
	• [i]give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μεθ[u]ι[/u]έναι[/c] ([p]acc.[/p]), [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]renounce.[/i]
	• [i]dismiss:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χαίρειν ἐᾶν[/c] ([p]acc.[/p]).
	• [i]let go:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐᾶν[/c] ([p]acc.[/p]).
withstand
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐναντιοῦσθαι[/c] ([p]dat.[/p]), [c]ἀνθίστασθαι[/c] ([p]dat.[/p]), [c]ἀντ[v]ι[/v]τείνειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ἀνταίρειν[/c] ([p]dat.[/p]), [c]ἐνίστασθαι[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἀντ[v]ι[/v]βαίνειν[/c] ([p]dat.[/p]); see [i]resist.[/i]
	• [i]face:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φίστασθαι, ἀντέχειν[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὑπομένειν[/c] ; see [i]face.[/i]
	[p]Absol.[/p], [i]hold out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀντέχειν, καρτερεῖν, [v]ὑ[/v]φίστασθαι[/c].
witless
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νους, ἄφρων, σκαιός, [v]ἀ[/v]μ[v]α[/v]θής[/c] ; see [i]foolish, dull.[/i]
witlessly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀφρόνως[/c] ; see [i]foolishly.[/i]
witlessness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νοια, ἡ, ἀφροσ[v]ύ[/v]νη, ἡ, [v]ἀ[/v]μ[v]α[/v]θία, ἡ[/c] ; see [i]folly, dulness.[/i]
witness
	[p]subs.[/p]
	• [i]one who gives evidence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μάρτ[v]υ[/v]ς, ὁ[/c] or [c]ἡ[/c].
	• [i]eye witness:[/i] [p][i]P.[/i][/p] [c]αὐτόπτης, ὁ, ὀπτήρ, ὁ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπόπτης, ὁ[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]τόπτης, ὁ[/c] ; see [i]spectator.[/i]
	• [i]one taken to witness:[/i] use [p]adj.[/p], [p][i]V.[/i][/p] [c]σ[v]υ[/v]νίστωρ[/c] (also [p][i]Thuc.[/i][/p] 2, 74, but rare [p][i]P.[/i][/p]).
	• [i]without witness, unattested,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἀμάρτυρος[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]μαρτ[v]ύ[/v]ρητας[/c].
	([i]Do a thing[/i]) [i]without witnesses:[/i] [p][i]P.[/i][/p] ([c]πράσσειν) ἀμαρτύρως[/c] ([p][i]Dem.[/i][/p] 869).
	• [i]evidence:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μαρτ[v]υ[/v]ρία, ἡ[/c], [p][i]V.[/i][/p] [c]μαρτ[v]ύ[/v]ρια, τά, μαρτύρημα, τό[/c] ; see [i]evidence.
	Call to witness,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπ[v]ι[/v]μαρτ[u]ύ[/u]ρεσθαι[/c] ([p]acc.[/p]).
	• [i]protest:[/i] [p][i]P.[/i][/p] [c]διαμαρτύρεσθαι[/c].
	• [i]he consenting thereto and calling the gods to witness:[/i] [p][i]V.[/i][/p] [c]ὅδʼ αἰνέσας ταῦθʼ ὁρκίους τε δοὺς θεούς[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 481).
	• [i]bear witness:[/i] see under [i]witness,[/i] [p]v.[/p]
	• [i]false witness:[/i] [p][i]P.[/i][/p] [c]ψευδομαρτυρία, ἡ[/c].
	• [i]one who gives false witness:[/i] [p][i]P.[/i][/p] [c]ψευδόμαρτυς, ὁ[/c].
witness
	[p]v. trans.[/p]
	• [i]behold:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθρεῖν, θεᾶσθαι, θεωρεῖν[/c] ; see [i]behold.[/i]
	• [i]witness a document:[/i] see under [i]sign.[/i]
	• [i]give evidence, bear witness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν, ἐκμαρτ[v]υ[/v]ρεῖν[/c].
	• [i]bear witness to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μαρτ[v]υ[/v]ρεῖν (τινί τι), ἐκμαρτ[v]υ[/v]ρεῖν (τι[/c]), [p][i]P.[/i][/p] [c]ἐπιμαρτυρεῖν (τινί τι[/c]).
	• [i]my husband needs none to bear witness to his renown:[/i] [p][i]V.[/i][/p] [c]οὑμὸς δʼ ἀμαρτύρητος εὐκλεὴς πόσις[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 290).
	• [i]bear witness in favour of a person:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμμαρτ[v]υ[/v]ρεῖν[/c] ([p]dat.[/p] of person, [p]acc.[/p] of thing or [p]absol.[/p]).
	• [i]bear witness against a person[/i] [p][i]P.[/i][/p] [c]καταμαρτυρεῖν[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]bear witness besides:[/i] [p][i]P.[/i][/p] [c]προσμαρτυρεῖν[/c].
	• [i]bear false witness against:[/i] [p][i]P.[/i][/p] [c]καταψευδομαρτυρεῖσθαι[/c] ([p]gen.[/p] or [p]absol.[/p]).
	• [i]bear false witness:[/i] [p][i]P.[/i][/p] [c]ψευδομαρτυρεῖν[/c].
witness box
	[p]subs.[/p]
	Use [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]βῆμα, τό[/c].
	• [i]go into the witness box,[/i] [p]v.[/p]: [p][i]P.[/i][/p] [c]ἀναβαίνειν[/c].
	• [i]put into the witness box:[/i] [p][i]P.[/i][/p] [c]ἀναβιβάζειν[/c] ([p]acc.[/p]).
witticism
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκῶμμα, τό, ἀστεῖον, τό[/c] ([p][i]Dem.[/i][/p] 689).
	• [i]indulge in witticism,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ριεντίζεσθαι[/c].
	• [i]wittily[/i] [p]adv.[/p]: [p][i]P.[/i][/p] [c]χαριέντως[/c].
wittiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χαριεντισμός, ὁ[/c].
wittingly
	[p]adv.[/p]
	Use [p]adj.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδώς[/c].
	• [i]do a thing wittingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰδώς τι πράσσειν[/c] ; see [i]intentionally.[/i]
witty
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]ρίεις, ἀστεῖος[/c] ; see [i]laughable.[/i]
wizard
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαρμ[v]α[/v]κεύς, ὁ, ἐπωδός, ὁ, μ[v]ά[/v]γος, ὁ, γόης, ὁ[/c], [p][i]V.[/i][/p] [c]ἀοιδός, ὁ[/c].
wizened
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
woe
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]θος, τό. π[v]ά[/v]θημα, τό, λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c] ; see [i]sorrow.[/i]
	• [i]woes, troubles:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[v]ά[/v], τά[/c], [p][i]P.[/i][/p] [c]τὰ δυσχερῆ[/c], [p][i]V.[/i][/p] [c]τὰ δύσφορα, τὰ δυσφόρως ἔχοντα[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόνοι, οἱ[/c]; see [i]trouble.[/i]
woe
	[p]interj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεῦ, οἴμοι, π[v]α[/v]παῖ, ἰοῦ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αἰαῖ, ἰώ[/c].
	• [i]woe for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φεῦ[/c] ([p]gen.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἴμοι[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]ἰώ[/c] ([p]gen.[/p]).
	• [i]cry woe,[/i] [p]v. intrans.[/p]: [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἰμώζειν[/c], [p][i]V.[/i][/p] [c]φεῦξαι[/c] ([p]1st aor.[/p] of [c]φεύζειν), αἰάζειν[/c].
woebegone
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθ[u]υ[/u]μος, κ[v]α[/v]τηφής, δύσφρων[/c] ; see [i]miserable, squalid.[/i]
woeful
	[p]adj.[/p]
	• [i]sad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄθλιος, οἰκτρός, τ[v]α[/v]λαίπωρος, δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]τ[v]ά[/v]λ[u]α[/u]ς, σχέτλιος, δύστηνος, δείλαιος[/c] (rare [p][i]P.[/i][/p]), [c]τλήμων, δύσμορος[/c] (also [i]Antipho,[/i] but rare [p][i]P.[/i][/p]), [c]δύσποτμος, δ[u]ά[/u]ϊος, [v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, μέλεος, [v]ἄ[/v]νολβος[/c] ; see [i]unhappy.[/i]
	• [i]lamentable, distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δύσοιστος, λυπρός, πολύστονος, πανδάκρ[u]υ[/u]τος, εὐδάκρ[u]υ[/u]τος, πάγκλαυτος, δυσθρήνητος[/c].
	• [i]of looks:[/i] [p][i]P.[/i][/p] also [i]V[/i] [c]σκυθρωπός[/c], [p][i]V.[/i][/p] [c]στυγνός[/c] ; [i]gloomy.[/i]
woefully
	[p]adv.[/p]
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθ[u]ύ[/u]μως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]miserably:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυστ[v]υ[/v]χῶς, κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως, παγκ[v]ά[/v]κως[/c].
	• [i]distressingly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πηρῶς. ἀλγεινῶς, [v]ἀ[/v]νι[u]α[/u]ρῶς[/c] ([p][i]Xen.[/i][/p]), [c]κ[v]α[/v]κῶς[/c].
woefulness
	[p]subs.[/p]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ. δυσθ[u]υ[/u]μία, ἡ[/c].
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ[/c] ; see [i]misfortune.[/i]
	• [i]unhappiness:[/i] [p][i]P.[/i][/p] [c]ταλαιπωρία, ἡ, ἀθλιότης, ἡ[/c] ; see [i]woe, unhappiness.[/i]
wold
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόφος, ὁ[/c] ; [i]hill.[/i]
wolf
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύκος, ὁ[/c].
	• [i]of a wolf,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λ[v]ύ[/v]κειος[/c].
	• [i]wolf's skin:[/i] [p][i]V.[/i][/p] [c]δορὰ λ[v]ύ[/v]κειος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 208).
	• [i]slaying wolves,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]λ[v]υ[/v]κοκτόνος[/c].
wolfish
	[p]adj.[/p]
	• [i]of a wolf[/i]; [p][i]V.[/i][/p] [c]λ[v]ύ[/v]κειος[/c].
	• [i][/i][p]Met.[/p], see [i]greedy.[/i]
woman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]νή, ἡ[/c].
	• [i]old woman:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γραῦς, ἡ, γραῖα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γρᾴδιον, τό[/c].
	• [i]young woman:[/i] see [i]girl.[/i]
	• [i]feeble women and little children:[/i] [p][i]P.[/i][/p] [c]γύναια καὶ παιδάρια[/c] ([p][i]Dem.[/i][/p] 361).
	• [i]crowds of women:[/i] [p][i]V.[/i][/p] [c]σύλλογοι γ[v]υ[/v]ναικοπληθεῖς[/c] ([p][i]Eur.[/i][/p], [i]Alc.[/i] 951).
	• [i]women's quarters:[/i] [p][i]P.[/i][/p] [c]γυναικών, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γ[v]υ[/v]ναικωνῖτις, ἡ[/c].
	• [i]if she be a true woman:[/i] [p][i]V.[/i][/p] [c]εἴπερ γυναικῶν ἐστι τῶν ἄλλων μία[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 945).
	• [i]warfare wherein women are the slayers:[/i] [p][i]V.[/i][/p] [c]θηλυκτόνος Ἄρης[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p]
	860).
	• [i]of a woman,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c].
	• [i]woman shaped:[/i] [p][i]V.[/i][/p] [c]θηλύμορφος, γ[v]υ[/v]ναικόμορφος[/c].
	• [i]woman voiced:[/i] [p][i]Ar.[/i][/p] [c]γ[v]υ[/v]ναικόφωνος[/c].
	• [i]play the woman,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] [c]γ[v]υ[/v]ναικίζειν[/c] ; see [i]be unmanned.[/i]
womanhood
	[p]subs.[/p]
	• [i]maturity:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ, ὥρα, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c].
womanish
	[p]adj.[/p]
	• [i]effeminate:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μ[v]α[/v]λ[v]α[/v]κός, τρ[v]υ[/v]φερός[/c], [p][i]P.[/i][/p] [c]ἄνανδρος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]υ[/v]ναικεῖος[/c], [i]V[/i] [c]γ[v]υ[/v]ναικόμ[u]ι[/u]μος, γ[v]υ[/v]ναικόφρων[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]θηλύνους[/c], [p][i]Ar.[/i][/p] [c]θηλύφρων[/c].
womankind
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὸ θῆλυ, γ[v]υ[/v]ναῖκες, αἱ[/c], [p][i]V.[/i][/p] [c]τὸ θῆλυ γένος, θῆλυς σπορά, ἡ[/c], [p][i]P.[/i][/p] [c]θήλεια φύσις, ἡ[/c], [p][i]Ar.[/i][/p] [c]τὸ γ[v]υ[/v]ναικεῖον φῦλον[/c] ([i]Thesm.[/i] 786).
womanly
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γυναικεῖος[/c].
womb
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γαστήρ, ἡ[/c], [p][i]V.[/i][/p] [c]νηδύς, ἡ, σπλάγχνον, τό[/c] or [p]pl.[/p]
	([i]Bear[/i]) [i]in the womb:[/i] use [p][i]V.[/i][/p] [c][v]ὑ[/v]πὸ ζώνης (φέρειν), ἐντὸς ζώνης (φέρειν[/c]).
wonder
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό, ἔκπληξις, ἡ, θάμβος, τό[/c] ([p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]that which causes wonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαῦμα, τό[/c].
	• [i]portent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέρ[v]α[/v]ς, τό[/c].
wonder
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν, [v]ἀ[/v]ποθαυμάζειν[/c], [p][i]V.[/i][/p] [c]θαμβεῖν[/c] ; see [i]marvel.[/i]
	• [i]wonder at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμάζειν[/c] ([p]acc.[/p]), [c][v]ἀ[/v]ποθαυμάζειν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]θαμβεῖν[/c] ([p]acc.[/p]); see [i]marvel at.[/i]
wonderful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θαυμαστός, δεινός, [v]ἀ[/v]μήχ[v]α[/v]νος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]ά[/v]σιος, [v]ὑ[/v]περφυής[/c], [p][i]V.[/i][/p] [c]ἔκπαγλος[/c].
	• [i]new:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καινός, νέος[/c], [p][i]V.[/i][/p] [c]νεόκοτος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νεοχμός[/c].
	• [i]portentous:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τερ[v]α[/v]τώδης[/c].
wonderfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δεινῶς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θαυμ[v]α[/v]σίως, [v]ὑ[/v]περφυῶς[/c], [p][i]P.[/i][/p] [c]θαυμαστῶς, ἀμηχάνως[/c].
wondrous
	[p]adj.[/p]
	see [i]wonderful.[/i]
wondrously
	[p]adv.[/p]
	see [i]wonderfully.[/i]
wont
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔθος, τό, νόμος, ὁ, νόμ[v]ι[/v]μον, τό[/c] (generally [p]pl.[/p]), [p][i]P.[/i][/p] [c]συνήθεια, ἡ[/c] ; see [i]custom.
	Be wont to[/i] (with [p]infin.[/p]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φ[v]ι[/v]λεῖν[/c] ([p]infin.[/p]), [c]εἰωθέναι[/c] ([p]infin.[/p]), [c]ἐθίζεσθαι[/c] ([p]infin.[/p]).
	• [i]too freely have you let your tongue wag as is your wont:[/i] [p][i]V.[/i][/p] [c]ἄγαν ἐφῆκας γλῶσσαν ὡς τὸ σύμφυτον[/c] ([p][i]Eur.[/i][/p], [i]Andr.[/i] 954).
wonted
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νήθης, εἰωθώς, εἰθισμένος, ἠθ[v]ά[/v]ς[/c] ([p][i]Dem.[/i][/p] 605), [c]νόμ[v]ι[/v]μος[/c], [p][i]P.[/i][/p] [c]σύντροφος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νομιζόμενος[/c] ; see [i]usual.[/i]
woo
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστεύειν[/c] ([p][i]Plat.[/i][/p]).
	• [i]seek a person's favour:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]θερ[v]α[/v]πεύειν[/c] ([p]acc.[/p]).
wood
	[p]subs.[/p]
	• [i]forest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c] ; see also [i]thicket.[/i]
	• [i]timber:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 497), [c]ξύλον, τό[/c].
	• [i]wood of a ship:[/i] [p][i]V.[/i][/p] [c]δόρ[v]υ[/v], τό[/c].
	• [i]fire wood:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]φρ[u]ύ[/u]γ[v]α[/v]να, τά[/c].
	• [i]brush-wood:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κλημ[v]α[/v]τ[v]ί[/v]δες, αἱ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὕλη, ἡ[/c].
	• [i]in the deep foliage of the wood:[/i] [p][i]V.[/i][/p] [c]ὕλης ἐν β[v]α[/v]θυξύλω[/c]ͅ [c]φόβη[/c]ͅ ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1138).
	• [i]roaming through woods,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] [c]ὑλοδρόμος[/c].
wood-carrier
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c][u]ὑ[/u]ληφόρος, ἡ[/c].
wood-cutter
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c][u]ὑ[/u]λουργός, ὁ[/c].
wood-cutting
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δρυοτομική, ἡ[/c] ([p][i]Plat.[/i][/p]).
wooded
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑλώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος[/c].
wooden
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ξυλινός[/c], [p][i]V.[/i][/p] [c]δούρειος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]Ar.[/i][/p] [c]δούριος[/c].
woodland
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ὕ[/u]λη, ἡ[/c].
	• [i]woodland glens:[/i] [p][i]V.[/i][/p] [c]ν[v]α[/v]παῖαι πτ[v]υ[/v]χαί[/c].
wood-pecker
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]δρ[v]υ[/v]κολάπτης, ὁ, δρύοψ, ὁ, πελεκᾶς, ὁ[/c].
woodwork
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ξύλωσις, ἡ[/c].
woody
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ὑλώδης[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δ[v]α[/v]σύς[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δάσκιος[/c].
wooer
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μνηστήρ, ὁ[/c] (found in [p][i]Thuc.[/i][/p] and [p][i]Plat.[/i][/p] but only in reference to the Odyssean suitors), [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 1206).
woof
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κρόκη, ἡ[/c].
wooing
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]μνηστεύμ[v]α[/v]τα, τά[/c].
wool
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἔριον, τό[/c], or [p]pl.[/p], [p][i]V.[/i][/p] [c]λῆνος, τό[/c].
	• [i]flock of wool:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κρόκη, ἡ[/c], [p][i]V.[/i][/p] [c]μαλλός, ὁ, λάχνη, ἡ[/c] ; see [i]flock.[/i]
	• [i]fleece:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κώδιον, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πόκος, ὁ[/c].
	• [i]wreathed with white wool,[/i] [p]adj.[/p]: [i]V[/i] [c]λευκοστεφής[/c].
wool-comber
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κν[v]α[/v]φεύς, ὁ[/c] or [c]ἡ[/c].
wool-combing
	[p]subs.[/p]
	Use [p][i]P.[/i][/p] [c]ἡ κναφευτική[/c], [p][i]V.[/i][/p] [c]κτενισμός, ὁ[/c].
woollen
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἐρεοῦς[/c].
woolly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] [c]οὖλος[/c], [p][i]V.[/i][/p] [c]εὔποκος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]εὔερος[/c].
word
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό, ἔπος, τό[/c] (rare [p][i]P.[/i][/p]), [c]μῦθος, ὁ[/c] (rare [p][i]P.[/i][/p]).
	• [i]speech:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ῥῆμα, τό, ῥῆσις, ἡ[/c] ; see [i]utterance.[/i]
	• [i]in grammar:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ὄνομα, τό[/c].
	• [i]as opposed to, deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγος, ὁ, ἔπος, τό[/c].
	• [i]message, tidings:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀγγελία, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄγγελμα, τό[/c] ; see [i]tidings.[/i]
	• [i]intelligence:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πύστ[v]ι[/v]ς, ἡ[/c] ([p][i]Thuc.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]πευθώ, ἡ[/c].
	• [i]rumour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φήμη, ἡ, λόγος, ὁ[/c], [p][i]V.[/i][/p] [c]βᾶξις, ἡ, κληδών, ἡ, κλέος, τό[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μῦθος, ὁ, φ[v]ά[/v]τ[v]ι[/v]ς, ἡ[/c].
	• [i]word of command:[/i] [p][i]P.[/i][/p] [c]παράγγελσις, ἡ, τὰ παραγγελλόμενα[/c]. [p][i]P.[/i][/p]
	• [i]round the word of command, v:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ραγγέλλειν[/c].
	• [i]faith, promise:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ς, ἡ, πιστόν, τό[/c], or [p]pl.[/p]; see [i]pledge.[/i]
	• [i]gave one's word:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πίστ[v]ι[/v]ν δ[v]ι[/v]δόναι[/c]; see [i]promise.[/i]
	• [i]keep[/i] ([i]one's word[/i]), [i]abide by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐμμένειν[/c] ([p]dat.[/p]).
	• [i]send word,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀγγέλλειν[/c] ; see [i]announce.
	Send round word,[/i] [p][i]P.[/i][/p] [c]περιαγγέλλειν[/c].
	• [i]he has remained already fifteen months without sending word:[/i] [p][i]V.[/i][/p] [c]ἤδη δέκα μῆνας πρὸς ἄλλοις πεντʼ ἀκήρυκτος μένει[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 44).
	• [i]in a word:[/i] see [p]adv.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c], [p][i]P.[/i][/p] [c]ὅλως[/c].
	• [i]to sum up:[/i] [p][i]P.[/i][/p] [c]συνελόντι, ὡς ἐν κεφαλαίω[/c]ͅ [c]εἰπεῖν[/c].
	• [i]briefly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συντόμως, συλλήβδην, ἐν βρ[v]α[/v]χεῖ[/c].
	• [i]in word, as opposed to in deed:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγω[/c]ͅ. [p][i]V.[/i][/p] [c]λόγοις[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 47), [c]τοῖς ὀνόμ[v]α[/v]σιν[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 1115), [c]τοῖς λόγοις[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 287).
	• [i]as an excuse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόφ[v]α[/v]σιν[/c].
	• [i]in so mang words:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁπλῶς[/c].
	• [i]expressly:[/i] [p][i]P.[/i][/p] [c]διαρρήδην[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄντικρυς[/c].
	• [i]not writing it in so many words, but wishing to make this plain:[/i] [p][i]P.[/i][/p] [c]οὐ τούτοις τοῖς ῥήμασι γράψας ταῦτα δὲ βουλόμενος δεικνύναι[/c] ([p][i]Dem.[/i][/p] 239).
	• [i]by word of mouth:[/i] [p][i]P.[/i][/p] [c]ἀπὸ στόματος[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]πὸ γλώσσης[/c].
	• [i]by hearsay:[/i] [p][i]P.[/i][/p] [c]ἀκοῆ[/c]ͅ.
	• [i]word for word:[/i] [p][i]Ar.[/i][/p] [c]κ[v]α[/v]τʼ ἔπος[/c].
	• [i]exactly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκρ[u]ι[/u]βῶς[/c].
	• [i]do you answer word for word:[/i] [p][i]V.[/i][/p] [c]ἔπος δʼ ἀμείβου πρὸς ἔπος[/c] ([p][i]Æsch.[/i][/p], [i]Eum[/i] 586).
	• [i]not to utter a word:[/i] [p][i]P.[/i][/p] [c]οὐδὲ φθέγγεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδὲ γρύζειν[/c].
	• [i]no one dared to utter a word:[/i] [p][i]P.[/i][/p] [c]ἐτόλμησεν οὐδεὶς[/c] . . . [c]ῥῆξαι φωνήν[/c] ([p][i]Dem.[/i][/p] 126).
	• [i]i thought I had suffered justly for having dared to utter a word:[/i] [p][i]P.[/i][/p] [c]ἡγούμην δίκαια πεπονθέναι ὅτι ἔργυξα[/c] ([p][i]Plat.[/i][/p], [i]Euthyd.[/i] 301[sup]A[/sup]).
	• [i]not a word:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]οὐδὲ γρῦ[/c].
	• [i]not a word about:[/i] [p][i]P.[/i][/p] [c]οὐδὲ μικρὸν ὑπέρ[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 352), [c]οὐδὲ γρῦ περί[/c] ([p]gen.[/p]) ([p][i]Dem.[/i][/p] 353).
word
	[p]v. trans.[/p]
	Use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λέγειν[/c].
	• [i]vaguely worded:[/i] [p][i]V.[/i][/p] [c]δυσκρ[v]ί[/v]τως εἰρημένος[/c].
wordy
	[p]adj.[/p]
	• [i]long-winded:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρός[/c], [p][i]P.[/i][/p] [c]μακρολόγος[/c].
	• [i]chattering:[/i] [p][i]P.[/i][/p] [c]πολύλογος[/c] ; see [i]chattering.[/i]
	• [i]wordy warfare:[/i] [p][i]V.[/i][/p] [c]ἐπίρροθα κ[v]α[/v]κ[v]ά[/v][/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 413); see [i]dispute.[/i]
work
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c].
	• [i]toil, labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μόχθος, ὁ[/c], [p][i]V.[/i][/p] [c]μοχθήμ[v]α[/v]τα, τά, ἆθλος, ὁ, κ[v]ά[/v]μ[v]α[/v]τος, ὁ[/c].
	• [i]thing made:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c], [p][i]V.[/i][/p] [c]ὄργ[v]α[/v]νον, τό, πόνος, ὁ[/c].
	• [i]work of art:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]σκεῦος, τό[/c], [p][i]V.[/i][/p] [c]τέχνη, ἡ, τέχνημα, τό[/c], [p][i]P.[/i][/p] [c]ἐργασία, ἡ[/c].
	• [i]duty, function:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔργον, τό[/c] ; see [i]duty.[/i]
	• [i]handicraft:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειρουργία, ἡ[/c], [p][i]P.[/i][/p] [c]χειροτεχνία, ἡ[/c], [p][i]V.[/i][/p] [c]χειρωναξία, ἡ[/c].
	• [i]occupation:[/i] [p][i]P.[/i][/p] [c]ἐργασία, ἡ, πραγματεία, ἡ, ἐπιτήδευμα, τό[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]διατρ[v]ι[/v]βή, ἡ[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ[/c].
	• [i]needle-work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποίκιλμα, τό[/c] ; [i]ewbroidery.[/i]
	• [i]composition, writing:[/i] [p][i]P.[/i][/p] [c]σύγγραμμα, τό[/c].
	• [i]book:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βίβλος, ἡ[/c].
	• [i]set to work:[/i] see under [i]set.[/i]
	• [i]begin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄρχεσθαι[/c].
	• [i]military works, earthwork:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρ[v]υ[/v]μα, τό[/c] ; see [i]defences.[/i]
	• [i]mound:[/i] [p][i]P.[/i][/p] [c]χῶμα, τό, χοῦς, ὁ, πρόσχωσις, ἡ[/c].
work
	[p]v. trans.[/p]
	• [i]mould, fashion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλάσσειν[/c].
	• [i]knead:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργάζειν[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]cultivate[/i] ([i]the soil[/i]): [p][i]P.[/i][/p] [c]ἐργάζεσθαι, ἐξεργάζεσθαι[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεωργεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 176, [p]absol.[/p]), [p][i]V.[/i][/p] [c]γ[u]α[/u]πονεῖν[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 75).
	• [i]work a mine:[/i] [p][i]P.[/i][/p] [c]ἐργάζεσθαι μέταλλον[/c] ([p][i]Dem.[/i][/p] 977).
	• [i]work[/i] ([i]stone[/i] [i]or other materials[/i]): [p][i]P.[/i][/p] [c]ἐργάζεσθαι[/c].
	• [i]make by work:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι, ἐξεργάζεσθαι, ἐκπονεῖν[/c], [p][i]V.[/i][/p] [c]ἐκμοχθεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c].
	• [i]cause, bring about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μηχ[v]α[/v]νᾶσθαι, ποιεῖν[/c], [p][i]P.[/i][/p] [c]ἀπεργάζεσθαι[/c], [p][i]V.[/i][/p] [c]τεύχειν[/c] ; see [i]contrive.[/i]
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γεννᾶν, τίκτειν[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]φ[v]υ[/v]τεύειν, φ[u]ι[/u]τ[u]ύ[/u]ειν[/c] ; see [i]produce.[/i]
	• [i]embroider:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποικίλλειν[/c], [p][i]P.[/i][/p] [c]καταποικίλλειν[/c].
	• [i]he works his auger with double thongs:[/i] [p][i]V.[/i][/p] [c]διπλοῖν χαλινοῖν τρύπανον κωπηλατεῖ[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 461).
	[p]V. intrans.[/p] [i]Labour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι, πονεῖν, ἐκπονεῖν, κάμνειν[/c] (rare [p][i]P.[/i][/p]), [c]μοχθεῖν[/c] (rare [p][i]P.[/i][/p]).
	• [i]be an artisan:[/i] [p][i]P.[/i][/p] [c]δημιουργεῖν[/c].
	• [i]avail, do good:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠφελεῖν[/c] ; see [i]avail.[/i]
	• [i]work at:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐργάζεσθαι[/c] ([p]acc.[/p]), [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]δι[v]α[/v]πονεῖν[/c] ([p]acc.[/p]), [p][i]V.[/i][/p] [c]πονεῖν[/c] ([p]acc.[/p]) (rare [p][i]P.[/i][/p]), [c]μοχθεῖν[/c] ([p]acc.[/p]).
	• [i]work for[/i] ([i]on behalf of[/i]): [p][i]V.[/i][/p] [c][v]ὑ[/v]περκάμνειν[/c] ([p]gen.[/p]), [c]προκάμνειν[/c] ([p]gen.[/p]), [c][v]ὑ[/v]περπονεῖσθαι[/c] ([p]gen.[/p]).
	• [i]work off:[/i] [p][i]P.[/i][/p] [c]ἀποτρίβεσθαι[/c].
	• [i]work one's way:[/i] see [i]advance.[/i]
	• [i]work out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκπονεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [c]ἐξεργάζεσθαι[/c] ([p]acc.[/p]), [c]δι[v]α[/v]πονεῖν[/c] (or [p]mid.[/p]) ([p]acc.[/p]), [p][i]V.[/i][/p] [c]ἐκμοχθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c] ([p]acc.[/p]).
	• [i]come to the end of:[/i] [p][i]V.[/i][/p] [c]ἀντλεῖν, ἐξαντλεῖν, διαντλεῖν[/c].
	• [i]work round:[/i] see [i]come round.[/i]
	• [i]work round in the rear of an enemy:[/i] [p][i]P.[/i][/p] [c]περιιέναι κατὰ νώτου[/c] ([p][i]Thuc.[/i][/p] 4, 36).
	• [i]work up:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἀ[/v]περγάζεσθαι[/c] ([p]acc.[/p] ), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]ἐκπονεῖν[/c] ([p]acc.[/p]).
	• [i]work upon, turn to account:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]); see [i]influence.[/i]
	• [i]he so worked upon the jury that they would not even hear a word from us:[/i] [p][i]P.[/i][/p] [c]οὕτω διέθηκε τοὺς δικαστὰς ὥστε φωνὴν μηδʼ ἡντινοῦν ἐθέλειν ἀκούειν ἡμῶν[/c] ([p][i]Dem.[/i][/p] 1103).
	• [i]work with others:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συμπονεῖν[/c] ([p]dat.[/p]) ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]συμμοχθεῖν[/c] ([p]dat.[/p]), [c]συγκάμνειν[/c] ([p]dat.[/p]).
worker
	[p]subs.[/p]
	see [i]workman.
	[/i][p]Met.[/p], see also [i]contriver.[/i]
	• [i]worker in metals:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χαλκεύς, ὁ[/c].
working
	[p]subs.[/p]
	• [i]cultivation:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργ[v]α[/v]σία, ἡ[/c].
	• [i]working in metals:[/i] [p][i]P.[/i][/p] [c]χαλκεία, ἡ[/c].
workman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δημιουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χειροτέχνης, ὁ[/c], [p][i]V.[/i][/p] [c]χειρῶναξ, ὁ[/c].
	• [i]carpenter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
workmanlike
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]δημιουργικός[/c].
	• [i]in workmanlike fashion:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] [c]δημιουργ[v]ι[/v]κῶς[/c].
workmanship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]δημιουργία, ἡ[/c].
	• [i]skill, art:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέχνη, ἡ[/c].
workshop
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐργαστήριον, τό[/c].
world
	[p]subs.[/p]
	• [i]the inhabited globe:[/i] [p][i]P.[/i][/p] [c]ἡ οἰκουμένη[/c].
	• [i]the earth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γῆ[/c]; see [i]earth.[/i]
	• [i]all men:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πάντες[/c].
	• [i]the whole Greek world:[/i] [p][i]P.[/i][/p] [c]τὸ Ἑλληνικόν[/c].
	• [i]the Universe:[/i] [p][i]P.[/i][/p] [c]κόσμος, ὁ[/c].
	• [i]in this world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνθ[v]ά[/v]δε, [v]ἄ[/v]νω[/c], [p][i]V.[/i][/p] [c][v]ἄ[/v]νωθεν[/c].
	• [i]in this world and the next:[/i] [p][i]V.[/i][/p] [c]κἀκεῖ κἀνθ[v]ά[/v]δε[/c], [p][i]P.[/i][/p] [c]καὶ ἐνθάδε καὶ ἐν ᾍδου[/c] ([p][i]Plat.[/i][/p], [i]Gorg.[/i] 525[sup]B[/sup]).
	• [i]if in the next world, so also in this:[/i] [p][i]P.[/i][/p] [c]εἴπερ ἐκεῖ κἀνθάδε[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 451[sup]B[/sup]).
	• [i]gentle in this world he is gentle in the next: Ar,[/i] [c]ὁ δʼ εὔκολος μὲν ἐνθάδʼ εὔκολος δʼ ἐκεῖ[/c] ([p][i]Ar.[/i][/p], [i]Ran.[/i] 82).
	• [i]the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾍδης, ὁ[/c].
	• [i]in the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τω, ἐκεῖ, ἐν ᾍδου[/c], [p][i]V.[/i][/p] [c]νέρθε(ν), ἔνερθε(ν[/c]).
	• [i]from the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]τωθεν[/c], [p][i]V.[/i][/p] [c]ἔνερθε(ν), νέρθε(ν[/c]).
	• [i]to the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἰς ᾍδου, ἐκεῖσε[/c].
	• [i]of the under-world,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χθόνιος[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]νέρτερος[/c].
	• [i]those in the under-world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ κ[v]ά[/v]τω, οἱ κ[v]ά[/v]τωθεν, οἱ ἐκεῖ[/c], [p][i]V.[/i][/p] [c]οἱ ἔνερθε, οἱ νέρτεροι, οἱ ἐνέρτεροι, οἱ κ[v]α[/v]τὰ χθονός[/c] ; see [i]dead.[/i]
	• [i]if after all those in the under-world have any perception of what happens in this:[/i] [p][i]P.[/i][/p] [c]εἰ ἄρα τοῖς ἐκεῖ φρόνησίς ἐστι περὶ τῶν ἐνθάδε γιγνομένων[/c] ([p][i]Isoc.[/i][/p] 308[sup]B[/sup]).
	• [i]where in the world?[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποῦ γῆς[/c];
	• [i]nowhere in the world:[/i] [p][i]P.[/i][/p] [c]γῆς οὐδαμοῦ[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 592[sup]A[/sup]).
	• [i]in the world, anywhere:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]που[/c] ([p]enclitic[/p]).
	• [i]not for the world:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐδ[v]α[/v]μῶς[/c].
worldliness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σέβεια, ἡ[/c], [p][i]V.[/i][/p] [c]δυσσέβεια, ἡ[/c].
worldly
	[p]adv.[/p]
	• [i]human:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀνθρώπειος[/c], [p][i]P.[/i][/p] [c]ἀνθρώπινος[/c].
	• [i]impious[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβής[/c], [p][i]V.[/i][/p] [c]δυσσεβής[/c] (rare [p][i]P.[/i][/p]).
	• [i]ungodly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θεος[/c].
	• [i]worldly goods:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρήμ[v]α[/v]τα, τά[/c] ; see [i]property.[/i]
worm
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]εὐλή, ἡ[/c] ([p][i]Hdt.[/i][/p] and [p][i]Aristotle[/i][/p]).
	• [i]creeping thing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑρπετόν, τό[/c].
worm
	[p]v. trans.[/p]
	• [i]worm one's way into:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εἰσδ[u]ύ[/u]εσθαι (εἰς[/c], [p]acc.[/p]); see [i]steal into.[/i]
	• [i]worm one's way into a person's favour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]ποτρέχειν (τινά[/c]), [c][v]ὑ[/v]πέρχεσθαι (τινά[/c]).
wormwood
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀψίνθιον, τό[/c] ([p][i]Xen.[/i][/p]).
worn
	[p]adj.[/p]
	• [i]torn, ragged:[/i] [p][i]P.[/i][/p] [c]ῥαγείς[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]τρ[u]υ[/u]χηρός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπ[v]ι[/v]νής[/c].
	• [i]worn out:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαθρός[/c].
	• [i]effete:[/i] [p][i]P.[/i][/p] [c]ἀπειρηκώς[/c] ; see under [i]wear out,[/i] [p]v.[/p]
worry
	[p]v. trans.[/p]
	• [i]like a dog:[/i] [p][i]P.[/i][/p] [c]ἕλκειν[/c] ([p][i]Plat.[/i][/p], [i]Rep.[/i] 539[sup]B[/sup]).
	Generally: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλον παρέχειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐνοχλεῖν[/c] ([p]acc.[/p] or [p]dat.[/p]), [c]πράγμ[v]α[/v]τα π[v]α[/v]ρέχειν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ὀχλεῖν[/c], [p][i]P.[/i][/p] [c]διοχλεῖν, παραλυπεῖν[/c] ; see [i]trouble.
	[/i][p]V. intrans.[/p] See [i]fret.[/i]
worry
	[p]subs.[/p]
	• [i]anxiety:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φροντ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μέριμνα, ἡ[/c], [p][i]V.[/i][/p] [c]σύννοια, ἡ, μέλημα, τό[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]ύ[/u]πη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ, ἀχθηδών, ἡ[/c].
	• [i]bother:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄχλος, ὁ, δυσχέρεια, ἡ[/c].
worse
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κ[u]ί[/u]ων, χείρων[/c].
	• [i]inferior:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἥσσων[/c].
	• [i]come off worse,[/i] [p]v.[/p]; [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι[/c]; see [i]have the worst of it,[/i] under [i]worst.[/i]
	• [i]my malady ever flourishes and grows worse:[/i] [p][i]V.[/i][/p] [c]ἡ δʼ ἐμὴ νόσος ἀεὶ τέθηλε κἀπὶ μεῖζον ἔρχεται[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 259).
worse
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κ[u]ι[/u]ον[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χεῖρον[/c].
worship
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεραπεία, ἡ, θεράπευμα, τό, λατρεία, ἡ[/c].
	• [i]honour:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c] [p][i]V.[/i][/p] [c]σέβ[v]α[/v]ς, τό[/c].
	• [i]religion:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τὰ θεῖα[/c].
	• [i]ritual:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τελετή, ἡ[/c], or [p]pl.[/p], [c]τέλος, τό[/c], or [p]pl.[/p]; see [i]rite.[/i]
	• [i]mystic rites:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μυστήρια, τά[/c] ; see [i]mysteries.[/i]
	• [i]community of worship:[/i] [p][i]V.[/i][/p] [c]κοινοβωμία, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Supp.[/i] 222).
	• [i]love:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔρως, ὁ[/c].
worship
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σέβειν, σέβεσθαι[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σεβίζειν[/c], [p][i]P.[/i][/p] [c]θεραπεύειν[/c].
	• [i]adore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προσκ[v]υ[/v]νεῖν[/c] ; see [i]love.
	Fall down at[/i] or [i]before:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]προσπίπτειν[/c] ([p]acc.[/p] or [p]dat.[/p]) (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]).
	• [i]worship in addition:[/i] [p][i]V.[/i][/p] [c]προσσέβειν[/c].
worshipful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σεμνός[/c] ; see [i]revered.[/i]
worshipper
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]θεραπευτής, ὁ[/c] ; see [i]votary, lover.[/i]
worst
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κιστος[/c], [p][i]P.[/i][/p] [c]χείριστος[/c].
	• [i]extreme:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔσχ[v]α[/v]τος[/c] ; see [i]extreme.[/i]
	• [i]have the worst of it:[/i] [p][i]P.[/i][/p] [c]ἐλασσοῦσθαι, ἔλασσον ἔχειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c].
worst
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χειροῦσθαι[/c]; see [i]conquer.[/i]
	• [i]be worsted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι, ἥσσων εἶναι[/c].
worth
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c] ([p]absol.[/p] or [p]gen.[/p]).
	• [i]it is worth while:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιόν ἐστι[/c] (or [i]omit[/i] [c]ἐστι[/c]).
	• [i]equivalent to:[/i] [p][i]P.[/i][/p] [c]ἀντάξιος[/c] ([p]gen.[/p]).
	• [i]worth having,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c].
	• [i]worth its weight in silver:[/i] [p][i]V.[/i][/p] [c]ἰσάργ[v]υ[/v]ρος[/c].
	• [i]you would have thought the addition of our power to yours worth much expenditure and much gratitude:[/i] [p][i]P.[/i][/p] [c]ὑμεῖς ἂν πρὸ πολλῶν χρημάτων καὶ χάριτος ἐτιμήσασθε δύναμιν ὑμῖν προσγενέσθαι[/c] ([p][i]Thuc.[/i][/p] 1, 33).
	• [i]a man who is worth anything at all:[/i] [p][i]P.[/i][/p] [c]ἀνὴρ ὅτου τι καὶ σμικρὸν ὄφελός ἐστι[/c] ([p][i]Plat.[/i][/p], [i]A[/i]p. [i]2[/i]8[sup]B[/sup]).
	• [i]the stater of Cyzicus was worth there twentyeight Attic drachmae:[/i] [p][i]P.[/i][/p] [c]ὁ Κυζικηνὸς (στατὴρ) ἐδύνατο ἐκεῖ καὶ ὄκτω δραχμὰς Ἀττικάς[/c] ([p][i]Dem.[/i][/p] 914).
worth
	[p]subs.[/p]
	• [i]value:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξία, ἡ[/c].
	• [i]price:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τ[u]ι[/u]μή, ἡ[/c], [p][i]V.[/i][/p] [c]τῖμος, ὁ[/c].
	• [i]honour, estimation:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίωμα, τό, τ[u]ι[/u]μή, ἡ[/c].
worthily
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξίως[/c], [p][i]V.[/i][/p] [c]ἐπαξίως, κ[v]α[/v]ταξίως[/c].
	• [i]well:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λῶς, [v]ἀ[/v]μέμπτως[/c] ([p][i]Xen.[/i][/p]).
worthiness
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστότης, ἡ[/c].
worthless
	[p]adj.[/p]
	• [i]useless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄχρηστος, ἄχρειος, [v]ἀ[/v]νωφελής[/c], [p][i]P.[/i][/p] [c]ἀλυσιτελής[/c]: see [i]useless.[/i]
	• [i]poor, bad:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός, εὐτελής, [v]ἀ[/v]νάξιος[/c], [p][i]P.[/i][/p] [c]οὐδένος ἄξιος[/c].
worthlessly
	[p]adv.[/p]
	• [i]uselessly:[/i] [p][i]P.[/i][/p] [c]ἀλυσιτελῶς[/c] ([p][i]Xen.[/i][/p]); see [i]uselessly.[/i]
	• [i]in vain:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μ[v]ά[/v]την, ἄλλως[/c] ; [i]in vain,[/i] under [i]vain.[/i]
	• [i]unworthily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ναξίως[/c].
	• [i]poorly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαύλως[/c].
worthlessness
	[p]subs.[/p]
	• [i]p[/i] [c]ἀχρηστία, ἡ[/c].
	• [i]unworthiness, baseness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πονηρία, ἡ[/c] ; see [i]baseness.[/i]
	• [i]poorness[/i] ([i]of quality[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαυλότης, ἡ[/c].
worthy
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος, ἐπάξιος[/c] ([p][i]Plat.[/i][/p]). [p][i]V.[/i][/p] [c]κ[v]α[/v]τάξιος[/c].
	• [i]worthy of:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c] ([p]gen.[/p]), [c]ἐπάξιος[/c] ([p]gen.[/p]), [p][i]V.[/i][/p] [c]κ[v]α[/v]τάξιος[/c] ([p]gen.[/p]).
	• [i]think oneworthy of,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀξιοῦν (τινά τινος[/c]).
	• [i]deserved:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄξιος[/c], [p][i]V.[/i][/p] [c]ἐπάξιος[/c].
	• [i]just:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ί[/v]καιος[/c].
	• [i]good, excellent:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρηστός, [v]ἄ[/v]μεμπτος[/c].
	• [i]whoso wishes to lead a worthy life:[/i] [p][i]V.[/i][/p] [c]ὅστις μὴ κακῶς οἰκεῖν θέλει[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 180).
worthy
	[p]subs.[/p]
	• [i]renowned person:[/i] use [p]adj.[/p]: [p][i]P.[/i][/p] [c]εὐδόκιμος[/c] ; see [i]renowned.[/i]
wot
	[p]v. intrans.[/p]
	see [i]know.[/i]
would that
	[p]v. trans.[/p]
	• [i]refering to a future wish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴθε[/c] ([p]opt.[/p]), [c]εἰ γ[v]ά[/v]ρ[/c] ([p]opt.[/p]), [p][i]V.[/i][/p] [c]εἰ[/c] ([p]opt.[/p]). [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πῶς[/c] [c][v]ἄ[/v]ν[/c] ([p]opt.[/p]).
	• [i]referring to a past wish:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴθε[/c] ([p]imperf.[/p] or [p]aor. indic.[/p]). [c]εἰ γ[v]ά[/v]ρ[/c] ([p]imperf.[/p] or [p]aor. indic.[/p]), [c]ὤφελον[/c] ([p]infin.[/p]), [c]εἴθʼ ὤφελον[/c] ([p]infin.[/p]), [c]εἰ γ[/c][c purple][c]ὰ[/c][/i][/p][c]ρ ὤφελον[/c] ([p]infin.[/p]).
wound
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό, ἕλκος, τό[/c] ([p][i]Plat.[/i][/p], [i]Alci. I.[/i] 115[sup]B[/sup]).
	• [i][/i][p]Met.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τραῦμα, τό[/c], [p][i]V.[/i][/p] [c]ἕλκος, τό[/c].
	• [i]distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λύπη, ἡ, [v]ἀ[/v]ν[u]ί[/u]α, ἡ[/c] ; see [i]distress, indignation.[/i]
	• [i]blow:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πληγή, ἡ[/c], [p][i]V.[/i][/p] [c]πλῆγμα, τό[/c].
	• [i]scar:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐλή, ἡ[/c]. [p][i]V.[/i][/p] [c]σήμαντρον, τό[/c].
	• [i]without a wound,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἄτρωτος[/c] ([p][i]Plat.[/i][/p]).
	• [i]nor do blazoned devices deal wounds:[/i] [p][i]V.[/i][/p] [c]οὐδʼ ἑλκοποιὰ γίγνεται τὰ σήματα[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 398).
	• [i]who faces the swift wound of the spear:[/i] [p][i]V.[/i][/p] [c]ὃς[/c] . . . [c]ἀντιδέρκεται δορὸς ταχεῖαν ἄλοκα[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 163).
wound
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τιτρώσκειν, τραυμ[v]α[/v]τίζειν[/c], [p][i]P.[/i][/p] [c]κατατραυματίζειν[/c], [p][i]V.[/i][/p] [c]ἑλκοῦν, οὐτ[v]ά[/v]σαι[/c] ([p]1st aor.[/p] of [c]οὐτάζειν[/c]).
	• [i]wounded:[/i] use also [p][i]V.[/i][/p] [c]οὐτασμένος[/c].
	• [i]wounded in the back:[/i] [p][i]V.[/i][/p] [c]νῶτον χ[v]α[/v]ραχθείς[/c] ([p][i]Eur.[/i][/p] [i]Rhes.[/i] 73).
	• [i]scarred:[/i] [p][i]V.[/i][/p] [c]ἐσφρ[u]α[/u]γισμένος[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 1372).
	• [i][/i][p]Met.[/p] [i]Distress:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]πεῖν, [v]ἀ[/v]νιᾶν[/c].
wounded man
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]τραυματίας, ὁ[/c].
woven
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]φαντός[/c].
	• [i]twisted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]).
	• [i]well-woven:[/i] [p][i]V.[/i][/p] [c]εὔπηνος[/c].
wrack
	[p]subs.[/p]
	• [i]seaweed:[/i] [p][i]P.[/i][/p] [c]φυκία, τά[/c].
wraith
	[p]subs.[/p]
	see [i]phantom.[/i]
	• [i]reft of his ships and of thy wraith:[/i] [p][i]V.[/i][/p] [c]νεῶν στερηθεὶς τοῦ τε σοῦ μιμήματος[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 875).
wrangle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐρίζειν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]α[/v]σιάζειν, δι[v]α[/v]φέρεσθαι[/c]; see [i]quarrel.[/i]
wrap
	[p]v. trans[/p].
	• [i]fold:[/i] [p][i]V.[/i][/p] [c]συμπτύσσειν[/c].
	• [i]encompass:[/i] P. and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἀμπέχειν[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]περιπτύσσειν, ἀμφ[v]ι[/v]βάλλειν[/c].
	• [i]cover:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]λύπτειν[/c]. [p][i]V.[/i][/p] [c]συγκ[v]α[/v]λύπτειν[/c] (rare [p][i]P.[/i][/p]), [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]κ[v]α[/v]λύπτειν[/c] ; see [i]cover.[/i]
	• [i]conceal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κρύπτειν, [v]ἀ[/v]ποκρύπτειν[/c] ; see [i]conceal.[/i]
	• [i]wrap up:[/i] [p][i]Ar.[/i][/p] [c]ἐντυλίσσειν[/c].
	• [i]wrapped round, muffled:[/i] [p][i]V.[/i][/p] [c]συγκεκλῃμένος[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 487).
	• [i]the legs wrapped in fat:[/i] [p][i]V.[/i][/p] [c]κνίση[/c]ͅ [c]κῶλα συγκαλυπτά[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 496).
	• [i]the thighs lay outside the fat that had wrapped them:[/i] [p][i]V.[/i][/p] [c]μηροὶ καλυπτῆς ἐξέκειντο πιμελῆς[/c] ([p][i]Soph.[/i][/p], [i]Ant.[/i] 1011).
	• [i]be wrapped in:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐγκ[v]α[/v]λύπτεσθαι[/c] ([p]dat.[/p]).
	• [i]with feet wrapped in felt and sheepskins:[/i] [p][i]P.[/i][/p] [c]ἐνειλιγμένος τοὺς πόδας εἰς πίλους καὶ ἀρνακίδας[/c] ([p][i]Plat.[/i][/p], [i]Sym.[/i] 220[sup]B[/sup]).
wrap
	[p]subs.[/p]
	• [i]cloak:[/i] [p][i]P.[/i][/p] [c]ἐφεστρίς, ἡ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]στέγαστρον, τό[/c] ; see [i]cloak.[/i]
wrapping
	[p]subs.[/p]
	see [i]wrap.[/i]
	• [i]wrapping to cover up arms:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σάγμ[v]α[/v], τό[/c], or [p]pl.[/p]
	• [i]covering:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περίβολος, ὁ[/c], [p][i]V.[/i][/p] [c]περ[v]ι[/v]βολή, ἡ[/c] ; see [i]covering.[/i]
wrath
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀργή, ἡ, θ[u]υ[/u]μός, ὁ[/c] ; see [i]anger.
	Quick to wrath,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[v]ά[/v]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύθ[u]υ[/u]μος[/c].
wrath
	[p]Be, v. intrans.[/p]
	see [i]be angry,[/i] under [i]angry.[/i]
wrathful
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χ[v]α[/v]λεπός[/c], [p][i]V.[/i][/p] [c]ἔγκοτος[/c] ; see [i]angry.[/i]
	• [i]quick to wrath:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξύς[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἀκρ[u]ά[/u]χολος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ὀξ[v]ύ[/v]θ[u]υ[/u]μος[/c], [p][i]V.[/i][/p] [c]δύσοργος[/c].
wrathfully
	[p]adv.[/p]
	see [i]angrily.[/i]
wreak
	[p]v. trans.[/p]
	• [i]inflict:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐπ[v]ι[/v]βάλλειν, προστ[v]ι[/v]θέναι[/c]; see [i]inflict.[/i]
	• [i]wreak vengeance on:[/i] see [i]take vengeance on,[/i] under [i]vengeance.[/i]
wreath
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]πλέγμ[v]α[/v], τό, πλόκος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτ[v]ά[/v]νη, ἡ[/c].
	• [i]garland:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφ[v]α[/v]νος, ὁ, στέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]στέφος, τό[/c] ; see [i]fillet.[/i]
	• [i]wreath of smoke:[/i] [p][i]Ar.[/i][/p] [c]πλεκτ[v]ά[/v]νη καπνοῦ[/c] ([i]Av.[/i] 1717).
wreathe
	[p]v. trans.[/p]
	• [i]crown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στέφειν[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]στεφ[v]α[/v]νοῦν[/c], [p][i]V.[/i][/p] [c]ἐκστέφειν, [v]ἀ[/v]ναστέφειν, κ[v]α[/v]ταστέφειν, ἐξ[v]α[/v]ναστέφειν, ἐρέφειν, π[v]υ[/v]κάζειν, στεμμ[v]α[/v]τοῦν[/c] ; see [i]crown.[/i]
	• [i]twist, twine:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέκειν, συμπλέκειν, ἐμπλέκειν[/c], [p][i]V.[/i][/p] [c]ἑλίσσειν, εἱλίσσειν[/c].
	• [i]cast around:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]περ[v]ι[/v]βάλλειν[/c], [p][i]V.[/i][/p] [c]ἀμφ[v]ι[/v]βάλλειν[/c] ; see [i]embrace, twine.[/i]
	• [i]wreathed, crowned:[/i] see [p]adj.[/p], [p][i]V.[/i][/p] [c]περιστεφής, κ[v]α[/v]ταστεφής, πολυστεφής[/c].
	• [i]twisted:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλεκτός[/c] ([p][i]Xen.[/i][/p]), [c]πολύπλοκος[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἑλικτός[/c].
wreathing
	[p]adj.[/p]
	• [i]of smoke:[/i] [p][i]V.[/i][/p] [c]αἰόλος[/c].
wreck
	[p]v. trans.[/p]
	• [i]destroy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φθείρειν, διαφθείρειν[/c] ; see [i]destroy, ruin, overthrow.
	Be wrecked,[/i] [p]lit.[/p]: [p][i]P.[/i][/p] [c]ναυαγεῖν[/c] ; see [i]shipwrecked.
	[/i][p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σφάλλεσθαι[/c]; see [i]be ruined,[/i] under [i]ruin.[/i]
wreck
	[p]subs.[/p]
	• [i]shipwreck:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]α[/u]γία, ἡ[/c].
	[p]Met.[/p], [i]ruin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὄλεφρος, ὁ, φθορά, ἡ, διαφθορά, ἡ[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποφθορά, ἡ[/c] ; see [i]ruin.[/i]
	• [i]saving one from the wreck of many hopes:[/i] [p][i]V.[/i][/p] [c]πολλῶν ῥαγεισῶν ἐλπίδων μιᾶς τυχών[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 505).
	• [i]wreckage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γαί, αἱ[/c]; see [i]wreckage.[/i]
wreckage
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]ά[/u]για, τά[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]γαί, αἱ[/c].
	• [i]ruins in general:[/i] [p][i]V.[/i][/p] [c]ἐρείπια, τά, ναυ[u]ά[/u]για, τά[/c].
	• [i]wreckage of the ship:[/i] [p][i]V.[/i][/p] [c]ν[u]α[/u]ὸς ἔκβολα, τά[/c] [p][i]Eur.[/i][/p], [i]Hel.[/i] 422).
wrecked
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναυ[u]α[/u]γός[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c]ναύφθορος[/c] ; see [i]shipwrecked.[/i]
wrecker
	[p]subs.[/p]
	[p]Met.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λ[u]υ[/u]μεών, ὁ[/c], [p][i]P.[/i][/p] [c]διαφθορεύς, ὁ[/c], [p][i]V.[/i][/p] [c]λωβητήρ, ὁ, [v]ἀ[/v]ναστ[v]α[/v]τήρ, ὁ[/c].
wren
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] [c]ὀρχ[v]ί[/v]λος, ὁ[/c].
wrench
	[p]v. trans.[/p]
	• [i]pull:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἕλκειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σπᾶν[/c].
	• [i]twist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c].
	• [i]tear away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπ[v]α[/v]ράσσειν[/c].
	• [i]snatch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν, σ[v]υ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν[/c].
	• [i]strain, dislocate:[/i] [p][i]Ar.[/i][/p] [c]ἐκκοκκίζειν[/c] ; see [i]sprain.[/i]
	• [i]distort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c] ; see [i]distort.[/i]
	• [i]wrench with a lever:[/i] [p][i]V.[/i][/p] [c]μοχλεύειν, [v]ἀ[/v]ν[v]α[/v]μοχλεύειν[/c] ; see [i]prise.[/i]
	• [i]wrench:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ρασπᾶν[/c].
	• [i]wrench off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπᾶν, [v]ἀ[/v]φέλκειν[/c], [p][i]V.[/i][/p] [c][v]ἀ[/v]ποσπ[v]α[/v]ράσσειν[/c].
	• [i]snatch off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαρπάζειν[/c].
wrench
	[p]subs.[/p]
	• [i]strain:[/i] [p][i]P.[/i][/p] [c]στρέμμα, τό, σπάσμα, τό[/c].
	• [i]effort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόνος, ὁ[/c].
wrest
	[p]v. trans.[/p]
	• [i]take away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[u]υ[/u]λᾶν, ἐξαιρεῖσθαι, βία[/c]ͅ [c]ἐξαιρεῖσθαι[/c]; see [i]take away.[/i]
	• [i]snatch:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἁρπάζειν, [v]ἀ[/v]ναρπάζειν[/c], [p][i]V.[/i][/p] [c]κ[v]α[/v]θαρπάζειν[/c].
	• [i]snatch away:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φαρπάζειν[/c].
	• [i]distort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διαστρέφειν[/c] ; see [i]distort.[/i]
wrestle
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίειν[/c].
	• [i]contend:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]γωνίζεσθαι, [v]ἁ[/v]μιλλᾶσθαι[/c].
	• [i]wrestle with:[/i] [p][i]P.[/i][/p] [c]προσπαλαίειν[/c] ([p]dat.[/p]); see [i]contend with.[/i]
	• [i]wrestle with[/i] ([i]perils[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀθλεῖν[/c] ([p]acc.[/p]) ([p][i]Plat.[/i][/p]).
	• [i]strong is wine and hard to wrestle with:[/i] [p][i]V.[/i][/p] [c]δεινὸς γὰρ οἶνος καὶ παλαίεσθαι βαρύς[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 678).
wrestler
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαιστής, ὁ[/c].
wrestling
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]ά[/v]λαισμα, τό, π[v]ά[/v]λη, ἡ[/c].
	• [i]a fall in wrestling: V[/i] [c]π[v]ά[/v]λαισμα, τό[/c].
wrestling school
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]λαίστρα, ἡ[/c].
wretch
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κοῦργος, π[v]α[/v]νοῦργος, μι[v]α[/v]ρός[/c] ; see [i]villain, rascal.[/i]
	• [i]unhappy man:[/i] see [i]wretched,[/i] [p]adj.[/p]
wretched
	[p]adj.[/p]
	• [i]unhappy:[/i] [c][u]ἄ[/u]θλιος, οἰκτρός, τ[v]α[/v]λαίπωρος, δυστ[v]υ[/v]χής, δυσδαίμων, [v]ἀ[/v]τ[v]υ[/v]χής[/c] (rare [p][i]V.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]δύσποτμος, δύσμορος[/c] (also [i]Antipho.[/i] but rare), [c]τ[v]ά[/v]λ[u]α[/u]ς, τλήμων, σχέτλιος, δύστηνος, δείλαιος[/c] (rare [p][i]P.[/i][/p]), [c]π[v]α[/v]ν[u]ά[/u]θλιος[/c]. [p][i]V.[/i][/p] [c]δ[u]ά[/u]ϊος, μέλεος, δυστ[v]ά[/v]λ[u]α[/u]ς, παντ[v]ά[/v]λ[u]α[/u]ς, παντλήμων, [v]ἄ[/v]μοιρος[/c] (also [p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]), [c]ἄμμορος, [v]ἄ[/v]νολβος[/c], [p][i]Ar.[/i][/p] [c]κ[v]α[/v]κοδαίμων[/c].
	• [i]dejected:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]θ[u]υ[/u]μος[/c] ([p][i]Xen.[/i][/p]); see [i]dejected.[/i]
	• [i]lamentable, distressing:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]α[/v]ρύς, λ[u]υ[/u]πηρός, [v]ἀ[/v]ν[/c][c purple][c]ι[/c][/i][/p][c][u]α[/u]ρός, κ[v]α[/v]κός, ἄθλιος[/c], [p][i]V.[/i][/p] [c]δύσφορος[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), [c]δύσοιστος, λυπρός, πολύστονος, πανδάκρ[u]υ[/u]τος. εὐδάκρ[u]υ[/u]τος, πάγκλαυτος, δυσθρήνητος[/c] ; see also [i]troublesome.[/i]
	• [i]wretched that I am:[/i] [p][i]Ar.[/i][/p] [c]οἴμοι κ[v]α[/v]κοδαίμων, οἴμοι δείλαιος[/c].
	• [i]poor, mean:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]φαῦλος, κ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μοχθηρός, πονηρός[/c], [p][i]V.[/i][/p] [c]δείλαιος[/c].
wretchedly
	[p]adv.[/p]
	• [i]unhappily:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἀ[/u]θλίως, οἰκτρῶς[/c], [p][i]V.[/i][/p] [c]τλημόνως[/c].
	• [i]unfortunately:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς, δυστ[v]υ[/v]χῶς[/c], [p][i]V.[/i][/p] [c]δυσπότμως[/c], [p][i]P.[/i][/p] [c]ἀτυχῶς[/c],
	• [i]dejectedly:[/i] [p][i]P.[/i][/p] [c]ἀθύμως[/c] ([p][i]Xen.[/i][/p]), [c]δυσθύμως[/c] ([p][i]Plat.[/i][/p]).
	• [i]meanly, poorly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]πονηρῶς, μοχθηρῶς[/c].
wretchedness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ἀθλιότης, ἡ, ταλαιπωρία, ἡ, κακοπραγία, ἡ, κακοπάθεια, ἡ[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αἰκ[u]ί[/u]α, ἡ[/c].
	• [i]misfortune:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δυσπραξία, ἡ[/c] ; see [i]misfortune.[/i]
	• [i]dejection:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]θ[u]υ[/u]μία, ἡ, δυσθ[u]υ[/u]μία, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i]meanness:[/i] [p][i]P.[/i][/p] [c]φαυλότης, ἡ[/c].
wriggle
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]λ[v]υ[/v]γίζεσθαι[/c] ([p]act.[/p] [i]in[/i] [p][i]Ar.[/i][/p]). [p][i]P.[/i][/p] [c]ἰλυσπᾶσθαι[/c]. [p][i]V.[/i][/p] [c]εἰλ[u]ύ[/u]εσθαι[/c].
	• [i]shift about:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι[/c].
	• [i]wriggle out of,[/i] [p]met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δι[v]α[/v]δύεσθαι[/c]. ([p]acc.[/p] or [p]absol.[/p]); see [i]escape.[/i]
wright
	[p]subs.[/p]
	• [i]carpenter:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τέκτων, ὁ[/c].
wring
	[p]v. trans.[/p]
	• [i]twist:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφειν[/c].
	• [i]squeeze together:[/i] [p][i]P.[/i][/p] [c]συμπιέζειν[/c].
	• [i]extort:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐξαιρεῖσθαι. βία[/c]ͅ [c]ἐξαιρεῖσθαι[/c]: see [i]extort.[/i]
	• [i]wring one's hands in sign of grief:[/i] see [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κόπτεσθαι[/c] ([p]lit.[/p], [i]beat the breast[/i]).
	• [i]harass, vex:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πιέζειν, λ[u]υ[/u]πεῖν[/c], [p][i]V.[/i][/p] [c]ἀλγ[u]ύ[/u]νειν, γυμνάζειν[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πημαίνειν, τείρειν[/c].
wrinkle
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ῥ[v]υ[/v]τ[v]ί[/v]ς, ἡ[/c].
wrinkle
	[p]v. trans.[/p]
	• [i]wrinkle one's brow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]τὰς ὀφρῦς[/c] [c][v]ἀ[/v]νασπᾶν[/c].
wrinkled
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ῥ[u]υ[/u]σός[/c].
wrist
	[p]subs.[/p]
	[p][i]V.[/i][/p] [c]καρπός, ὁ[/c].
writ
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]λόγοι οἱ[/c]; see [i]writing.[/i]
	• [i]writ to apprehend a person:[/i] [p][i]P.[/i][/p] [c]ἀπαγωγή, ἡ[/c] ([i]Lysias[/i]).
	• [i]writ of ejectment:[/i] [p][i]P.[/i][/p] [c]ἐξούλης δίκη, ἡ[/c].
write
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]write books, etc.[/i]: see [i]compose.[/i]
	• [i]give an account of in writing:[/i] [p][i]P.[/i][/p] [c]συγγράφειν[/c] ([p]acc.[/p]).
	• [i]write poetry:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ποιεῖν[/c].
	• [i]inscribe:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπιγρ[v]ά[/v]φειν[/c], [p][i]P.[/i][/p] [c]ἀναγράφειν[/c].
	• [i]write down:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]συγγρ[v]ά[/v]φειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]ά[/v]φειν[/c].
	• [i]they wrote him down enemy of theirs and their allies:[/i] [p][i]P.[/i][/p] [c]ἐχθρὸν αὑτῶν ἀνέγραψαν καὶ τῶν συμμάχων αὐτόν[/c] ([p][i]Dem.[/i][/p] 122).
	• [i]write in addition:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]γρ[v]ά[/v]φειν[/c], [p][i]P.[/i][/p] [c]προσγράφειν, προσπαραγράφειν[/c].
	• [i]write in answer:[/i] see [i]answer.
	Write in[/i] or [i]on:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐγγρ[v]ά[/v]φειν[/c].
	• [i]which[/i] ([i]wanderings[/i]) [i]you must write on the recording tablets of your mind:[/i] [p][i]V.[/i][/p] [c]ἣν (πλάνη) ἐγγράφου σὺ μνήμοσιν δέλτοις φρενῶν[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 789; [i]c[/i]p. [p][i]Soph.[/i][/p], [i]Phil.[/i] 1325).
	• [i]a tablet with signs written upon it:[/i] [p][i]V.[/i][/p] [c]δέλτος ἐγγεγραμμένη συνθήματα[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 157).
	• [i]write underneath:[/i] [p][i]P.[/i][/p] [c]ὑπογράφειν (τί τινι[/c]).
writer
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]συγγραφεύς, ὁ[/c] ; see [i]author, poet.[/i]
	• [i]clerk:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]γραμμ[v]α[/v]τεύς, ὁ[/c].
writhe
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]στρέφεσθαι[/c]; see [i]wriggle.
	Wallow:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]υ[/v]λινδεῖσθαι[/c]; see [i]wallow.[/i]
	• [i]writhing with their bodies in sympathy with their thoughts they passed a terrible time through the extremity of their fear:[/i] [p][i]P.[/i][/p] [c]τοῖς σώμασιν αὐτοῖς ἴσα τῆ[/c]ͅ [c]δόξη[/c]ͅ [c]περιδεῶς συναπονεύοντες ἐν τοῖς χαλεπώτατα διῆγον[/c] ([p][i]Thuc.[/i][/p] 7, 71).
	• [i]he writhed now upon the ground, now in mid air:[/i] [p][i]V.[/i][/p] [c]ἐσπᾶτο γὰρ πέδονδε καὶ μετάρσιος[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 786).
writing
	[p]subs.[/p]
	• [i]act of writing:[/i] [p][i]P.[/i][/p] [c]γραφή, ἡ[/c].
	• [i]what is written:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γρ[v]α[/v]φή, ἡ[/c], or [p]pl.[/p], [c]γράμμ[v]α[/v]τα, τά[/c].
	• [i]composition:[/i] [p][i]P.[/i][/p] [c]σύγγραμμα, τό[/c] ; see [i]book, composition.[/i]
wrong
	[p]adj.[/p]
	• [i]incorrect:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθός[/c].
	• [i]false:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδής[/c].
	• [i]unjust:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]δ[v]ι[/v]κος, οὐκ ὀρθός[/c], [p][i]V.[/i][/p] [c]ἔκδ[v]ι[/v]κος[/c].
	• [i]wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κός, πονηρός, μοχθηρός, π[v]α[/v]νοῦργος[/c] ; see [i]wicked.[/i]
	• [i]impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νόσιος, [v]ἀ[/v]σεβής, [v]ἄ[/v]θεος, δυσσεβής[/c] (rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]δύσθεος[/c].
	• [i]unlawful:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]νομος, π[v]α[/v]ρ[v]ά[/v]νομος[/c].
	• [i]sinful:[/i] [p][i]P.[/i][/p] [c]ἀλιτήριος, ἀλιτηριώδης[/c].
	• [i]do wrong,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κουργεῖν[/c].
	• [i]act unlawfully:[/i] [p][i]P.[/i][/p] [c]παρανομεῖν[/c].
	• [i]be impious:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]σεβεῖν[/c], [p][i]V.[/i][/p] [c]δυσσεβεῖν[/c].
	• [i]be wicked:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργεῖν[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, πλημμελεῖν[/c], [p][i]V.[/i][/p] [c]ἀμπλ[v]α[/v]κεῖν[/c] ([p]2nd aor.[/p]).
	• [i]do wrong to:[/i] see [i]wrong,[/i] [p]v.[/p]
	• [i]be wrong, make a mistake:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτ[v]ά[/v]νειν, ἐξ[v]α[/v]μαρτ[v]ά[/v]νειν, σφάλλεσθαι, ψεύδεσθαι[/c], [p][i]P.[/i][/p] [c]διαψεύδεσθαι, διαμαρτάνειν, πταίειν[/c].
	• [i]be wrong in one's views:[/i] [p][i]P.[/i][/p] [c]γνώμης ἁμαρτάνειν[/c] ([p][i]Thuc.[/i][/p] 1, 33).
	• [i]go wrong, of things:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς χωρεῖν, οὐ προχωρεῖν[/c].
	• [i]go wrong, miss one's way:[/i] see under [i]miss.[/i]
wrong
	[p]subs.[/p]
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, τὸ[/c] [c][v]ἄ[/v]δ[v]ι[/v]κον, τ[v]ἄ[/v]δ[v]ι[/v]κα, τὸ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c] ([p][i]V.[/i][/p] [c]τ[v]ἀ[/v]δ[v]ι[/v]κεῖν[/c]).
	• [i]act of injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ί[/v]κημα, τό[/c].
	• [i]injury:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βλ[v]α[/v]βή, ἡ, βλ[v]ά[/v]βος, τό[/c] ; see [i]injury.[/i]
	• [i]evil:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κόν, τό[/c].
	• [i]sin:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἁ[/v]μαρτία, ἡ[/c], [p][i]P.[/i][/p] [c]ἁμάρτημα, τό, πλημμέλημα, τό[/c], [p][i]V.[/i][/p] [c]ἐξ[v]α[/v]μαρτία, ἡ, ἀμπλ[v]ά[/v]κημα, τό[/c].
	• [i]wickedness:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]ά[/v]κη, ἡ, π[v]α[/v]νουργία, ἡ, τὸ κ[v]α[/v]κοῦργον, πονηρία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κ[v]α[/v]κία, ἡ[/c] ; see [i]wickedness.[/i]
wrong
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν, κ[v]α[/v]κῶς ποιεῖν, κ[v]α[/v]κῶς δρᾶν, κ[v]α[/v]κοῦν, κ[v]α[/v]κουργεῖν[/c] ; see [i]injure.[/i]
	• [i]be wronged:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς πάσχειν, [v]ἀ[/v]δ[v]ι[/v]κεῖσθαι[/c].
	• [i]join in wronging:[/i] [p][i]P.[/i][/p] [c]συναδικεῖν[/c] ([p]dat.[/p] or [p]absol.[/p]).
	• [i]be wronged at the same time:[/i] [p][i]P.[/i][/p] [c]συναδικεῖσθαι[/c].
	• [i]wrong in return:[/i] [p][i]P.[/i][/p] [c]ἀνταδικεῖν[/c] ([p]acc.[/p]), [c]ἀντικακουργεῖν[/c] ([p]acc.[/p]); see [i]retaliate.[/i]
wrong-doer
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νοῦργος, κ[v]α[/v]κοῦργος[/c], [p][i]V.[/i][/p] [c]παντουργός, λεωργός[/c] (also [p][i]Xen.[/i][/p] but rare [p][i]P.[/i][/p]), or use [p]participles[/p], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὁ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κῶν, ὁ[/c] [c][v]ἁ[/v]μαρτ[v]ά[/v]νων[/c].
wrong-doing
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]νουργία, ἡ, τὸ κ[v]α[/v]κοῦργον[/c] ; see [i]wickedness, sin.[/i]
	• [i]injustice:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]δ[v]ι[/v]κία, ἡ, [v]ἀ[/v]δ[v]ί[/v]κημα, τό, τὸ[/c] [c][v]ἀ[/v]δ[v]ι[/v]κεῖν[/c] ([p][i]V.[/i][/p] [c]τ[u]ἀ[/u]δ[v]ι[/v]κεῖν[/c]); see [i]wrong.[/i]
wrongful
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[v]ά[/v]νομος[/c] ; see [i]unjust, wicked.[/i]
wrongfully
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]παρανόμως[/c] ; see [i]unjustly, wickedly.[/i]
wrongfulness
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]παρανομία, ἡ[/c] ; see [i]injustice, wickedness.[/i]
wrong-headed
	[p]adj.[/p]
	• [i]perverse:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δύσκολος, δυσχερής[/c].
	• [i]obstinate:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]ά[/u]δης[/c].
wrong-headedness
	[p]subs.[/p]
	• [i]perversity:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]δυσκολία, ἡ[/c].
	• [i]obstinacy:[/i] [p][i]P.[/i][/p] [c]αὐθάδεια, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]αὐθ[u]α[/u]δία, ἡ[/c].
wrongly
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐκ ὀρθῶς[/c].
	• [i]falsely:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ψευδῶς[/c]
	• [i]wickedly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]κῶς[/c], [p][i]P.[/i][/p] [c]κακούργως[/c] ; [i]wickedly.[/i]
wroth
	[p]adj.[/p]
	see [i]angry.[/i]
wrought
	[p]adj.[/p]
	• [i]of stone, etc.[/i]: [p][i]P.[/i][/p] [c]εἰργασμένος[/c] ([p][i]Thuc.[/i][/p] 1, 93).
	• [i]made of wrought metal:[/i] [p][i]V.[/i][/p] [c]εὐκρότητος[/c]
	• [i]wrought with the hammer:[/i] [p][i]V.[/i][/p] [c]σφ[u]υ[/u]ρήλ[v]α[/v]τος[/c].
wry
	[p]adj.[/p]
	• [i]crooked:[/i] [p][i]P.[/i][/p] [c]σκολιός[/c] ([p][i]Plat.[/i][/p]).
	• [i]distorted:[/i] [p][i]V.[/i][/p] [c]διάστροφος[/c].
yap
	[p]v. intrans.[/p]
	Use [i]bark.[/i]
yard
	[p]subs.[/p]
	• [i]measure of length, express by:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῆχυς, ὁ[/c] ([p][i]Eur.[/i][/p] [i]Cycl.[/i]) (about half a yard): see [i]cubit.[/i]
	For longer measures: use [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πλέθρον, τό[/c] (about 33 yds.), or [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]στ[v]ά[/v]διον, τό[/c] (about 200 yds.).
	• [i]court-yard:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐλή, ἡ[/c] ([p][i]Plat.[/i][/p]); see [i]court-yard.[/i]
	• [i]farm-yard:[/i] [p][i]V.[/i][/p] [c]αὔλιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] also [p][i]Xen.[/i][/p]).
yard-arm
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]κεραία, ἡ[/c].
yard-measure
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]κ[v]α[/v]νών, ὁ[/c], [p][i]Ar.[/i][/p] [c]πῆχυς, ὁ[/c] ([i]Ran.[/i] 799).
yarn
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]νῆμα, τό[/c] ([p][i]Plat.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κλωστήρ, ὁ[/c], [p][i]V.[/i][/p] [c]μ[v]ί[/v]τος, ὁ[/c].
	• [i][/i][p]Met.[/p], see [i]story.[/i]
yawn
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]χάσμη, ἡ[/c], [p][i]Ar.[/i][/p] [c]χάσμημα, τό[/c].
yawn
	[p]v. intrans.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χάσκειν, χασμᾶσθαι[/c].
	[p]Met.[/p], [i]of an opening:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]διίστασθαι[/c], [p][i]P.[/i][/p] [c]ῥήγνυσθαι[/c].
yawning
	[p]adj.[/p]
	• [i]abysmal:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἄ[/v]βυσσος[/c].
	• [i]yawning gulf:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χάσμ[v]α[/v], τό[/c]. [p][i]V.[/i][/p] [c]β[v]ά[/v]θος, τό. χ[v]ά[/v]ρυβδις, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]β[v]υ[/v]θός, ὁ[/c].
ye
	[p]pron.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][u]ὑ[/u]μεῖς[/c].
yea
	[p]adv.[/p]
	see [i]yes.[/i]
yean
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τίκτειν[/c].
year
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτος, τό, ἐνιαυτός, ὁ[/c] ; see [i]season.
	A year old,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] [c]ἐνιαύσιος[/c].
	• [i]lasting a year:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνιαύσιος, ἐτήσιος[/c], [i]P[/i] [c]ἐπέτειος[/c] ([p][i]Dem.[/i][/p] 651 ). [p][i]V.[/i][/p] [c]ἔτειος[/c].
	• [i]this year:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] [c]τῆτες[/c].
	• [i]last year:[/i] use [p]adv.[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]πέρ[v]υ[/v]σι(ν[/c]).
	• [i]of last year,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p], [i]and[/i] [p][i]P.[/i][/p] [c]περ[v]υ[/v]σ[v]ι[/v]νός[/c].
	• [i]the year before last:[/i] use [p]adv.[/p], [p][i]P.[/i][/p] [c]προπέρυσι(ν[/c]).
	• [i]every year:[/i] [p][i]P.[/i][/p] [c]κ[v]α[/v]τὰ ἔτος ἕκαστον, κατʼ ἐνιαυτόν[/c], [p][i]V.[/i][/p] [c]πᾶν ἔτος[/c].
	• [i]twice a year:[/i] [p][i]V.[/i][/p] [c]δὶς τοῦ ἐνιαυτοῦ[/c].
	• [i]in a space of ten years:[/i] [p][i]V.[/i][/p] [c]δεκασπόρω[/c]ͅ [c]χρόνω[/c]ͅ ([p][i]Eur.[/i][/p], [i]Tro.[/i] 20).
	• [i]a space of ten years.[/i]: [p][i]P.[/i][/p] [c]χρόνος δεκαέτηρος, ὁ[/c] ([p][i]Plat.[/i][/p]).
	• [i]having been a year gone:[/i] [p][i]V.[/i][/p] [c]ἐνιαύσιος βεβώς[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 165).
	• [i]saved after many years:[/i] [p][i]V.[/i][/p] [c]πολυετὴς σεσωσμένος[/c] ([p][i]Eur.[/i][/p], [i]Or.[/i] 473).
yearling
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]ἔτειος[/c] ([p][i]Xen.[/i][/p]).
yearly
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἐπέτειος[/c], [p][i]V.[/i][/p] [c]ἔτειος[/c]. [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνιαύσιος, ἐτήσιος[/c].
yearly
	[p]adv.[/p]
	[p][i]P.[/i][/p] [c]κ[v]α[/v]τʼ ἐνιαυτόν, κατὰ ἔτος ἕκαστον[/c], [p][i]V.[/i][/p] [c]πᾶν ἔτος[/c].
yearn
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν, [u]ἱ[/u]μείρειν, [u]ἱ[/u]μείρεσθαι[/c].
	• [i]yearn for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεῖν[/c] ([p]acc.[/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρειν[/c] ([p]gen.[/p]). [p][i]V.[/i][/p] [c][u]ἱ[/u]μείρεσθαι[/c] ([p]gen.[/p]); [i]desire.
	Yearned for,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ποθεινός[/c] (rare [p][i]P.[/i][/p]), [c]εὐκτός[/c] (rare [p][i]P.[/i][/p]).
yearning
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πόθος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]). [c][u]ἵ[/u]μερος, ὁ[/c] ([p][i]Plat.[/i][/p] but rare [p][i]P.[/i][/p]); see [i]desire.[/i]
yell
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοή. ἡ, κραυγή, ἡ, ὀλολ[u]υ[/u]γή, ἡ[/c] (also [p][i]Ar.[/i][/p], rare [p][i]P.[/i][/p]), [p][i]V.[/i][/p] [c]ἰ[u]υ[/u]γή, ἡ[/c] ; see [i]scream.[/i]
yell
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]βοᾶν, [v]ἀ[/v]ν[v]α[/v]βοᾶν, κεκρ[u]α[/u]γέναι[/c] ([p]perf.[/p] of [c]κράζειν[/c]), (rare [p][i]P.[/i][/p]). [c]ὀλολύζειν[/c] (rare [p][i]P.[/i][/p]). [p][i]V.[/i][/p] [c]ἰύζειν[/c] ; see [i]scream.[/i]
yellow
	[p]subs.[/p]
	• [i]yellow colour:[/i] [p][i]P.[/i][/p] [c]χρῶμα ξανθόν[/c] ([p][i]Plat.[/i][/p]).
yellow
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ξουθός[/c].
	• [i]pale[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὠχρός[/c], [p][i]P.[/i][/p] [c]χλωρός[/c].
	• [i]of sand:[/i] [p][i]V.[/i][/p] [c]χλωρός[/c] ([p][i]Soph.[/i][/p], [i]Aj.[/i] 1064).
	• [i]golden:[/i] see [i]golden.[/i]
	• [i]yellow-haired:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ξανθός[/c].
	• [i]yellow-winged:[/i] [p][i]V.[/i][/p] [c]ξουθόπτερος[/c].
yelp
	[p]v. intrans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ὑ[/v]λακτεῖν[/c] ; see [i]bark.[/i]
yelp
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]ὑλαγμός, ὁ[/c] ([p][i]Xen.[/i][/p]), [p][i]V.[/i][/p] [c][v]ὕ[/v]λαγμα, τό[/c] ; see [i]bark.[/i]
yeoman
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτουργός, ὁ, ἐργ[v]ά[/v]της, ὁ[/c] ; see [i]farmer.[/i]
yes
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ναί, ναιχ[v]ί[/v], πῶς γ[/c][c purple][c]ὰ[/c][/i][/p][c]ρ οὔ; μ[v]ά[/v]λιστα, μ[v]ά[/v]λιστά γε[/c].
	• [i]assuredly:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]κομ[v]ι[/v]δῆ[/c]ͅ [c]γε, [v]ἀ[/v]μέλει, π[v]ά[/v]ν[v]υ[/v][/c] [c]γε[/c], [p][i]V.[/i][/p] [c]καὶ κάρτ[v]α[/v], καὶ κάρτ[v]α[/v][/c] [c]γε[/c].
	• [i]in dialogue:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε[/c] [p]enclitic[/p].
	ION.
	• [i]did Athena in truth lift him from the ground?[/i]
	CRE.
	• [i]yes, into her maiden hands:[/i] 
	[c]ΙΩ. ἦ καὶ σφʼ Ἀθάνα γῆθεν ἐξανείλετο[/c];
	[c]ΚΡΕ. ἐς παρθένους γε χεῖρας[/c]
	([p][i]Eur.[/i][/p], [i]Ion,[/i] 269).
	• [i]yes for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γ[v]ά[/v]ρ[/c].
	HEL.
	• [i]is the opinion that ye hold so sure?[/i]
	TEUC.
	• [i]yes! for I saw her with mine own eyes and my mind sees her now.[/i]
	[c]ἙΛ. οὕτω δοκεῖτε τὴν δόκησιν ἀσφαλῆ[/c];
	[c]ΤΕ. αὐτὸς γὰρ ὄσσοις εἰδόμην καὶ νοῦς ὁρᾶ[/c]ͅ. ([p][i]Eur.[/i][/p], [i]Hel.[/i] 121).
	• [i]of a truth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γε[/c] ([p]enclitic[/p]), [c]γοῦν, γε δή[/c].
	To add emphasis: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δή, δῆτα[/c].
	• [i]say yes,[/i] [p]v.[/p]: see [i]assent, affirm.[/i]
yesterday
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐχθές[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χθές[/c].
	• [i]of yesterday,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]χθιζ[v]ι[/v]νός[/c].
	• [i]the day before yesterday,[/i] [p]adv.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]πρώην[/c].
	• [i]yesterday[/i] or [i]the day before:[/i] [p][i]P.[/i][/p] [c]πρώην καὶ χθές, χθὲς καὶ πρώην[/c], [p][i]Ar.[/i][/p] [c]χθές τε καὶ πρώην[/c] ([i]Ran.[/i] 726).
	• [i]having come hither yesterday from the Erechthidae:[/i] [p][i]V.[/i][/p] [c]Ἐρεχθειδῶν ἄπο δεῦρʼ ἐκκομισθεὶς τῆς πάροιθεν ἡμέρας[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 852).
yet
	[p]adv.[/p]
	• [i]still:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c].
	• [i]further:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἔτ[v]ι[/v][/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]προσέτι[/c].
	• [i]nevertheless:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μέντοι[/c].
	• [i]however:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὅμως[/c], [p][i]V.[/i][/p] [c]ἔμπ[u]α[/u]ς[/c].
	• [i]and yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καίτοι[/c].
	• [i]not yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὔπω, μήπω, οὐδέπω, μηδέπω[/c].
	• [i]never yet:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]οὐπώποτε, οὐδεπώποτε, μηπώποτε, μηδεπώποτε[/c].
yew
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]μῖλαξ, ἡ[/c] ([p][i]Plat.[/i][/p]).
	• [i][/i]The word is also found in [p][i]Eur.[/i][/p], [i]Bacch.[/i] 703, and [p][i]Aristophanes[/i][/p], [i]Nub.[/i] 1007, but apparently with a different meaning.
yield
	[p]subs.[/p]
	• [i]produce:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]καρπός, ὁ[/c].
	• [i]of money, etc.[/i]: [p][i]P.[/i][/p] [c]ἐπικαρπία, ἡ[/c].
yield
	[p]v. trans.[/p]
	• [i]produce[/i] ([i]of the soil, etc.[/i]): [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]ν[v]α[/v]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c][v]ἀ[/v]ν[u]ι[/u]έναι[/c].
	• [i]bring in:[/i] [p][i]P.[/i][/p] [c]προσφέρειν, φέρειν[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]δ[v]ι[/v]δόναι[/c] ([p][i]Eur.[/i][/p], [i]Hec.[/i] 595).
	• [i]yield a rich harvest:[/i] [p][i]V.[/i][/p] [c]εὔκαρπον ἐκβάλλειν στάχυν[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 750).
	• [i]give up:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]π[v]α[/v]ρ[u]ι[/u]έναι, ἐκδ[v]ι[/v]δόναι, [v]ἀ[/v]φ[u]ι[/u]έναι, π[v]α[/v]ρ[v]α[/v]δ[v]ι[/v]δόναι[/c].
	• [i]concede:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συγχωρεῖν[/c], [p][i]P.[/i][/p] [c]ὁμολογεῖν[/c], [p][i]V.[/i][/p] [c]εἴκειν[/c] ; see [i]allow.[/i] 
	[p]V. intrans.[/p] Give way:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν, [v]ὑ[/v]πείκειν, συγχωρεῖν, ἐκχωρεῖν[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν, [v]ὑ[/v]ποχωρεῖν[/c], [p][i]V.[/i][/p] [c]π[v]α[/v]ρείκειν[/c], [p][i]P.[/i][/p] [c]ὑποκατακλίνεσθαι[/c].
	• [i]be conquered:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡσσᾶσθαι[/c].
	• [i]yield to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐνδ[v]ι[/v]δόναι[/c] ([p]dat.[/p]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 687), [c]συγχωρεῖν[/c] ([p]dat.[/p]), [c]εἴκειν[/c] ([p]dat.[/p]), [c][v]ὑ[/v]πείκειν[/c] ([p]dat.[/p]), [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ὑ[/v]ποχωρεῖν[/c] ([p]dat.[/p]), [c]π[v]α[/v]ρ[v]α[/v]χωρεῖν[/c] ([p]dat.[/p]), [p][i]V.[/i][/p] [c]ἐκχωρεῖν[/c] ([p]dat.[/p]), [c]προσχωρεῖν[/c] ([p]dat.[/p]), [c]ἐξίστασθαι[/c] ([p]dat.[/p]), [p][i]P.[/i][/p] [c]ὑποκατακλίνεσθαι[/c] ([p]dat.[/p]).
	• [i]yield a little:[/i] [p][i]P.[/i][/p] [c]ὑπενδιδόναι[/c] ([p]absol.[/p]).
	• [i]yield to feelings:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]εἴκειν[/c] ([p]dat.[/p]), [c]ἡσσᾶσθαι[/c] ([p]gen.[/p]), [p][i]P.[/i][/p] [c]ἐνδιδόναι[/c] ([p]dat.[/p]).
	• [i]give play to:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χρῆσθαι[/c] ([p]dat.[/p]).
	• [i]indulge:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]χ[v]α[/v]ρίζεσθαι[/c] ([p]dat.[/p]).
yielding
	[p]adj.[/p]
	• [i]pliant:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὑγρός[/c].
	• [i]soft,[/i] [p]lit.[/p] and [p]met.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][v]ἁ[/v]π[v]α[/v]λός, μ[v]α[/v]λ[v]α[/v]κός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]μαλθ[v]α[/v]κός[/c].
	• [i]docile:[/i] [p][i]P.[/i][/p] [c]εὐάγωγος, εὐήνιος[/c], [p][i]V.[/i][/p] [c]φ[v]ι[/v]λήνιος[/c].
	• [i]good-tempered:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]εὔκολος[/c].
yoke
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζ[v]υ[/v]γόν, τό[/c], [p][i]V.[/i][/p] [c]ζευγλαί, αἱ, ζευκτήριον, τό[/c].
	• [i][/i][p]Met.[/p], see [i]burden.[/i]
	• [i]team, pair:[/i] [p][i]P.[/i][/p] [c]ζεῦγος, τό[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νωρ[v]ί[/v]ς, ἡ[/c], [p][i]Ar.[/i][/p] [c]ζευγ[v]ά[/v]ριον, τό[/c] ; see [i]pair.
	New to the yoke,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]νεόζυξ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), [c]νεοζ[v]υ[/v]γής[/c].
	• [i]shake off the yoke of,[/i] [p]met.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]φίστασθαι[/c] ([p]gen.[/p]); see [i]be rid of,[/i] under [i]rid.[/i]
yoke
	[p]v. trans.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζευγνύναι[/c], (rare [p][i]P.[/i][/p] uncompounded), [c][v]ὑ[/v]ποζευγν[v]ύ[/v]ναι[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ἐπιζευγνύναι, ἐνζευγνύναι[/c].
	• [i]yoke beside:[/i] [p][i]V.[/i][/p] [c]π[v]α[/v]ραζευγνύναι[/c].
	• [i]unite in marriage:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]συζευγνύναι[/c] ([p][i]Xen.[/i][/p]). [p][i]V.[/i][/p] [c]ζευγνύναι, π[v]α[/v]ραζευγνύναι[/c].
	• [i]join:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σ[v]υ[/v]νάπτειν, σ[v]υ[/v]ναρμόζειν, συνδεῖν[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ναρτᾶν[/c] ; see [i]attach.[/i]
	• [i]he is yoked with a cruel doom:[/i] [p][i]V.[/i][/p] [c]ἄτη[/c]ͅ [c]συγκατέζευκται κακῆ[/c]ͅ ([p][i]Soph.[/i][/p], [i]Aj.[/i] 123).
yoked
	[p]adj.[/p]
	[p][i]V.[/i][/p] [c]ζ[v]υ[/v]γωτός, ζ[v]υ[/v]γηφόρος[/c], [p][i]Ar.[/i][/p] [c]ζύγιος[/c].
yoke fellow
	[p]subs.[/p]
	Use [p]adj.[/p], [p][i]P.[/i][/p] [c]ὁμόζυξ[/c] ([p][i]Plat.[/i][/p]), [c]σύζυξ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]σύζ[v]υ[/v]γος, σειρ[u]α[/u]φόρος[/c], [p][i]V.[/i][/p] [c]σ[v]υ[/v]ν[u]ά[/u]ορος[/c] ; see [i]partner.[/i]
yoke strap
	[p]subs.[/p]
	[p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]λέπαδνα, τά[/c].
yolk
	[p]subs.[/p]
	[p][i]P.[/i][/p] [c]λέκιθος, ἡ[/c] ([p][i]Aristotle[/i][/p]), [c]ὠχρόν, τό[/c] ([p][i]Aristotle[/i][/p]).
yon
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνος[/c].
yonder
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖνος[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]κεῖνος[/c].
yonder
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖ[/c].
	• [i]far off:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]μακρ[u]ά[/u]ν[/c] ; see [i]far.[/i]
	• [i]from yonder:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἐκεῖθεν[/c], [p][i]V.[/i][/p] [c]κεῖθεν[/c].
yore
	[p]adv.[/p]
	• [i]of yore:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρ[v]ί[/v]ν, τὸ πρ[v]ί[/v]ν, π[v]ά[/v]λαι, ποτέ[/c]; see [i]formerly.[/i]
	• [i]in days of yore:[/i] [p][i]P.[/i][/p] [c]ἐν τοῖς ἄνωθεν χρόνοις, ἐν τοῖς ἄνω χρόνοις[/c].
you
	[p]pron.[/p]
	• [i]singular:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σύ[/c].
	• [i]plural:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [i][c]ὑ̄[/c][/i][c]μεῖς[/c].
	• [i]you there:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οὗτος σύ, οὗτος[/c].
young
	[p]adj.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λῆς[/c].
	Of things: with [p]masc. nouns[/p], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]νί[u]α[/u]ς[/c] ; with [p]fem. nouns[/p], [p][i]V.[/i][/p] [c]νεᾶνις[/c] ; see [i]youthful.[/i]
	• [i]new born:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεογενής[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]νεογνός, νεόθηλος, νεόγονος[/c].
	• [i]so young:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τηλ[v]ι[/v]κοῦτος, τηλ[v]ι[/v]κόσδε[/c].
	• [i]in one's infancy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νήπιος[/c], [p][i]V.[/i][/p] [c]τυτθός[/c].
	• [i]in one's prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, χλωρός, θ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]λής[/c], [p][i]Ar.[/i][/p] [c]ὡρ[v]ι[/v]κός[/c].
	• [i]be young[/i] ([i]in one's prime[/i]). [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἀκμάζειν[/c].
	• [i]be young[/i] (generally): [p][i]V.[/i][/p] [c]νεάζειν[/c].
	• [i]a sweet sight is a child enjoying youth with its young father:[/i] [p][i]V.[/i][/p] [c]συννεάζων ἡδὺ παῖς νέω[/c]ͅ [c]πατρί[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]grow young again,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νηβᾶν[/c].
	• [i]befitting the young:[/i] see [i]childish, youthful.[/i]
	• [i]younger:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεώτερος[/c].
	• [i]the younger:[/i] use also [p][i]V.[/i][/p] [c]ὁ νεάζων[/c].
young
	[p]subs.[/p]
	• [i]of animals:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]θρέμμ[v]α[/v], τό[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]γονή, ἡ, τόκος, ὁ, νεοσσός, ὁ[/c].
	• [i]whelp:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σκύλαξ, ὁ[/c] or [c]ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]σκύμνος, ὁ[/c] or [c]ἡ[/c].
	• [i]foal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πῶλος, ὁ[/c] or [c]ἡ[/c].
	• [i]of birds:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεοσσός, ὁ[/c].
	• [i]infant:[/i] see [i]infant.[/i]
	• [i]the young in the womb before birth:[/i] [p][i]V.[/i][/p] [c]κῦμα, τό[/c]. [p][i]P.[/i][/p] [c]κύημα, τό[/c].
young man
	[p]subs.[/p]
	see [i]youth.[/i]
your
	[p]adj.[/p]
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c][u]ὑ[/u]μέτερος[/c].
	• [i]thy:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σός[/c].
yourself
	[p]pron.[/p]
	[p]Emphatic[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτός[/c].
	[p]Reflexive[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σαυτόν, σεαυτόν[/c], sometimes [p][i]V.[/i][/p] [c]αὑτόν, ἑαυτόν[/c].
	• [i]by yourself:[/i] use [p]adj.[/p], alone.
	• [i]come to yourself:[/i] [p][i]V.[/i][/p] [c]ἐν σαυτῶ[/c]ͅ [c]γενοῦ[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 950), [i]Yourselves,[/i] [p]emphatic[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]αὐτοί[/c].
	[p]Reflexive[/p]: [p][i]P.[/i][/p] [c]ὑμᾶς αὐτούς[/c], [p][i]V.[/i][/p] sometimes [c]ἑαυτούς, αὑτούς[/c].
youth
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νεότης, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]). [p][i]V.[/i][/p] [c]τὸ νεάζον[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 144).
	• [i]prime of life:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ, ἥβη, ἡ, ὥρα, ἡ[/c]. [p][i]P.[/i][/p] [c]ὥρα ἡλικίας[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]ἡλ[v]ι[/v]κία, ἡ[/c] ; see [i]manhood.
	Be in the prime of youth,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡβᾶν, ἀκμάζειν[/c].
	• [i]from one's youth up:[/i] [p][i]P.[/i][/p] [c]ἐκ παιδός, ἐκ νέου[/c].
	• [i]renew one's youth, grow young again:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c][v]ἀ[/v]νηβᾶν[/c].
	• [i]the strength of youth renewed:[/i] [p][i]V.[/i][/p] [c][v]ἀ[/v]νηβητηρία ῥώμη[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 552).
	• [i]spend one's youth in:[/i] [p]v.[/p]: [p][i]V.[/i][/p] [c]ἐγκ[v]α[/v]θηβᾶν[/c] ([p]absol.[/p]).
	• [i]concretely, body of youths:[/i] [p][i]P.[/i][/p] [c]ἡλικία, ἡ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ἥβη, ἡ[/c].
youth
	[p]subs.[/p]
	• [i]young man:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]νί[u]α[/u]ς, ὁ[/c]. [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νίσκος, ὁ[/c].
	• [i]stripling:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]μειρ[v]ά[/v]κιον, τό[/c], [p][i]P.[/i][/p] [c]μειρ[v]α[/v]κίσκος, ὁ[/c] ; see [i]lad.[/i]
	• [i]unmarried youth:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ᾔθεος, ὁ[/c] ([p][i]Plat.[/i][/p]).
youthful
	[p]adj.[/p]
	• [i]young:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νέος[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λής[/c].
	• [i]in one's prime:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ὡραῖος, ἡβῶν[/c], [p][i]V.[/i][/p] [c]ἀκμαῖος, χλωρός, θ[v]α[/v]λερός[/c], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]λής[/c].
	• [i]of things befitting a youth:[/i] [p][i]P.[/i][/p] [c]μειρακιώδης, νεοπρεπής[/c], [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]νε[u]α[/u]ν[v]ι[/v]κος, νέος[/c] ; see [i]childish.[/i]
	• [i]youthful rashness:[/i] [p][i]V.[/i][/p] [c]νεον θράσος[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 744).
	• [i]on your youthful shoulders:[/i] [p][i]V.[/i][/p] [c]νεανίαις ὤμοισι[/c] ([i]Eur, Hel.[/i] 1562).
	• [i]youthful form:[/i] [p][i]V.[/i][/p] [c]ἡβητὴς τύπος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Heracl[/i] 858).
	• [i]dragged by thousands of youthful hands:[/i] [p][i]V.[/i][/p] [c]μυριάσι χειρῶν ἀγόμενοι νεανίδων[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 745) [i]Play youthful pranks,[/i] [p]v.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]νε[u]α[/u]νιεύεσθαι[/c].
zany
	[p]subs.[/p]
	• [i]clown:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]γελωτοποιός, ὁ[/c], [p][i]P.[/i][/p] [c]βλάξ, ὁ[/c] or [c]ἡ[/c], or use [i]foolish,[/i] [p]adj.[/p]
zeal
	[p]subs.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c] ; see [i]rivalry.[/i]
zealous
	[p]adj.[/p]
	• [i]earnest:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδαῖος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]ἔντονος, σύντονος[/c].
	• [i]eager:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]πρόθ[u]υ[/u]μος, ὀξύς[/c] ; see [i]eager.[/i]
	• [i]ready:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἑτοῖμος[/c].
	• [i]be zealous:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπεύδειν, σπουδάζειν, προθ[u]υ[/u]μεῖσθαι, ὁρμᾶσθαι[/c], [p][i]V.[/i][/p] [c]μαίεσθαι, ἐκπροθ[u]υ[/u]μεῖσθαι[/c].
	• [i]be zealous for:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδάζειν[/c] ([p]acc.[/p]), [c]σπεύδειν[/c] ([p]acc.[/p]); see [i]desire.[/i]
	• [i]zealous for:[/i] use also [p][i]V.[/i][/p] [c]λελιμμένος[/c] ([p]gen.[/p]), [c]μαιμῶν[/c] ([p]gen.[/p]).
zealously
	[p]adv.[/p]
	[p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδῆ[/c]ͅ, [p][i]P.[/i][/p] [c]σπουδαίως, ἐντόνως, συντόνως[/c].
	• [i]eagerly:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]προθύμως[/c].
zealousness
	[p]subs.[/p]
	see [i]zeal.[/i]
zenith
	[p]subs.[/p]
	[p]Met.[/p], [i]highest point:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμή, ἡ[/c].
	• [i]be at its zenith,[/i] [p]v.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἀκμάζειν[/c].
zest
	[p]subs.[/p]
	• [i]zeal:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]σπουδή, ἡ, προθ[u]υ[/u]μία, ἡ[/c].
	• [i]pleasure:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ἡδονή, ἡ[/c].
zig-zag
	[p]adj.[/p]
	[p][i]P.[/i][/p] [c]σκολιός[/c].
zone
	[p]subs.[/p]
	• [i]girdle:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]ζώνη, ἡ[/c] ([p][i]Plat.[/i][/p]), [p][i]V.[/i][/p] [c]ζωστήρ, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]ζῶμα, τό[/c], [p][i]P.[/i][/p] [c]διάζωμα, τό[/c], [p][i]Ar.[/i][/p] [c]ζώνιον, τό[/c].
	• [i]region:[/i] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]τόπος, ὁ[/c], or [p]pl.[/p], [c]χώρα, ἡ[/c] ; see [i]region.[/i]
Abdera
	[c]Ἄβδηρα, τά[/c].
	• [i]man of Abdera:[/i] [c]Ἀβδηρίτης, -ου, ὁ[/c].
Abrocomas
	[c]Ἀβροκόμας, -ου, ὁ[/c].
Abydos
	[c][v]Ἄ[/v]β[v]υ[/v]δος, ἡ[/c].
	• [i]man of Abydos:[/i] [c]Ἀβυδηνός, ὁ[/c].
Academy
	[c][v]Ἀ[/v]κ[v]α[/v]δημεία, ἡ[/c].
Acamas
	[c][v]Ἀ[/v]κ[v]ά[/v]μ[u]α[/u]ς, -αντος, ὁ[/c].
Acanthus
	[c]Ἄκανθος, ἡ[/c].
	• [i]of Acanthus,[/i] [p]adj.[/p]: [c]Ἀκάνθιος[/c].
Acarnania
	[c]Ἀκαρνανία, ἡ[/c].
	• [i]man of Acarnania:[/i] [c][v]Ἀ[/v]καρν[u]ά[/u]ν[/c], -[c][u]α[/u]νος, ὁ[/c].
	• [i]acarnanian,[/i] [p]adj.[/p]: [c]Ἀκαρνανικός[/c].
Acastus
	[c][v]Ἄ[/v]καστος, ὁ[/c], or [i]say, son of Pelias.[/i]
Acesines (River)
	[c][v]Ἀ[/v]κεσ[v]ί[/v]νης, -ου, ὁ[/c].
Achaea
	[c][v]Ἀ[/v]χ[u]α[/u]ΐα, ἡ[/c].
	• [i]an Achaean:[/i] [c][v]Ἀ[/v]χαιός, ὁ[/c].
	• [i]achaean,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]χαι[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c][v]Ἀ[/v]χαι[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] ; see also [i]Greek.[/i]
Achaemenes
	[c][v]Ἀ[/v]χαιμένης, -ους, ὁ[/c].
	• [i]descendant of Achaemenes:[/i] [c][v]Ἀ[/v]χαιμεν[v]ί[/v]δης, -ου, ὁ[/c].
Acharnae
	[c][v]Ἀ[/v]χαρναί, αἱ[/c].
	• [i]man of Acharnae:[/i] [c][v]Ἀ[/v]χαρνεύς, -έως, ὁ[/c].
	• [i]of Acharnae,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]χαρν[v]ι[/v]κός[/c].
Achelous (River)
	[c][v]Ἀ[/v]χελῷος, ὁ[/c].
Acheron (River)
	[c][v]Ἀ[/v]χέρων, -οντος, ὁ[/c].
	• [i]of Acheron,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]χερόντιος[/c] ([p][i]Ar.[/i][/p]). [c][v]Ἀ[/v]χερούσιος[/c] ([p][i]Thuc.[/i][/p] and [p][i]Eur.[/i][/p]). [p]Fem. adj.[/p], [c][v]Ἀ[/v]χερουσι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
Achillas
	[c]Ἀχιλλᾶς, -ᾶ, ὁ[/c].
Achilles
	[c][v]Ἀ[/v]χιλλεύς, -έως, ὁ[/c], or say, [i]son of Peleus,[/i] or [i]son of Thetis.
	Of[/i] [i]Achilles,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]χίλλειος[/c].
Acilius
	[c]Ἀκύλιος, ὁ[/c].
Acrisius
	[c]Ἀκρ[v]ί[/v]σιος, ὁ[/c].
Acrocorinthus
	[c]Ἀκροκόρινθος, ὁ[/c].
Actaeon
	[c]Ἀκταίων, -ωνος[/c] or -[c]ονος, ὁ[/c], in [p][i]V.[/i][/p] also [c]Ἀκτέων, -έωνος, ὁ[/c].
Acte
	[c]Ἀκτή, ἡ[/c].
Actium
	[c]Ἄκτιον, τό[/c].
Actor
	[c]Ἄκτωρ, -ορος, ὁ[/c].
Adeimantus
	[c][v]Ἀ[/v]δείμαντος, ὁ[/c].
Adige (River)
	[c]Ἀτισών, -ῶνος, ὁ[/c].
Admetus
	[c]Ἄδμητος, ὁ[/c], or use [c]Φερητ[v]ί[/v]δης, -ου[/c], or say, [i]son of Pheres.
	Of Admetus,[/i] [p]adj.[/p]: [c]Ἀδμήτειος[/c].
Adonis
	[c][v]Ἄ[/v]δωνις[/c], -[c][v]ι[/v]δος, ὁ[/c].
	• [i]feast of a Adonis:[/i] [c][v]Ἀ[/v]δώνια, τά[/c].
Adramyttium
	[c]Ἀτραμύττιον, τό[/c].
Adrastea
	[c]Ἀδραστεία, ἡ[/c].
Adrastus
	[c]Ἄδραστος, ὁ[/c].
Adriatic Sea
	[c]Ἀδρίας, -ου, ὁ[/c]. or see, [c]ὁ κόλπος ὁ Ἰόνιος[/c].
	• [i]of the Adriatic,[/i] [p]adj.[/p]: [c]Ἀδριατικός[/c].
Aea
	[c]Αἶα, ἡ[/c].
Aeacus
	[c]Αἰακός, ὁ[/c], or [i]say, son of Aegina.
	Of Aeacus,[/i] [p]adj.[/p]: [c]Αἰ[v]ά[/v]κειος[/c].
	• [i]descendant of Aeacus:[/i] [c]Αἰ[v]α[/v]κ[v]ί[/v]δης, -ου, ὁ[/c].
Aedui
	[c]Ἔδουοι, οἱ[/c].
Aeetes
	[c]Αἰήτης, -ου, ὁ[/c].
Aegaleos (Mt.)
	[c]Αἰγ[v]ά[/v]λεως, -εω, ὁ[/c].
Aegean Sea
	[c]Τὸ Αἰγαῖον[/c], or [c]ὁ Αἰγαῖος[/c], or [c]Αἰγαῖον πέλ[v]α[/v]γος[/c], or [p][i]V.[/i][/p] [c]Αἰγαῖος πόρος[/c].
Aegeus
	[c]Αἰγεύς, -έως, ὁ[/c], or say, [i]son of Pandion.[/i]
Aegialeus
	[c]Αἰγι[v]α[/v]λεύς, -έως, ὁ[/c], or say, [i]son of Adrastus.[/i]
Aegina (Nymph)
	[c]Αἴγ[u]ι[/u]να, ἡ[/c], or say, [i]daughter of Asopus.[/i]
Aegina (Island)
	[c]Αἴγ[u]ι[/u]να, ἡ[/c], called also, [c]Οἰνώνη[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 699).
	• [i]man of Aegina:[/i] [c]Αἰγ[u]ι[/u]νήτης, -ου, ὁ[/c].
	• [i]of Aegina,[/i] [p]adj.[/p]: [c]Αἰγ[u]ι[/u]ναῖος[/c].
Aegisthus
	[c]Αἴγισθος, ὁ[/c], or say, [i]son of Thyestes.[/i]
Aegyptus
	[c]Αἴγυπτος, ὁ[/c].
Aemilius
	[c]Αἰμύλιος, ὁ[/c].
Aeneas
	[c]Αἰνεί[u]α[/u]ς, -ου, ὁ[/c], in [p][i]V.[/i][/p] sometimes [c]Αἰνέ[u]α[/u]ς, -ου[/c] (scanned either as three syllables or two), or say, [i]son of Anchises.[/i]
Aenus
	[c]Αἶνος, ἡ[/c].
	• [i]of Aenus,[/i] [p]adj.[/p]: [c]Αἴνιος[/c].
Aeolis (District)
	[c]Αἰολίς, -ίδος, ἡ[/c].
	• [i]an Aeolian:[/i] [c]Αἰολεύς, -έως, ὁ[/c].
	• [i]aeolian,[/i] [p]adj.[/p]: [c]Αἰολικός[/c]. [p]Fem. adj.[/p], [c]Αἰολίς, -ίδος[/c].
Aeolus
	[c]Αἴολος, ὁ[/c].
Aerope
	[c][u]Ἀ[/u]ερόπη, ἡ[/c].
Aeschines
	[c]Αἰσχ[v]ί[/v]νης, -ου, ὁ[/c].
Aeschylus
	[c]Αἴσχ[v]υ[/v]λος, ὁ[/c].
Aesculapius
	see [i]Asclepius.[/i]
Aesop
	[c]Αἴσωπος, ὁ[/c].
	• [i]of Aesop,[/i] [p]adj.[/p]: [c]Αἰσωπ[v]ι[/v]κός[/c] ([p][i]Ar.[/i][/p]).
Aethiopia
	see [i]Ethiopia.[/i]
Aethra
	[c]Αἴθρα, ἡ[/c].
Aetolia
	[c]Αἰτωλία, ἡ[/c], [p][i]V.[/i][/p] [c]γῆ Αἰτωλ[v]ί[/v]ς[/c] (-[c][v]ί[/v]δος), ἡ[/c].
	• [i]an Aetolian:[/i] [c]Αἰτωλός, ὁ[/c]. [p]Fem.[/p], [c]Αἰτωλ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]aetolian,[/i] [p]adj.[/p]: [c]Αἰτωλικός[/c]. [p]Fem. adj.[/p]: [c]Αἰτωλ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Africa
	• [i]african,[/i] See [i]Libya, Libyan.[/i]
Africanus
	[c]Ἀφρικανός, ὁ[/c].
Agamemnon
	[c][v]Ἀ[/v]γ[v]α[/v]μέμνων, -ονος, ὁ[/c], or use [c]Ἀτρείδης, -ου, ὁ[/c], or say, [i]son of Atreus.
	Of Agamemnon,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]γ[v]α[/v]μεμνόνειος[/c].
Agasias
	[c]Ἀγασίας, -ου, ὁ[/c].
Agathon
	[c][v]Ἀ[/v]γ[v]ά[/v]θων, -ωνος, ὁ[/c].
Agave
	[c][v]Ἀ[/v]γαύη, ἡ[/c], or say, [i]daughter of Cadmus.[/i]
Agenor
	[c][v]Ἀ[/v]γήνωρ, -ορος, ὁ[/c].
Agesilaus
	[c]Ἀγησίλ[u]α[/u]ος, ὁ[/c].
Agesipolis
	[c]Ἀγησίπολις, -ιδος, ὁ[/c].
Agis
	[c]Ἆγις, -ιδος, ὁ[/c].
Aglaurus
	[c]Ἄγλαυρος, ὁ[/c], or say, [i]daughter of Cecrops.[/i]
Agrigentum
	[c]Ἀκρ[v]ά[/v]γ[u]α[/u]ς, -αντος, ὁ[/c].
	• [i]of Agrigentum,[/i] [p]adj.[/p]: [c]Ἀκραγαντῖνος[/c].
Agrippa
	[c]Ἀγρίππας, -α, ὁ[/c].
Agrippina
	[c]Ἀγριππίνη, ἡ[/c].
Agyrrhius
	[c][v]Ἀ[/v]γύρριος, ὁ[/c].
Ahala
	[c]Ἄλας, -α, ὁ[/c].
Ahenobarbus
	[c]Ἀηνόβαρβος, ὁ[/c].
Ajax
	[c]Αἴ[u]α[/u]ς, -αντος, ὁ[/c], or say, [i]son of Telamon, son of Oileus.[/i]
Alba
	[c]Ἄλβη, ἡ[/c].
	• [i]people of Alba:[/i] [c]Ἀλβανοί, οἱ[/c].
Alban (Lake)
	[c]Ἀλβανὶς (-ίδος) λίμνη, ἡ[/c].
Alcaeus
	[c]Ἀλκαῖος, ὁ[/c].
Alcamenes
	[c]Ἀλκαμένης, -ους, ὁ[/c].
Alcathous
	[c]Ἀλκ[v]ά[/v]θους, -ου, ὁ[/c].
Alcestis
	[c]Ἄλκηστις[/c], -[c][v]ι[/v]δος, ἡ[/c], or say, [i]daughter of Pelias.[/i]
Alcibiades
	[c]Ἀλκ[v]ι[/v]βι[v]ά[/v]δης, -ου, ὁ[/c].
Alcidas
	[c]Ἀλκ[v]ί[/v]δας. -ου, ὁ[/c].
Alcinous
	[c]Ἀλκ[v]ί[/v]νους, -ου, ὁ[/c].
	• [i]alcmaeon,[/i] [c]Ἀλκμαίων, -ωνος, ὁ[/c], or say, [i]son of Amphiaraus, Descendant of Alcmaeon:[/i] [c]Ἀλκμαιων[v]ί[/v]δης, -ου, ὁ[/c].
Alcmena
	[c]Ἀλκμήνη, ἡ[/c], or say, [i]daughter of Electryon.[/i]
Aleppo
	see [i]Beroea.[/i]
Aleus
	[c][v]Ἄ[/v]λεος, ὁ[/c].
Alexander
	[c][v]Ἀ[/v]λέξανδρος, ὁ[/c], see also [i]Paris.[/i]
Alexandria
	[c][v]Ἀ[/v]λεξάνδρεια, ἡ[/c].
	• [i]man of Alexandria:[/i] [c]Ἀλεξανδρεύς, -έως, ὁ[/c].
Allia (River)
	[c]Ἀλίας, -α, ὁ[/c].
Allobroges
	[c]Ἀλλοβρίγες, -ων, οἱ[/c].
Alope
	[c][v]Ἀ[/v]λόπη, ἡ[/c].
Alphesiboea
	[c]Ἀλφεσ[v]ί[/v]βοια, ἡ (ε[/c] lengthened [p][i]Soph.[/i][/p], [i]Frag.[/i] 796).
Alpheus (River)
	[c]Ἀλφειός, ὁ[/c], [p][i]V.[/i][/p] also [c]Ἀλφεός, ὁ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 781).
Alps (Mts.)
	[c]Ἄλπεις, -εων, αἱ[/c].
Althaea
	[c]Ἀλθαία, ἡ[/c].
Alyattes
	[c]Ἀλυάττης, -ου, ὁ[/c].
Amanus (Mt.)
	[c][v]Ἄ[/v]μ[u]α[/u]νος, ὁ[/c].
Amasis
	[c][v]Ἄ[/v]μ[u]α[/u]σις, -εως, ὁ[/c].
Amathus
	[c][v]Ἀ[/v]μ[v]α[/v]θοῦς, -οῦντος, ὁ[/c].
	• [i]of Amathus,[/i] [p]adj.[/p]: [c]Ἀμαθούσιος[/c].
Amazon
	[c][v]Ἀ[/v]μαζών, -όνος, ἡ[/c].
Ambracia
	[c]Ἀμπρ[v]α[/v]κία, ἡ[/c].
	• [i]an Ambracian:[/i] [c]Ἀμπρακιώτης, -ου, ὁ[/c].
Ambracian
	[p]adj.[/p]: [c]Ἀμπρακικός[/c]. [p]Fem.[/p]
	[p]adj.[/p]: [c]Ἀμπρακιῶτις, -ιδος[/c].
	• [i]the Ambracian Gulf:[/i] [c]ὁ Ἀμπρακικὸς κόλπος[/c].
Ameinias
	[c]Ἀμεινίας, -ου, ὁ[/c].
Ameinocles
	[c]Ἀμεινοκλῆς, -κλέους, ὁ[/c].
Ammom
	[c]Ἄμμων, -ωνος, ὁ[/c].
Amompharetus
	[c]Ἀμομφάρετος, ὁ[/c].
Amorges
	[c]Ἀμόργης, -ου, ὁ[/c].
Amphiaraus
	[c]Ἀμφι[v]ά[/v]ρεως[/c] (sometimes scanned as four syllables, [p][i]Eur.[/i][/p], [i]Supp.[/i] 158), -[c]εω, ὁ[/c], [p][i]V.[/i][/p] also [c]Ἀμφι[v]ά[/v]ρ[u]α[/u]ος[/c] ([p][i]Eur.[/i][/p], [i]Phoen.[/i] 173), or use [c]Οἰκλείδης, -ου, ὁ[/c], or say, [i]son of Oecles.[/i]
Amphilochia
	[c]Ἀμφιλοχία, ἡ[/c].
	• [i]amphilochian,[/i] [p]adj.[/p]: [c]Ἀμφιλοχικός[/c].
	• [i]the Amphilochians:[/i] [c]Ἀμφίλοχοι, οἱ[/c].
Amphilochus
	[c]Ἀμφ[v]ί[/v]λοχος, ὁ[/c], or say, [i]son of Amphiaraus.[/i]
Amphion
	[c]Ἀμφ[u]ί[/u]ων, -ονος, ὁ[/c].
Amphipolis
	[c]Ἀμφίπολις, -εως, ἡ[/c].
	• [i]man of Amphipolis:[/i] [c]Ἀμφιπολίτης, -ου, ὁ[/c].
Amphissa
	[c]Ἄμφισσα, ἡ[/c].
	• [i]man of Amphissa:[/i] [c]Ἀμφισσεύς, -έως, ὁ[/c].
Amphitryon
	[c]Ἀμφιτρίων, -ωνος, ὁ[/c], or say, [i]son of Alcaeus.[/i]
Amulius
	[c]Ἀμούλιος, ὁ[/c].
Amyclae
	[c][v]Ἀ[/v]μύκλαι, αἱ[/c].
	• [i]ofAmyclae,[/i] [p]adj.[/p]: [c]Ἀμυκλαῖος[/c].
Amyntas
	[c]Ἀμύντας, -ου, ὁ[/c].
Amyntor
	[c][v]Ἀ[/v]μύντωρ, -ορος, ὁ[/c].
Anacreon
	[c]Ἀνακρέων, -οντος, ὁ[/c].
Anactoria
	[c]Ἀνακτορία, ἡ[/c].
	• [i]people of Anactoria:[/i] [c]Ἀνακτόριοι, οἱ[/c].
Anaea
	[c]Ἄναια, τά[/c].
	• [i]man of Anaea:[/i] [c]Ἀναιίτης, -ου, ὁ[/c]. [p]Fem. adj.[/p], [c]Ἀναιῖτις, -ιδος[/c].
Anapus (River)
	[c][v]Ἄ[/v]ν[u]α[/u]πος, ὁ[/c].
Anaxagoras
	[c]Ἀναξαγόρας, -ου, ὁ[/c].
Anaxibius
	[c]Ἀναξίβιος, ὁ[/c].
Anaximander
	[c]Ἀναξίμανδρος, ὁ[/c].
Ancaeus
	[c]Ἀγκαῖος, ὁ[/c].
Anchises
	[c]Ἀγχ[u]ί[/u]σης, -ου, ὁ[/c].
Andocides
	[c]Ἀνδοκ[v]ί[/v]δης, -ου, ὁ[/c].
Andraemon
	[c]Ἀνδραίμων, -ονος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
Androcles
	[c]Ἀνδροκλῆς, -κλέους, ὁ[/c].
Andromache
	[c]Ἀνδρομ[v]ά[/v]χη, ἡ[/c], or say, [i]daughter of Eetion.[/i]
Andromeda
	[c]Ἀνδρομέδ[u]α[/u], ἡ[/c] ([p][i]Ar.[/i][/p], [i]Thesm.[/i] 1012, 1070, etc.), or say, [i]daughter of Cepheus.[/i]
Andros
	[c]Ἄνδρος, ἡ[/c].
	• [i]of Andros,[/i] [p]adj.[/p]: [c]Ἄνδριος[/c].
Androtion
	[c]Ἀνδροτίων, -ωνος, ὁ[/c].
Anio (River)
	[c]Ἀνίων, -ωνος, ὁ[/c].
Antalcidas
	[c]Ἀνταλκίδας, -ου, ὁ[/c].
Antandros
	[c]Ἄντανδρος, ἡ[/c].
	• [i]of Antandrus,[/i] [p]adj.[/p]: [c]Ἀντάνδριος[/c].
Antenor
	[c]Ἀντήνωρ, -ορος, ὁ[/c].
Anthemus
	[c]Ἀνθεμοῦς, -οῦντος, ὁ[/c].
Anticlea
	[c]Ἀντικλεία, ἡ[/c].
Anticyra
	[c]Ἀντικύρα, ἡ[/c].
	• [i]man of Anticyra:[/i] [c]Ἀντικυρεύς, -έως, ὁ[/c].
Antigone
	[c]Ἀντ[v]ι[/v]γόνη, ἡ[/c], or say, [i]daughter of Oedipus.[/i]
Antigonus
	[c]Ἀντίγονος, ὁ[/c].
Antilochus
	[c]Ἀντ[v]ί[/v]λοχος, ὁ[/c], or say, [i]son of Nestor.[/i]
Antimachus
	[c]Ἀντ[v]ί[/v]μ[v]α[/v]χος, ὁ[/c].
Antioch
	[c]Ἀντιόχεια, ἡ[/c].
	• [i]man of Antioch:[/i] [c]Ἀντιοχεύς, -έως, ὁ[/c].
Antiochus
	[c]Ἀντίοχος, ὁ[/c].
Antipater
	[c]Ἀντίπατρος, ὁ[/c].
Antiphon
	[c]Ἀντ[v]ι[/v]φῶν, -ῶντος, ὁ[/c].
Antisthenes
	[c]Ἀντισθένης, -ους, ὁ[/c].
Antium
	[c]Ἄντιον, τό[/c].
	• [i]people of Antium:[/i] [c]Ἀντιᾶται, οἱ[/c].
Antonius
	[c]Ἀντώνιος, ὁ[/c].
Anytus
	[c][v]Ἄ[/v]ν[v]υ[/v]τος, ὁ[/c].
Apaturia (Feast)
	[c]Ἀπ[v]α[/v]τούρια, τά[/c].
Apelles
	[c]Ἀπελλῆς, -οῦ, ὁ[/c].
Aphetae
	[c]Ἀφεταί, αἱ[/c].
Aphidnae
	[c]Ἀφίδναι, αἱ[/c].
	• [i]of Aphidnae,[/i] [p]adj.[/p]: [c]Ἀφιδναῖος[/c].
Aphrodite
	[c]Ἀφροδ[u]ί[/u]τη, ἡ[/c], or use in [p][i]V.[/i][/p] [c]Κυπρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ὁ[/c], or say, [i]daughter of Dione.[/i]
	• [i]feast of Aphrodite:[/i] [c]Ἀφροδίσια, τά[/c].
Apidanus (River)
	[c][u]Ἀ[/u]π[v]ι[/v]δ[v]α[/v]νός, ὁ[/c].
Apis
	[c]Ἆπις, -ιδος[/c], or -[c]εως, ὁ[/c].
Apollo
	[c][v]Ἀ[/v]πόλλων, -ωνος, ὁ[/c], [p]acc.[/p] sometimes [c][v]Ἀ[/v]πόλλω[/c] (even in prose, [p][i]Thuc.[/i][/p] 4, 97, [p][i]Dem.[/i][/p] 274, and [p][i]Xen.[/i][/p]), [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] use also [c]Φοῖβος, ὁ[/c], [p][i]V.[/i][/p] [c]Λοξί[u]α[/u]ς, -ου, ὁ[/c], or say, [i]son of Leto.[/i]
	• [i]the Sun:[/i] [c]Ἥλιος, ὁ[/c].
	• [i]temple of Apollo:[/i] [c]Ἀπολλώνιον, τό[/c].
Apollonia
	[c]Ἀπολλωνία, ἡ[/c].
	• [i]man of Apollonia:[/i] [c]Ἀπολλωνιάτης, -ου, ὁ[/c].
Appius
	[c]Ἄππιος, ὁ[/c].
Apuleius
	[c]Ἀπουλήιος, ὁ[/c].
Aquilius
	[c]Ἀκύλλιος, ὁ[/c].
Aquinus
	[c]Ἀκύινος, ὁ[/c].
Arabia
	[c]Ἀρ[v]α[/v]βία, ἡ[/c].
	• [i]an Arab:[/i] [c][v]Ἄ[/v]ραψ[/c], -[c][v]α[/v]βος, ὁ[/c] or [c]ἡ[/c].
	• [i]arabs:[/i] also [c]Ἀράβιοι, οἱ[/c].
	• [i]arabian,[/i] [p]adj.[/p]: [c]Ἀραβικός[/c].
Arar (River)
	[c]Ἄραρ, -αρος, ὁ[/c].
Araspas
	[c]Ἀράσπας, -ου, ὁ[/c].
Aratus
	[c][v]Ἄ[/v]ρ[u]α[/u]τος, ὁ[/c].
Araxes (River)
	[c]Ἀράξης, -ου, ὁ[/c].
Arcadia
	[c]Ἀρκ[v]α[/v]δία, ἡ[/c]
	• [i]an Archadian:[/i] [c]Ἀρκ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ὁ[/c] or [c]ἡ[/c].
	• [i]arcadian,[/i] [p]adj.[/p]: [c]Ἀρκαδικός[/c].
Arcesilaus
	[c]Ἀρκεσ[v]ί[/v]λ[u]α[/u]ος, ὁ[/c].
Archedamus
	[c]Ἀρχέδ[u]α[/u]μος, ὁ[/c].
Archelaus
	[c]Ἀρχέλ[u]α[/u]ος, ὁ[/c].
Archestratus
	[c]Ἀρχέστρατος, ὁ[/c].
Archias
	[c]Ἀρχίας, -ου, ὁ[/c].
Archilochus
	[c]Ἀρχίλοχος, ὁ[/c].
Archimedes
	[c]Ἀρχιμήδης, -ους, ὁ[/c].
Arcturus
	[c]Ἀρκτοῦρος, ὁ[/c].
Arctus
	[c]Ἄρκτος, ἡ[/c].
Areopagus
	[c]ἡ ἐξ Ἀρείου πάγου βουλή[/c], or [c]ἡ ἐν Ἀρείω[/c]ͅ [c]πάγω[/c]ͅ [c]βουλή[/c].
Ares
	[c][v]Ἄ[/v]ρης, -εως[/c] ([p]gen.[/p] sometimes [c]Ἄρεος[/c], in [p][i]V.[/i][/p]), [c]Α[/c] [i]sometimes long[/i] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 244 and 469).
	• [i]of Ares,[/i] [p]adj.[/p]: [c][v]Ἄ[/v]ρειος[/c].
Arethusa (Fountain)
	[c][v]Ἀ[/v]ρέθουσα, ἡ[/c].
Argilus
	[c]Ἄργιλος, ἡ[/c].
	• [i]of Argilus,[/i] [p]adj.[/p]: [c]Ἀργίλιος[/c].
Arginusae
	[c]Ἀργινοῦσαι, αἱ[/c].
Argo (Ship)
	[c]Ἀργώ, -οῦς, ἡ[/c].
	• [i]of Argo,[/i] [p]adj.[/p]: [c]Ἀργῷος[/c].
Argolis
	see under [i]Argos.[/i]
Argos
	[c]Ἄργος, τό[/c].
	• [i]from Argos.[/i]: [p][i]V.[/i][/p] [c]Ἀργόθεν[/c].
	• [i]the Argives:[/i] [c]Ἀργεῖοι, οἱ[/c], in [p][i]V.[/i][/p] use also [c]Πελασγοί, οἱ. Δ[v]α[/v]να[/c][c purple][c]ί[/c][/i][/p][c]δαι, οἱ, Μ[v]υ[/v]κηναῖοι, οἱ[/c].
	• [i]argive,[/i] [p]adj.[/p]: [c]Ἀργεῖος[/c].
	• [i][/i]In [p][i]V.[/i][/p] use also [c]Πελασγός, Πελασγ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Ἀργολ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
	• [i]in the Argive dialect[/i] or [i]fashion,[/i] [p]adv.[/p]: [p][i]V.[/i][/p] [c]Ἀργολιστ[v]ί[/v][/c].
	• [i]argolic:[/i] [c]ἡ Ἀργεία[/c], or [c]ἡ Ἀργολ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c], [p][i]V.[/i][/p] also [c]Πελασγία, ἡ[/c].
Argus
	[c]Ἄργος, -ου, ὁ[/c].
Ariadne
	[c][v]Ἀ[/v]ριάδνη, ἡ[/c], or say, [i]daughter of Minos.[/i]
Ariaeus
	[c]Ἀριαῖος, ὁ[/c].
Arimaspi
	[c][v]Ἀ[/v]ρ[v]ι[/v]μασποί, οἱ[/c].
Ariminum
	[c]Ἀρίμενον, τό[/c].
Ariobarzanes
	[c]Ἀριοβαρζάνης, -ους, ὁ[/c].
Arion
	[c][v]Ἀ[/v]ρ[u]ί[/u]ων, -ονος, ὁ[/c].
Ariovistus
	[c]Ἀριόβυστος, ὁ[/c].
Aristaeus
	[c][v]Ἀ[/v]ρισταῖος, ὁ[/c], [p][i]V.[/i][/p] also [c][v]Ἀ[/v]ριστέ[u]α[/u]ς, -ου, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 1227).
Aristagoras
	[c]Ἀρισταγόρας, -ου, ὁ[/c].
Aristarchus
	[c]Ἀρίσταρχος, ὁ[/c].
Aristeus
	[c]Ἀριστεύς. -έως, ὁ[/c].
Aristides
	[c][v]Ἀ[/v]ριστείδης, -ου, ὁ[/c].
Aristippus
	[c]Ἀρίστιππος, ὁ[/c].
Aristogeiton
	[c]Ἀριστογείτων, -ονος, ὁ[/c].
Ariston
	[c]Ἀρίστων, -ωνος ὁ[/c].
Aristonymus
	[c]Ἀριστώνυμος, ὁ[/c].
Aristophanes
	[c][v]Ἀ[/v]ριστοφ[v]ά[/v]νης, -ους, ὁ[/c].
Aristotle
	[c]Ἀριστοτέλης, -ους, ὁ[/c].
Armenia
	[c]Ἀρμενία, ἡ[/c].
	• [i]armenian,[/i] [p]adj.[/p]: [c]Ἀρμένιος[/c].
Arne
	[c]Ἄρνη, ἡ[/c].
Arpi
	[c]Ἄρποι, οἱ[/c].
Arrhibaeus
	[c]Ἀρριβαῖος, ὁ[/c].
Arsaces
	[c]Ἀρσ[v]ά[/v]κης, -ου, ὁ[/c].
	• [i]descendant of Arsaces:[/i] [c]Ἀρσ[v]α[/v]κ[v]ί[/v]δης, -ου, ὁ[/c].
Artabanus
	[c]Ἀρτάβ[u]α[/u]νος, ὁ[/c].
Artabazus
	[c]Ἀρτάβαζος, ὁ[/c].
Artaphernes
	[c]Ἀρταφέρνης, -ους, ὁ[/c], [p][i]V.[/i][/p] [c]Ἀρταφρένης, -ους, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 776).
Artaxata
	[c]Ἀρτάξατα, τά[/c].
Artaxerxes
	[c]Ἀρταξέρξης, -ου, ὁ[/c].
Artemis
	[c]Ἄρτεμις[/c], -[c][v]ί[/v]δος, ἡ[/c], or [i]say daughter of Leto.[/i]
Artemisia
	[c]Ἀρτεμ[u]ι[/u]σία, ἡ[/c].
Artemisium
	[c]Ἀρτεμίσιον, τό[/c].
Aruns
	[c]Ἄρρων, -ωνος ὁ[/c].
Arverni
	[c]Ἄρβερνοι, οἱ[/c].
Ascalon
	[c]Ἀσκάλων, -ωνος, ὁ[/c].
	• [i]inhabitant of Ascalon:[/i] [c]Ἀσκαλωνίτης, -ου, ὁ[/c].
Ascanius
	[c]Ἀσκ[v]ά[/v]νιος, ὁ[/c].
Asclepius
	[c]Ἀσκλήπιος, ὁ[/c].
	• [i]descendant of Asclepius:[/i] [c]Ἀσκληπιάδης, -ου, ὁ[/c], [p][i]V.[/i][/p] [c]Ἀσκληπ[v]ί[/v]δης, -ου, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Phil.[/i] 1333).
Asculum
	[c]Ἄσκλον, τό[/c].
Asea
	[c]Ἀσέα, ἡ[/c].
	• [i]people of Asea:[/i] [c]Ἀσεᾶται, οἱ[/c].
Ashdod
	[c]Ἄζωτος, ἡ[/c].
Asia
	[c][v]Ἀ[/v]σία, ἡ[/c], [p][i]V.[/i][/p] [c]γῆ[/c] [c][u]Ἀ[/u]σ[v]ί[/v]ς[/c] (-[c][v]ί[/v]δος), ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 249). [c][v]Ἀ[/v]σι[v]ά[/v]ς[/c] (-[c][v]ά[/v]δος) χθών, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 74), [c][v]Ἀ[/v]σι[v]ά[/v]ς γῆ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1586), or [c][v]Ἀ[/v]σι[v]ά[/v]ς, ἡ[/c], alone ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1356), or [c][v]Ἀ[/v]σιᾶτις[/c] (-[c][v]ι[/v]δος) γῆ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And. 1[/i]).
	• [i]the continent of Asia:[/i] [c]ἤπειρος[/c] [c][u]Ἀ[/u]σ[v]ί[/v]ς, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 735).
	• [i]asiatic,[/i] [p]adj.[/p]: [c]Ἀσιανός[/c]. [p]Fem. adj.[/p], [p][i]V.[/i][/p] [c][v]Ἀ[/v]σι[v]ά[/v]ς[/c] (-[c][v]ά[/v]δος[/c]), [c][v]Ἀ[/v]σιᾶτις[/c] (-[c][v]ι[/v]δος[/c]) ([p][i]Eur.[/i][/p], [i]Tro.[/i] 1219; [i]El.[/i] 315), [c]Ἠπειρῶτις[/c] (-[c][v]ι[/v]δος[/c]) ([p][i]Eur.[/i][/p], [i]And.[/i] 159).
	• [i]the people of Asia:[/i] [c]οἱ Ἀσιανοί[/c].
Asine
	[c][v]Ἀ[/v]σ[v]ί[/v]νη, ἡ[/c].
	• [i]of Asine,[/i] [p]adj.[/p]: [c]Ἀσιναῖος[/c].
Asopius
	[c]Ἀσώπιος, ὁ[/c].
Asopus (River)
	[c][u]Ἀ[/u]σωπός, ὁ[/c].
	• [i]daughter of Asopus:[/i] [c]Ἀσωπ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]of Asopus,[/i] [p]adj.[/p]: [c][u]Ἀ[/u]σώπιος[/c].
Aspasia
	[c]Ἀσπ[v]α[/v]σία, ἡ[/c].
Aspendus
	[c]Ἄσπενδος, ἡ[/c].
	• [i]of Aspendus,[/i] [p]adj.[/p]: [c]Ἀσπένδιος[/c].
Assinarus (River)
	[c]Ἀσσ[v]ί[/v]ν[v]α[/v]ρος, ὁ[/c].
Assyria
	[c]Ἀσσ[v]υ[/v]ρία, ἡ[/c].
	• [i]assyrian,[/i] [p]adj.[/p]: [c]Ἀσσ[v]ύ[/v]ριος[/c].
Astacus
	[c]Ἄστ[v]α[/v]κος, ὁ[/c].
	• [i]of Astacus,[/i] [p]adj.[/p]: [c]Ἀστ[v]ά[/v]κειος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
Astyages
	[c]Ἀστυ[v]ά[/v]γης, -ους, ὁ[/c].
Astyanax
	[c]Ἀστυ[v]ά[/v]ναξ, -ακτος, ὁ[/c], or say, [i]son of Hector.[/i]
Astyochus
	[c]Ἀστύοχος, ὁ[/c].
Atalanta
	[c][v]Ἀ[/v]τ[v]α[/v]λάντη, ἡ[/c].
Atarneus
	[c]Ἀταρνεύς, -έως, ὁ[/c].
	• [i]territory of Atarneus:[/i] [c]ἡ Ἀταρνῖτις (-ιδος) χώρα[/c].
Ate
	[c][u]Ἄ[/u]τη, ἡ[/c].
Athamas
	[c][v]Ἀ[/v]θ[v]ά[/v]μ[u]α[/u]ς, -αντος[/c], or say, [i]son of Aeolus.[/i]
Athena
	[c][v]Ἀ[/v]θήνη, ἡ, [v]Ἀ[/v]θηναία, ἡ, [v]Ἀ[/v]θηνᾶ, ἡ[/c].
	• [i][/i]In [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] also [c]Παλλ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c], in [p][i]V.[/i][/p] also [c][v]Ἀ[/v]θ[u]ά[/u]ν[u]α[/u], ἡ[/c], or say, [i]daughter of Zeus:[/i] see also [i]Tritogenia.[/i]
	• [i]statue of Athena:[/i] [c]Παλλ[v]ά[/v]διον, τό[/c].
Athenagoras
	[c]Ἀθηναγόρας, -ου, ὁ[/c].
Athens
	[c][v]Ἀ[/v]θῆναι, αἱ[/c], in [p][i]Ar.[/i][/p] also [c]Κρ[v]α[/v]ναά, ἡ[/c], or [c]Κρ[v]α[/v]ναὰ πόλις, ἡ[/c], or say, [i]city of Cecrops, city of Theseus, city of Erechtheus.[/i]
	• [i]at Athens:[/i] [c]Ἀθήνησι[/c].
	• [i]from Athens:[/i] [c]Ἀθήνηθεν[/c].
	• [i]to Athens:[/i] [c]Ἀθήναζε[/c].
	• [i]athenian,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]θηναῖος[/c] ; see also [i]Attic.[/i]
	• [i]the Athenians:[/i] use also in [p][i]V.[/i][/p] [c]Κεκροπ[v]ί[/v]δαι, οἱ, Ἐρεχθεῖδαι, οἱ, Θησεῖδαι, οἱ[/c], [i]in[/i] [p][i]Ar.[/i][/p] [c]Κρ[v]α[/v]ναοί, οἱ[/c].
Athos
	[c][v]Ἄ[/v]θως, -ω, ὁ[/c].
	• [i]of Athos,[/i] [p]adj.[/p]: [c][v]Ἀ[/v]θωος[/c].
Atlantic (Sea)
	[c]τὸ Ἀτλαντικὸν Πέλαγος[/c], or, [c]ἡ Ἀτλαντίς (-ίδος) Θάλασσα[/c].
Atlas
	[c]Ἄτλας, -αντος, ὁ[/c] (either the Hero or the Mt.).
	• [i]of Atlas,[/i] [p]adj.[/p]: [c]Ἀτλαντ[v]ι[/v]κός[/c].
Atossa
	[c]Ἄτοσσα, -ης, ἡ[/c].
Atropos
	[c]Ἄτροπος, ἡ[/c].
Atreus
	[c]Ἀτρεύς, -έως, ὁ[/c].
	• [i]son of Atreus:[/i] [c]Ἀτρείδης, -ου, ὁ[/c].
Attica
	[c]Ἀττ[v]ι[/v]κή, ἡ[/c], or [p][i]V.[/i][/p] [c]γῆ Ἀτθ[v]ί[/v]ς[/c]. (-[c][v]ί[/v]δος), ἡ[/c], or [c]Ἀτθ[v]ί[/v]ς[/c] (-[c][v]ί[/v]δος), ἡ[/c] alone, or say, [i]the land of Cecrops, the land of Theseus.
	Attic,[/i] [p]adj.[/p]: [c]Ἀττ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Ἀτθ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Atys
	[c][v]Ἄ[/v]τυς, -υος, ὁ[/c].
Auge
	[c]Αὔγη, ἡ[/c], or say, [i]daughter of Aleus.[/i]
Augeas
	[c]Αὐγείας, -ου, ὁ[/c].
Augustus
	[c]Σεβαστός, ὁ[/c].
Aulis
	[c]Αὐλ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
Aurora
	[c]Ἕως, -ω, ἡ[/c].
Autonoe
	[c]Αὐτονόη, ἡ[/c], or say, [i]daughter of Cadmus.[/i]
Aventine Hill
	[c]τὸ Ἀβεντῖνον[/c], or [c]ὁ Ἀβεντῖνος λόφος[/c].
Axius (River)
	[c]Ἄξιος, ὁ[/c].
Azov
	• [i]sea of,[/i] [c]ἡ Μαιῶτις (-ιδος) λίμνη[/c].
	• [i]entrance to the Sea of Azov:[/i] [c]Αὐλὼν Μαιωτ[v]ι[/v]κός, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 731).
Babylon
	[c]Β[v]α[/v]β[v]υ[/v]λών, -ῶνος, ἡ[/c].
	• [i]babylonia:[/i] [c]Βαβυλωνία, ἡ[/c].
	• [i]babylonian,[/i] [p]adj.[/p]: [c]Βαβυλώνιος[/c].
Bacchus
	[c]Βάκχος, ὁ, Διόν[u]υ[/u]σος, ὁ[/c], [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Βρόμιος, ὁ, Ἰάκχος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Bacch.[/i] 725; [p][i]Ar.[/i][/p], [i]Ran.[/i] 320, 398), [p][i]V.[/i][/p] [c]Βάκχιος, ὁ, Θέοινος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]); see [i]Dionysus.[/i]
	• [i]temple of Bacchus:[/i] [c]Βακχεῖον, τό[/c].
	• [i]bacchic,[/i] [p]adj.[/p]: see [i]Bacchanalian.[/i]
Bacis
	[c]Β[v]ά[/v]κ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ὁ[/c].
Bactria
	[c]Βακτρία, ἡ[/c].
	• [i]bactrian,[/i] [p]adj.[/p]: [c]Βάκτριος[/c].
	• [i]the Bactrians:[/i] [c]Βάκτριοι, οἱ, Βακτριανοί, οἱ[/c] ([p][i]Xen.[/i][/p]).
Baetis (River)
	[c]Βαῖτις, -ιος ὁ[/c].
Baiae
	[c]Βαΐαι, αἱ[/c].
Barca
	[c]Βάρκη, ἡ[/c].
	• [i]of Barca,[/i] [p]adj.[/p]: [c]Βαρκαῖος[/c].
Battus
	[c]Βάττος, ὁ[/c].
Bedriacum
	[c]Βητριακόν, τό[/c].
Bel
	[c]Βῆλος, ὁ[/c].
Belgae
	[c]Βέλγαι, οἱ[/c].
Bellerophon
	[c]Βελλεροφόντης, -ου, ὁ[/c].
Beroea
	([i]In Syria, the later Aleppo[/i]). [c]Βέροια, ἡ[/c].
	([i]In Macedonia[/i]): [c]Βέροια, ἡ[/c].
Bestia
	[c]Βηστίας, -α, ὁ[/c].
Beyrout
	[c]Βηρυτός, ἡ[/c].
Bias
	[c]Βίας, -αντος, ὁ[/c].
Bibulus
	[c]Βίβλος, ὁ[/c].
Bisaltae
	[c]Βισάλται, οἱ[/c].
	• [i]of the Bisaltae,[/i] [p]adj.[/p]: [c]Βισαλτικός[/c].
Bistones
	[c]Βίστονες, οἱ[/c].
Bithynia
	[c]Β[u]ι[/u]θ[u]υ[/u]νία, ἡ[/c].
	• [i]bithynian,[/i] [p]adj.[/p]: [c]Β[u]ι[/u]θ[u]υ[/u]νός[/c]. [p]Fem. adj.[/p], [c]Βιθυνίς, -ίδος[/c].
Black Sea
	see [i]Euxine.[/i]
Boeotia
	[c]Βοιωτία, ἡ (-οι[/c], sometimes scanned as short).
	• [i]a Boeotian:[/i] [c]Βοιωτός, ὁ[/c].
	• [i]boeotian,[/i] [p]adj.[/p]: [c]Βοιώτιος (-οι[/c], sometimes scanned as short). [p]Fem. adj.[/p], [c]Βοιωτίς, -ίδος[/c] ([p][i]Xen.[/i][/p]).
Bolbe (Lake)
	[c]Βόλβη, ἡ[/c].
Boreas
	[c]Βορέ[u]α[/u]ς, -ου, ὁ, Βορρᾶς, -ᾶ, ὁ[/c].
Borysthenes (River)
	[c]Βορυσθένης, -ους, ὁ[/c].
Bosphorus
	[c]Βόσπορος, ὁ[/c].
	• [i]of the Bosphorus,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]Βοσπόρειος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]dweller by the Bosphorus:[/i] [p][i]V.[/i][/p] [c]Βοσπορ[u]ί[/u]της, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
Bottiaea
	[c]Βοττιαία, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 100), [c]Βοττία, ἡ[/c] ([p][i]Thuc.[/i][/p] 2, 99), [c]ἡ Βοττική[/c].
	• [i]the Bottiaeans:[/i] [c]Βοττιαῖοι, οἱ[/c].
	• [i]bottiaean,[/i] [p]adj.[/p]: [c]Βοττικός[/c].
Branchidae
	[c]Βραγχ[v]ί[/v]δαι, αἱ[/c].
Brasidas
	[c]Βρ[u]α[/u]σ[v]ί[/v]δ[u]α[/u]ς, -ου, ὁ[/c].
	• [i]of Brasidas,[/i] [p]adj.[/p]: [c]Βρασίδειος[/c].
Brauron
	[c]Βραυρών, -ῶνος, ὁ[/c].
	• [i]to Brauron:[/i] [c]Βραυρῶν[v]ά[/v]δε[/c] ([p][i]Ar.[/i][/p]).
	• [i]of Brauron,[/i] [p]adj.[/p]: [c]Βραυρώνιος[/c].
Brennus
	[c]Βρέννος, ὁ[/c].
Briareus
	[c]Βρι[v]ά[/v]ρεως -εω, ὁ[/c].
Britain
	[c]Βρεττανία, ἡ[/c].
	• [i]a Britain:[/i] [c]Βρεττανός, ὁ[/c].
Brixellum
	[c]Βρίξιλλον, τό[/c].
Brundisium
	[c]Βρεντέσιον, τό[/c].
	• [i]inhabitant of Brundisium:[/i] [c]Βρεντεσῖνος, ὁ[/c].
Brutii
	[c]Βρέττιοι, οἱ[/c].
Brutus
	[c]Βροῦτος, ὁ[/c].
Bucephalus
	[c]Βουκεφάλας, -α, ὁ[/c].
Budorum
	[c]Βούδορον, τό[/c].
Busiris
	[c]Βούσ[u]ι[/u]ρις, -εως, ὁ[/c].
Byzantium
	[c]Βυζάντιον, τό[/c].
	• [i]byzantine,[/i] [p]adj.[/p]: [c]Βυζάντιος[/c].
Cacyparis
	([i]River[/i]), [c]Κακύπαρις, -εως, ὁ[/c].
Cadiz
	[c]Γ[v]ά[/v]δειρ[v]α[/v], τά[/c].
	• [i]of Cadiz,[/i] [p]adj.[/p]: [c]Γαδειραῖος, Γαδειρικός[/c].
Cadmea
	[c]Καδμεία, ἡ[/c].
Cadmus
	[c]Κάδμος, ὁ[/c], or say, [i]son of Agenor.[/i]
	• [i]of Cadmus,[/i] [p]adj.[/p]: [c]Καδμεῖος[/c].
	• [i]land of Cadmus:[/i] [c]γῆ Καδμηΐς (-ιδος[/c]) ([p][i]Thuc.[/i][/p] 1, 12).
Caeadas
	[c]Και[v]ά[/v]δας, -ου, ὁ[/c].
Caecilius
	[c]Κεκίλιος, ὁ[/c].
Caecina
	[c]Κεκ[u]ί[/u]νας, -α, ὁ[/c].
Caepio
	[c]Καιπίων, -ωνος, ὁ[/c].
Caesar
	[c]Καῖσαρ, -αρος, ὁ[/c].
Caicus (River)
	[c]Κάϊκος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i] and [p][i]Xen.[/i][/p]).
Caius
	[c]Γάϊος, ὁ[/c].
Calchas
	[c]Κάλχ[u]α[/u]ς, -αντος, ὁ[/c], or say, [i]son of Thestor.[/i]
Calchedon
	see [i]Chalcedon.[/i]
Callias
	[c]Καλλίας, -ου, ὁ[/c].
Callicratidas
	[c]Καλλικρατίδας, -ου, ὁ[/c].
Callimachus
	[c]Καλλ[v]ί[/v]μ[v]α[/v]χος, ὁ[/c].
Calliope
	[c]Καλλιόπη, ἡ[/c].
Callixenus
	[c]Καλλίξενος, ὁ[/c].
Calpe
	[c]Κάλπη, ἡ[/c].
Calpurnia
	[c]Καλπουρνία, ἡ[/c].
Calpurnius
	[c]Καλπούρνιος, ὁ[/c].
Calvinus
	[c]Καλβῖνος, ὁ[/c].
Calydon
	[c]Κ[v]α[/v]λ[v]υ[/v]δών, -ῶνος, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
	• [i]of Calydon,[/i] [p]adj.[/p]: [c]Καλυδώνιος[/c].
Calypso
	[c]Κ[v]α[/v]λυψώ, -οῦς, ἡ[/c].
Camarina
	[c]Κ[v]α[/v]μ[v]ά[/v]ρ[u]ι[/u]να, ἡ[/c].
	• [i]of Camarina,[/i] [p]adj.[/p]: [c]Καμαριναῖος[/c].
Cambyses
	[c]Καμβύσης, -ου, ὁ[/c].
Camillus
	[c]Κάμιλλος, ὁ[/c].
Camirus
	[c]Κάμειρος, ἡ[/c].
Campania
	[c]Καμπανία, ἡ[/c].
Campus Martius
	[c]τὸ Ἄρειον πεδίον[/c], or [c]τὸ πεδίον τοῦ Ἄρεως[/c].
Cannae
	[c]Κάνναι, αἱ[/c].
Canopus
	[c]Κ[v]ά[/v]νωβος, ὁ[/c].
	• [i]man of Canopus:[/i] [c]Κανωβίτης, -ου, ὁ[/c].
	• [i]of Canopus,[/i] [p]adj.[/p]: [c]Κανωβικός[/c].
Canusium
	[c]Κανύσιον, τό[/c].
Capaneus
	[c]Κ[v]α[/v]π[v]α[/v]νεύς, -έως, ὁ[/c].
Caphereus (Cape)
	[c]Κ[v]α[/v]φηρεύς, -έως, ὁ[/c].
	• [i]of Caphereus,[/i] [p]adj.[/p]: [c]Κ[v]α[/v]φήρειος[/c].
Capitol
	• [i]the Capitol at Rome:[/i] [c]Καπιτώλιον, τό[/c].
	• [i]capitoline,[/i] [p]adj.[/p]: [c]Καπιτωλῖνος[/c].
Cappadocia
	[c]Καππ[v]α[/v]δοκία, ἡ[/c].
	• [i]man of Cappadocia:[/i] [c]Καππ[v]α[/v]δόκης, -ου, ὁ[/c].
Capua
	[c]Καπύη, ἡ[/c].
Carbo
	[c]Κάρβων, -ωνος, ὁ[/c].
Carcinus
	[c]Κάρκ[v]ι[/v]νος, ὁ[/c].
Cardia
	[c]Καρδία, ἡ[/c].
	• [i]man of Cardia:[/i] [c]Καρδιανός, ὁ[/c].
Caria
	[c]Κ[u]α[/u]ρία, ἡ[/c].
	• [i]a Carian:[/i] [c]Κ[u]ά[/u]ρ, Κ[u]α[/u]ρός, ὁ[/c].
	• [i]carian,[/i] [p]adj.[/p]: [c]Κ[u]α[/u]ρ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Κάειρα[/c].
Carnea (Festival)
	[c]Κάρνεια, τά[/c].
	• [i]mouth of the Carnea:[/i] [c]ὁ Καρνεῖος μήν[/c].
Carrhae
	[c]Κάρραι, αἱ[/c].
Carthage
	[c]Καρχηδών, -όνος, ἡ[/c].
	• [i]carthaginian,[/i] [p]adj.[/p]: [c]Καρχηδόνιος, Καρχηδονιακός[/c].
Caryae
	[c]Καρύαι, αἱ[/c].
Carystus
	[c]Κ[v]ά[/v]ρυστος, ἡ[/c].
	• [i]of Carystus,[/i] [p]adj.[/p]: [c]Κ[v]α[/v]ρύστιος[/c].
Casca
	[c]Κάσκας, -α, ὁ[/c].
Caspian
	• [i]the Caspian Sea:[/i] [c]ἡ Κασπία θάλασσα[/c].
Cassander
	[c]Κάσανδρος, ὁ[/c].
Cassandra
	[c]Κ[u]α[/u]σάνδρα, ἡ[/c].
Castalia
	[c]Καστ[v]α[/v]λία, ἡ[/c].
Castor
	[c]Κάστωρ, -ορος, ὁ[/c].
Cataline
	[c]Καταλίνας, -α, ὁ[/c].
Catana
	[c]Κ[v]α[/v]τ[v]ά[/v]νη, ἡ[/c].
	• [i]of Catana,[/i] [p]adj.[/p]: [c]Καταναῖος[/c].
Cato
	[c]Κάτων, -ωνος, ὁ[/c].
Catulus
	[c]Κάτλος, ὁ[/c].
Caucasus (Mt.)
	[c]Καύκ[v]α[/v]σος, ὁ[/c] or [c]τὸ Καυκάσιον ὄρος[/c].
Caunus
	[c]Καῦνος, ἡ[/c].
	• [i]of Caunus,[/i] [p]adj.[/p]: [c]Καύνιος[/c].
Cayster (River)
	[c]Κάϋστρος, ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]tha Plain of Cayster:[/i] [c]Καΰστριον πεδίον[/c] ([p][i]Ar.[/i][/p], [i]Ach.[/i] 68), [c]τὸ Καΰστρου πεδίον[/c] ([p][i]Xen.[/i][/p], [i]Cyro. II.[/i] 1, 5).
Cebriones
	[c]Κεβριόνης, -ου, ὁ[/c].
Cecrops
	[c]Κέκροψ, -οπος, ὁ[/c].
	• [i]of Cecrops,[/i] [p]adj.[/p]: [c]Κεκρόπιος[/c]. [p]Fem. adj.[/p], [c]Κεκροπ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
	• [i]descendant of Cecrops:[/i] [c]Κεκροπ[v]ί[/v]δης, -ου, ὁ[/c].
Celaenae
	[c]Κελαιναί, αἱ[/c].
	• [i]man of Celaenae:[/i] [c]Κελαινεύς, -έως, ὁ[/c].
Celer
	[c]Κέλερ, -ερος, ὁ[/c].
Celeus
	[c]Κελεός, ὁ[/c].
Celt
	• [i]celtic,[/i] See [i]Kelt, Keltic.[/i]
Cenaeum
	([i]Cape[/i]). [c]Κηναῖον, τό[/c].
	• [i]of Cenaeum,[/i] [p]adj.[/p]: [c]Κηναῖος[/c].
Cenchrea
	[c]Κεγχρειά, ἡ[/c], or [c]Κεγχρειαί, αἱ[/c].
Centaur
	[c]Κένταυρος, ὁ[/c].
	• [i]of a centaur,[/i] [p]adj.[/p]: [c]Κενταυρικός[/c]. [p][i]V.[/i][/p] [p]adj.[/p], [c]Κενταύρειος[/c].
Ceos
	[c]Κέως, -ω, ἡ[/c].
	• [i]of Ceos,[/i] [p]adj.[/p]: [c]Κεῖος[/c].
Cephallenia
	[c]Κεφαλληνία, ἡ[/c].
	• [i]a Cephallenian:[/i] [c]Κεφαλλήν, -ῆνος, ὁ[/c].
Cephalus
	[c]Κέφ[v]α[/v]λος, ὁ[/c].
Cepheus
	[c]Κηφεύς, -έως, ὁ[/c].
Cephisophon
	[c]Κηφ[u]ι[/u]σοφῶν, -ῶντος, ὁ[/c].
Cephissus (River)
	[c]Κηφ[u]ι[/u]σός, ὁ[/c].
Ceramicus
	[c]Κερ[v]α[/v]μεικός, ὁ[/c].
Cerasus
	[c]Κερασοῦς, -οῦντος, ὁ[/c].
	• [i]of Cerasus,[/i] [p]adj.[/p]: [c]Κερασούντιος[/c].
Cerberus
	[c]Κέρβερος, ὁ[/c].
Ceres
	see [i]Demeter.[/i]
Cethegus
	[c]Κέθηγος, ὁ[/c].
Chabrias
	[c]Χαβρίας, ου, ὁ[/c].
Chaereas
	[c]Χαιρέας, -ου, ὁ[/c].
Chaerephon
	[c]Χαιρεφῶν, -ῶντος, ὁ[/c].
Chaeronea
	[c]Χαιρώνεια, ἡ[/c].
	• [i]man of Chaeronea:[/i] [c]Χαιρωνεύς, -έως, ὁ[/c].
Chalcedon
	[c]Χαλκηδών, -όνος, ἡ[/c].
	• [i]of[/i] [p]adj.[/p]: [c]Χαλκηδόνιος[/c].
Chalcideus
	[c]Χαλκιδεύς, -έως, ὁ[/c].
Chalcidice
	[c]Χαλκ[v]ι[/v]δ[v]ι[/v]κή, ἡ[/c].
	• [i]of Chalcidice,[/i] [p]adj.[/p]: [c]Χαλκ[v]ι[/v]δ[v]ι[/v]κός[/c].
	• [i]people of Chalcidice:[/i] [c]Χαλκ[v]ι[/v]δῆς, οἱ[/c].
Chalcis
	[c]Χαλκ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]man of Chalcis:[/i] [c]Χαλκ[v]ι[/v]δεύς, -έως, ὁ[/c].
	• [i]of Chalcis,[/i] [p]adj.[/p]: [c]Χαλκ[v]ι[/v]δ[v]ι[/v]κός[/c].
Chaldaean
	[p]adj.[/p]
	[c]Χαλδαϊκός[/c].
	• [i]a Chaldaean:[/i] [c]Χαλδαῖος, ὁ[/c].
Chalybes
	[c]Χ[v]ά[/v]λ[v]υ[/v]βες, οἱ[/c].
Chaonia
	[c]Χ[u]α[/u]ονία, ἡ[/c].
	• [i]the Chaonians:[/i] [c]Χ[u]ά[/u]ονες, οἱ[/c].
Chaos
	[c]Χάος, -ους, τό[/c].
Chares
	[c]Χ[v]ά[/v]ρης, -ητος, ὁ[/c].
Charicles
	[c]Χαρικλῆς, -κλέους, ὁ[/c].
Charmides
	[c]Χαρμ[v]ί[/v]δης, -ου, ὁ[/c].
Charminus
	[c]Χαρμῖνος, ὁ[/c].
Charmion
	[c]Χάρμιον, τό[/c].
Charon
	[c]Χ[v]ά[/v]ρων, -ωνος, ὁ[/c].
Charybdis
	[c]Χ[v]ά[/v]ρυβδις, -εως, ἡ[/c].
Cheilon
	[c]Χείλων, -ωνος, ὁ[/c].
Cheirisophus
	[c]Χειρίσοφος, ὁ[/c].
Cheiron
	[c]Χείρων, -ωνος, ὁ[/c].
Chersonese
	[c]Χερσόνησος, ἡ[/c].
	• [i]of the Chersonese,[/i] [p]adj.[/p]: [c]Χερσονήσιος[/c].
	• [i]man of the Chersonese:[/i] [c]Χερσονησίτης, -ου, ὁ[/c].
Chimaera
	[c]Χ[v]ί[/v]μαιρα, ἡ[/c].
Chios
	[c]Χίος, ἡ[/c].
	• [i]chian,[/i] [p]adj.[/p]: [c]Χῖος[/c].
Chiron
	see [i]Cheiron.[/i]
Choaspes (River)
	[c]Χοάσπης, -ου, ὁ[/c].
Chrysa
	[c]Χρύση, ἡ[/c].
Chryseis
	[c]Χρ[u]υ[/u]ση[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
Chryses
	[c]Χρ[u]ύ[/u]σης, -ου, ὁ[/c].
Chrysippus
	[c]Χρύσιππος, ὁ[/c].
Chrysis
	[c]Χρ[u]υ[/u]σ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
Chrysopolis
	[c]Χρ[u]υ[/u]σόπολις, -εως, ὁ[/c].
Chrysothemis
	[c]Χρ[u]υ[/u]σόθεμις[/c], -[c][v]ι[/v]δος, ἡ[/c], or say, [i]daughter of Agamemnon.[/i]
Cicero
	[c]Κικέρων, -ωνος, ὁ[/c].
Cilicia
	[c]Κ[v]ί[/v]λ[v]ι[/v]κία, ἡ[/c].
	• [i]a Cilician:[/i] [c]Κ[v]ί[/v]λιξ[/c], -[c][v]ι[/v]κος, ὁ[/c].
	• [i]cicician,[/i] [p]adj.[/p]: [c]Κ[v]ι[/v]λ[v]ί[/v]κιος[/c]. [p]Fem. adj.[/p], [c]Κ[v]ί[/v]λισσα[/c].
Cimbri
	[c]Κίμβροι, οἱ[/c].
	• [i]cimbric,[/i] [p]adj.[/p]: [c]Κιμβρικός[/c].
Cimmeria
	[c]Κιμμερία γῆ, ἡ[/c].
	• [i]the Cimmerians:[/i] [c]Κιμμέριοι, οἱ[/c].
	• [i]cimmerian,[/i] [p]adj.[/p]: [c]Κιμμερ[v]ι[/v]κός[/c].
Cimon
	[c]Κ[u]ί[/u]μων, -ωνος ὁ[/c].
Cineas
	[c]Κινέας, -ου, ὁ[/c].
Cinna
	[c]Κίννας, -α, ὁ[/c].
Circe
	[c]Κίρκη, ἡ[/c].
Circeii
	[c]Κιρκαῖον, τό[/c].
Cisseus
	[c]Κισσεύς, -έως, ὁ[/c].
Cithaeron (Mt.)
	[c]Κ[v]ι[/v]θαιρών, -ῶνος, ὁ[/c].
	• [i]of Cithaeron, adj:[/i] [p][i]V.[/i][/p] [c]Κ[v]ι[/v]θαιρώνειος[/c], [p][i]Ar.[/i][/p] [c]Κ[v]ι[/v]θαιρώνιος[/c].
Citium. [c]Κίτιον[/c]
	[c]τό[/c].
	• [i]man of Citium:[/i] [c]Κιτιεύς, -ῶς, ὁ[/c].
	
Clarus
	[c]Κλ[v]ά[/v]ρος, ἡ[/c].
	• [i]of Clarus,[/i] [p]adj.[/p]: [c]Κλ[v]ά[/v]ριος[/c].
Claudius
	[c]Κλαύδιος, ὁ[/c].
Clazomenae
	[c]Κλαζομεναί, αἱ[/c].
	• [i]of Clazomenae,[/i] [p]adj.[/p]: [c]Κλαζομένιος[/c].
Cleaenetus
	[c]Κλεαίνετος, ὁ[/c].
Cleander
	[c]Κλέανδρος, ὁ[/c].
Cleanor
	[c]Κλεάνωρ, -ορος, ὁ[/c].
Clearchus
	[c]Κλέαρχος, ὁ[/c].
Cleinias
	[c]Κλεινίας, -ου, ὁ[/c].
Cleisthenes
	[c]Κλεισθένης, -ους, ὁ[/c].
Cleitophon
	[c]Κλειτοφῶν, -ῶντος, ὁ[/c].
Cleitus
	[c]Κλεῖτος, ὁ[/c].
Cleombrotus
	[c]Κλεόμβροτος, ὁ[/c].
Cleomenes
	[c]Κλεομένης, -ους, ὁ[/c].
Cleon
	[c]Κλέων, -ωνος ὁ[/c].
Cleonae
	[c]Κλεωναί, αἱ[/c].
	• [i]of Cleonae,[/i] [p]adj.[/p]: [c]Κλεωναῖος[/c].
Cleonymus
	[c]Κλεώνυμος, ὁ[/c].
Cleopatra
	[c]Κλεοπάτρα, ἡ[/c].
Cleophon
	[c]Κλεοφῶν, -ῶντος, ὁ[/c].
Clio
	[c]Κλειώ, -οῦς, ἡ[/c].
Clitus
	see [i]Cleitus.[/i]
Clodius
	[c]Κλώδιος, ὁ[/c].
Clotho
	[c]Κλωθώ, -οῦς, ἡ[/c].
Clusium
	[c]Κλούσιον, τό[/c].
	• [i]of Clusium,[/i] [p]adj.[/p]: [c]Κλουσῖνος[/c].
Clytaemnestra
	[c]Κλ[v]υ[/v]ταιμνήστρα, ἡ[/c], or say, [i]daughter of Leda.[/i]
Cnemus
	[c]Κνῆμος, ὁ[/c].
Cnidus
	[c]Κν[v]ί[/v]δος, ἡ[/c].
	• [i]of Cnidius,[/i] [p]adj.[/p]: [c]Κνίδιος[/c].
Cnossus
	see [i]Gnossus.[/i]
Cocceius
	[c]Κοκκήιος, ὁ[/c].
Cocles
	see under [i]Horatius.[/i]
Cocytus
	([i]River[/i]), [c]Κωκ[u]υ[/u]τός, ὁ[/c].
Codrus
	[c]Κόδρος, ὁ[/c].
Colchis
	[c]Κολχ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]a Colchian:[/i] [c]Κόλχος, ὁ[/c].
	• [i]colchian,[/i] [p]adj.[/p]: [c]Κολχ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Κολχ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Colonae
	[c]Κολωναί, αἱ[/c].
Colonus
	[c]Κολωνός, ὁ[/c].
Colophon
	[c]Κολοφῶν, -ῶνος, ἡ[/c].
	• [i]of Colophon,[/i] [p]adj.[/p]: [c]Κολοφώνιος[/c].
Colossae
	[c]Κολοσσαί, αἱ[/c].
Commagene
	[c]Κομμαγηνή, ἡ[/c].
Conon
	[c]Κόνων, -ωνος, ὁ[/c].
Constantinople
	see [i]Byzantium.[/i]
Copais
	([i]Lake[/i]), [c]Κωπ[u]α[/u][v]ί[/v]ς[/c] ([c][v]ί[/v]δος) λίμνη, ἡ[/c].
	• [i]people of Lake Copais:[/i] [c]Κωπαιῆς, -έων, οἱ[/c].
	• [i]eel from Lake Copais,[/i] [c]ἔγχελυς Κωπᾷς (-ᾷδος), ἡ[/c].
Cora
	[c]Κόρη, ἡ[/c] ; see [i]Persephone,[/i] or say, [i]daughter of Demeter.[/i]
Corcyra
	[c]Κέρκ[v]υ[/v]ρα, ἡ[/c].
	• [i]of Corcyra,[/i] [p]adj.[/p]: [c]Κερκυραῖος, Κερκυραϊκός[/c].
Cordova
	[c]Κορδύβη, ἡ[/c].
Corinth
	[c]Κόρινθος, ἡ[/c].
	• [i]corinthian,[/i] [p]adj.[/p]: [c]Κορίνθιος[/c].
	• [i]the Corinthian Gulf:[/i] [c]ὁ Κορινθιακὸς Κόλπος[/c] ([p][i]Xen.[/i][/p], [i]Hell. VI, II.[/i] 9).
Cornelia
	[c]Κορνηλία, ἡ[/c].
Cornelius
	[c]Κορνήλιος, ὁ[/c].
Coronea
	[c]Κορώνεια, ἡ[/c].
	• [i]of Coronaea,[/i] [p]adj.[/p]: [c]Κορωναῖος[/c].
Coronus
	[c]Κόρωνος, ὁ[/c].
Corsica
	[c]Κύρνος, ἡ[/c].
	• [i]corsican,[/i] [p]adj.[/p]: [c]Κύρνιος[/c].
Corybantes
	[c]Κορύβαντες, οἱ[/c].
Corycian Cave
	[c]Κωρ[v]υ[/v]κ[v]ί[/v]ς[/c] (-[c][v]ί[/v]δος) πέτρα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 22).
Corycus
	[c]Κώρ[v]υ[/v]κος, ὁ[/c].
Cos
	[c]Κῶς, Κῶ, ἡ[/c].
	• [i]of Cos,[/i] [p]adj.[/p]: [c]Κῷος[/c].
Cotta
	[c]Κόττας, -α, ὁ[/c].
Cotys
	[c]Κότυς, -υος, ὁ[/c].
Cranaa
	[c]Κρ[v]α[/v]ναά, ἡ[/c] ; see [i]Athens.[/i]
Cranon
	[c]Κρ[u]ά[/u]νων, -ωνος, ἡ[/c].
	• [i]of Cranon,[/i] [p]adj.[/p]: [c]Κρανώνιος[/c].
Cratinus
	[c]Κρ[v]α[/v]τῖνος, ὁ[/c].
Cremona
	[c]Κρεμώνη, ἡ[/c].
Creon
	[c]Κρέων, -οντος, ὁ[/c], or say, [i]son of Menoeceus.[/i]
	• [i]of Creon,[/i] [p]adj.[/p]: [c]Κρεοντεῖος[/c].
Crete
	[c]Κρήτη, ἡ[/c].
	• [i]a Cretan:[/i] [c]Κρής, Κρητός, ὁ[/c].
	• [i]cretan,[/i] [p]adj.[/p]: [c]Κρητ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]Κρήσιος[/c]. [p]Fem. adj.[/p], [c]Κρῆσσα[/c].
	• [i]in Cretan fashion:[/i] [c]Κρητ[v]ι[/v]κῶς[/c] ([p][i]Ar.[/i][/p], [i]Ecc.[/i] 1164).
Creusa
	[c]Κρέουσα, ἡ[/c].
Creusis
	[c]Κρεῦσις, -ιος, ἡ[/c] ([p][i]Xen.[/i][/p]).
Crimea
	[c]ἡ Ταυρική[/c].
	• [i]people of the Crimea:[/i] [c]Ταῦροι, οἱ[/c]; see [i]Tauris.[/i]
Crisa
	[c]Κρῖσα, ἡ[/c].
	• [i]of Crisa,[/i] [p]adj.[/p]: [c]Κρ[u]ι[/u]σαῖος[/c].
Critias
	[c]Κρ[v]ι[/v]τίας, -ου, ὁ[/c].
Crito
	[c]Κρίτων, -ωνος, ὁ[/c].
Croesus
	[c]Κροῖσος, ὁ[/c].
Crommyon
	[c]Κραμμύων, -ωνος, ὁ[/c].
	• [i]of Crommyon,[/i] [p]adj.[/p]: [c]Κραμμυώνιος[/c].
Cronus
	[c]Κρόνος, ὁ[/c].
	• [i]son of Cronus:[/i] [c]Κρον[v]ί[/v]δης, -ου, ὁ[/c].
	• [i]as old-fashioned as Cronus:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Κρον[v]ι[/v]κός[/c].
Croton
	[c]Κρότων, -ωνος, ἡ[/c].
	• [i]man of Croton:[/i] [c]Κροτωνιάτης, -ου, ὁ[/c].
	• [i]of Croton,[/i] [p]fem. adj.[/p]: [c]Κροτωνιᾶτις, -ιδος[/c].
Ctesias
	[c]Κτησίας, -ου, ὁ[/c].
Ctesiphon
	[c]Κτησιφῶν, -ῶντος, ὁ[/c].
Cumae
	see [i]Cyme.[/i]
Cunaxa
	[c]Κούναξα, τά[/c].
Cupid
	[c]Ἔρως, -ωτος, ὁ[/c], or say, [i]son of Aprodite.[/i]
Curds
	[c]Καρδοῦχοι, οἱ[/c].
Curio
	[c]Κουρίων, -ωνος, ὁ[/c].
Curium
	[c]Κούριον, τό[/c].
	• [i]man of Curium:[/i] [c]Κουριεύς, -ιῶς, ὁ[/c].
Curtius
	[c]Κούρτιος, ὁ[/c].
	• [i]lacus Curtius:[/i] [c]Κουρτίου λάκκος, ὁ[/c].
Cyanean Rocks
	see [i]Symplegades.[/i]
Cyaxares
	[c]Κυαξάρης[/c], [p]gen.[/p] -[c]ου[/c], or -[c]ους[/c] (both found in [p][i]Xen.[/i][/p]), [c]ὁ[/c].
Cybele
	[c]Κ[v]υ[/v]βέλη, ἡ[/c] ; see [i]Demeter.[/i]
Cyclades
	[c]Κυκλ[v]ά[/v]δες νῆσοι, αἱ[/c], or [i]omit[/i] [c]νῆσοι[/c].
Cyclops
	[c]Κύκλωψ, -ωπος, ὁ[/c].
	• [i]cyclopean,[/i] [p]adj.[/p]: [c]Κυκλώπειος, Κυκλώπιος[/c].
Cycnus
	[c]Κύκνος, ὁ[/c].
Cydnus (Rirer)
	[c]Κύδνος, ὁ[/c].
Cydonia
	[c]Κυδωνία, ἡ[/c].
	• [i]man of Cydohia:[/i] [c]Κυδωνιάτης, -ου, ὁ[/c].
Cyllene (Mt.)
	[c]Κυλλήνη, ἡ[/c].
Cylon
	[c]Κύλων, -ωνος, ὁ[/c].
Cyme
	[c]Κύμη, ἡ[/c].
	• [i]of Cyme,[/i] [p]adj.[/p]: [c]Κυμαῖος[/c].
Cynoscephalae
	[c]Κυνὸς Κεφαλαί, αἱ[/c].
Cynossema
	[c]Κυνὸς σῆμα, τό[/c].
Cynosura
	[c]Κυνοσούρα, ἡ[/c].
Cynthus (Mt.)
	[c]Κύνθος, ὁ[/c].
	• [i]of Cynthus,[/i] [p]adj.[/p]: [c]Κύνθιος[/c].
Cynuria
	[c]Κυνουρία, ἡ[/c].
Cyprus
	[c]Κύπρος, ἡ[/c].
	• [i]cyprian,[/i] [p]adj.[/p]: [c]Κύπριος[/c].
	• [i]the Cyprian goddess:[/i] [c]Κυπρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] ; see [i]Aphrodite.[/i]
	• [i]born in Cyprus,[/i] [p]adj.[/p]: ([i]of Aphrodite[/i]), [c]Κυπρογένεια[/c].
Cypselus
	[c]Κύψελος, ὁ[/c].
Cyrene
	[c]Κ[u]υ[/u]ρήνη, ἡ[/c].
	• [i]of Cyrene,[/i] [p]adj.[/p]: [c]Κυρηναῖος[/c].
Cyrus
	[c]Κῦρος, ὁ[/c].
	• [i]of Cyrus,[/i] [p]adj.[/p]: [c]Κύρειος[/c].
Cythera
	[c]Κ[v]ύ[/v]θηρα, τά[/c].
	• [i]of Cythera,[/i] [p]adj.[/p]: [c]Κυθήριος[/c].
Cyzicus
	[c]Κύζ[v]ι[/v]κος ἡ[/c].
	• [i]man of Cyzicus:[/i] [c]Κυζικηνός, ὁ[/c].
	• [i]of Cyzius,[/i] [p]adj.[/p]: [c]Κυζ[v]ι[/v]κην[v]ι[/v]κός[/c] ([p][i]Ar.[/i][/p]). [c]Κυζικηνός[/c].
Daedalus
	[c]Δαίδ[v]α[/v]λος, ὁ[/c].
Dalmatia
	[c]Δαλμ[v]α[/v]τί[v]α[/v], ἡ[/c].
	• [i]dalmatian,[/i] [p]adj.[/p]: [c]Δαλμ[v]α[/v]τικός[/c].
Damascus
	[c]Δ[v]α[/v]μασκός, ἡ[/c].
Danae
	[c]Δ[v]α[/v]νάη, ἡ[/c].
Danai
	[c]Δ[v]α[/v]ναοί, οἱ[/c]; see [i]Greeks.[/i]
Danaus
	[c]Δ[v]α[/v]ναός ὁ[/c].
	• [i]sons of Danaus:[/i] [c]Δ[v]α[/v]ναΐδαι, οἱ[/c].
	• [i]daughters of Danaus:[/i] [c]Δ[v]α[/v]ναΐδες, αἱ[/c].
Danube (River)
	[c]Ἴστρος, ὁ[/c].
Daphnae
	[c]Δαφναί, αἱ[/c].
Dardanus
	• [i]the Town:[/i] [c]Δάρδ[v]α[/v]νος, ἡ[/c],
	• [i]man of Dardanus:[/i] [c]Δαρδανεύς, -έως, ὁ[/c].
	• [i]the Hero:[/i] [c]Δάρδ[v]α[/v]νος, ὁ[/c].
Darius
	[c]Δ[u]ά[/u]ρειος, ὁ[/c].
Dascylium
	[c]Δασκύλειον, τό[/c], or [c]Δασκύλιον, τό[/c].
	• [i]of Dascylium,[/i] [p]fem. adj.[/p]: [c]Δασκυλῖτις, -ιδος[/c].
Datis
	[c]Δᾶτις, -ιδος ὁ[/c].
Daulis
	[c]Δαυλ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος ἡ[/c].
	• [i]territory of Daulis:[/i] [c]Δαυλία, ἡ[/c].
Death
	[c]Θ[v]ά[/v]ν[v]α[/v]τος, ὁ, ᾍδης, -ου, ὁ[/c].
Decelea
	[c]Δεκέλεια, ἡ[/c].
	• [i]from Decelea:[/i] [c]Δεκελείοθεν[/c].
	• [i]man of Decelea:[/i] [c]Δεκελεύς, -έως, ὁ[/c].
	• [i]decelean,[/i] [p]adj.[/p]: [c]Δεκελεικός[/c].
Deianira
	[c]Δῃ[v]ά[/v]νειρα, ἡ[/c], or say, [i]daughter of Oeneus.[/i]
Deidamia
	[c]Δηιδ[v]ά[/v]μεια, ἡ[/c].
Deioces
	[c]Δηιόκης, -ου, ὁ[/c].
Deiphobus
	[c]Δη[v]ί[/v]φοβος, ὁ[/c].
Delos
	[c]Δῆλος, ἡ[/c].
	• [i]delian,[/i] [p]adj.[/p]: [c]Δῆλιος, Δηλιακός[/c] ([p][i]Thuc.[/i][/p] 3, 104). [p]Fem. adj.[/p], [c]Δηλι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]delian festival:[/i] [c]τὰ Δήλια[/c].
	• [i]temple of Delian Apollo:[/i] [c]τὸ Δήλιον[/c].
Delphi
	[c]Δελφοί, οἱ[/c].
	• [i]a Delphian:[/i] [c]Δελφός, ὁ[/c]. [p]Fem.[/p] [c]Δελφ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]delphian,[/i] [p]adj.[/p]: [c]Δελφ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Δελφ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Delta
	[c]Δέλτα[/c] ([p]indeclinable[/p]), [c]τό[/c].
Demaratus
	[c]Δημ[v]ά[/v]ρ[u]α[/u]τος, ὁ[/c].
Demeter
	[c]Δημήτηρ[/c] ([p]gen.[/p] [c]Δήμητρος), ἡ[/c], or use [p][i]V.[/i][/p] [c]Δηώ, -οῦς, ἡ[/c] ; see also
	• [i]cybele Of Demeter,[/i] [p]adj.[/p]: [c]Δημήτριος[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i] 44).
Demophon
	[c]Δημοφῶν, -ῶντος, ὁ[/c], or say, [i]son of Theseus.[/i]
Demosthenes
	[c]Δημοσθένης, -ους, ὁ[/c].
Demus
	[c]Δῆμος, ὁ[/c].
Dercylidas
	[c]Δερκυλίδας, -ου, ὁ[/c].
Derdas
	[c]Δέρδας[/c] ([p]gen.[/p] -[c]ου[/c], or -[c]α[/c]) ([p][i]Xen.[/i][/p]), [c]ὁ[/c].
Dexippus
	[c]Δέξιππος, ὁ[/c].
Deucalion
	[c]Δευκ[v]α[/v]λίων, -ωνος, ὁ[/c].
Diagoras
	[c]Δι[v]α[/v]γόρας, -ου, ὁ[/c].
Diana
	see [i]Artemis.[/i]
Dictynna
	[c]Δίκτυννα, ἡ[/c].
Diitrephes
	[c]Διιτρέφης, -ους, ὁ[/c].
Dindymon (Mt.)
	[c]Δίνδ[v]υ[/v]μον, τό[/c].
	• [i]the mother goddess of Dindymon:[/i] [c]Δινδυμήνη μήτηρ, ἡ[/c] ; see [i]Cybele, Demeter.[/i]
Dio
	[c]Δίων, -ωνος, ὁ[/c].
Diodotus
	[c]Διόδοτος, ὁ[/c].
Diogenes
	[c]Διογένης, -ους, ὁ[/c].
Diomed
	[c]Διομήδης, -ους, ὁ[/c], or say, [i]son of Tydeus.[/i]
Diomedon
	[c]Διομέδων, -οντος, ὁ[/c].
Dione
	[c]Διώνη, ἡ[/c].
Dionysius
	[c]Διονύσιος, ὁ[/c].
Dionysus
	[c]Διόν[u]υ[/u]σος, ὁ[/c] ; see [i]Bacchus.[/i]
	• [i]feast of Dionysus:[/i] [c]Διονύσια, τά[/c].
	• [i]temple of Dionysus:[/i] [c]Διονύσιον, τό[/c].
	• [i]theatre of Dionysus:[/i] [c]Διονυσιακὸν Θέατρον, τό[/c].
Diopeithes
	[c]Διοπείθης, -ους, ὁ[/c].
Dioscuri
	[c]Διόσκοροι, οἱ, Διοσκόρω, τώ[/c]; see [i]Castor, Pollux.[/i]
	• [i]temple of the Dioscuri:[/i] [c]Διοσκόρειον, τό[/c].
Diotimus
	[c]Δίοτ[u]ι[/u]μος, ὁ[/c].
Dium
	[c]Δῖον, τό[/c].
Dirce
	[c]Δίρκη, ἡ[/c].
	• [i]of Dirce,[/i] [p]adj.[/p]: [c]Διρκαῖος[/c].
Dneiper (River)
	see [i]Borysthenes.[/i]
Doberus
	[c]Δόβηρος, ἡ[/c].
Dodona
	[c]Δωδώνη, ἡ[/c].
	• [i][/i][p]Heteroclite gen.[/p] and [p]dat.[/p]: [c]Δωδῶνος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]Δωδῶνι[/c] ([p][i]Soph.[/i][/p], [i]Trach.[/i] 172).
	• [i]of Dodona,[/i] [p]adj.[/p]: [c]Δωδωναῖος[/c]. [p]Fem. adj.[/p], [c]Δωδων[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Dolon
	[c]Δόλων, -ωνος, ὁ[/c].
Dolonci
	[c]Δολογκοί, οἱ[/c].
Dolopia
	[c]Δολοπία, ἡ[/c].
	• [i]dolopes:[/i] [c]Δόλοπες, οἱ[/c].
Domitian
	[c]Δομιτιανός, ὁ[/c].
Domitius
	[c]Δομίτιος, ὁ[/c].
Don (Rirer)
	see [i]Tanais.[/i]
Dorian
	[p]adj.[/p]
	[c]Δωρ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Δωρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
	• [i]a Dorian,[/i] [p]subs.[/p]: [c]Δωριεύς, -ῶς, ὁ[/c]. [p]Fem.[/p], [c]Δωρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]in Dorian fashion,[/i] [p]adv.[/p]: [c]Δωριστ[v]ί[/v][/c] ([p][i]Ar.[/i][/p]).
Doric
	see [i]Dorian.[/i]
Dorieus
	[c]Δωριεύς[/c] ([p]gen.[/p] -[c]ιέως[/c] [p][i]Xen.[/i][/p], [i]Hell. I.[/i] 1).
Doris
	[c]Δωρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]people of Doris:[/i] [c]Δωριῆς, -ῶν, οἱ[/c].
Doriscus
	[c]Δόρισκος, ὁ[/c].
Dorus
	[c]Δῶρος, ὁ[/c].
Draco
	[c]Δρ[v]ά[/v]κων, -οντος, ὁ[/c].
Drusus
	[c]Δροῦσος, ὁ[/c].
Dyme
	[c]Δύμη, ἡ[/c].
Dyrrachium
	[c]Δυρράχιον, τό[/c], later name of [i]Epidamnus.[/i]
Earth
	see [i]Gaea.[/i]
Ecbatana
	[c]Ἐκβ[v]ά[/v]τ[v]α[/v]να, τά[/c].
Echinades (Islands)
	[c]Ἐχ[u]ι[/u]ν[v]ά[/v]δες, αἱ[/c].
Echinus
	[c]Ἐχ[u]ι[/u]νοῦς, -οῦντος, ὁ[/c].
Echion
	[c]Ἐχ[u]ί[/u]ων, -ονος, ὁ[/c].
Echo
	[c]Ἠχώ, -οῦς, ἡ[/c].
Edonian
	[p]adj.[/p]
	[c]Ἠδωνικός[/c].
	• [i]an Edonian,[/i] [c]Ἠδωνός, ὁ[/c]. Pl. also [c]Ἠδῶνες[/c] ([p][i]Thuc.[/i][/p] 2, 99, [i]etc.[/i]).
	• [i]land of the Edonians:[/i] [c]Ἠδωνίς[/c] (-[c][v]ί[/v]δος) αἶα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 495).
Eetion
	[c]Ἠετίων, -ωνος, ὁ[/c].
Eetionea
	[c]Ἠετιονεία, ἡ[/c].
Egeria
	[c]Ἠγερία, ἡ[/c].
Egesta
	[c]Ἔγεστα, ἡ[/c].
	• [i]of Egesta,[/i] [p]adj.[/p]: [c]Ἐγεσταῖος[/c].
Egypt
	[c]Αἴγυπτος, ἡ[/c].
	• [i]of Egypt,[/i] [p]adj.[/p]: [c]Αἰγύπτιος[/c].
	• [i]in the Egyptian language,[/i] [p]adv.[/p]: [c]Αἰγυπτιστί[/c].
Eileithyia
	[c]Εἰλείθυια, ἡ[/c].
Eion
	[c]Ἠϊών, -όνος, ἡ[/c].
Eiras
	[c]Εἰράς, -άδος, ἡ[/c].
Elaeus
	[c]Ἐλαιοῦς, -οῦντος, ὁ[/c].
	• [i]of Elaeus,[/i] [p]adj.[/p]: [c]Ἐλαιούσιος[/c].
Elatea
	[c]Ἐλάτεια, ἡ[/c].
Elea
	[c]Ἐλέα, ἡ[/c].
	• [i]eleatic,[/i] [p]adj.[/p]: [c]Ἐλεατικός[/c].
Electra
	[c]Ἠλέκτρα, ἡ[/c], or say, [i]daughter of Agamemnon.[/i]
Electryon
	[c]Ἠλεκτρύων, -ονος[/c], or -[c]ωνος, ὁ[/c].
Elephantine
	[c]Ἐλεφαντίνη, ἡ[/c].
Eleusis
	[c]Ἐλευσ[u]ί[/u]ς, -ῖνος, ἡ[/c].
	• [i]at Eleusis:[/i] [c]Ἐλευσῖνι[/c].
	• [i]from Eleusis:[/i] [c]Ἐλευσινόθεν[/c].
	• [i]to Eleusis:[/i] [c]Ἐλευσίναδε[/c].
	• [i]eleusinian,[/i] [p]adj.[/p]: [c]Ἐλευσίνιος[/c].
Eleutherae
	[c]Ἐλευθεραί, αἱ[/c].
Elis
	[c]Ἦλις, -ιδος, ἡ[/c].
	• [i]of Elis,[/i] [p]adj.[/p]: [c]Ἠλεῖος[/c].
Elymi
	[c]Ἔλυμοι, οἱ[/c].
Elysium
	[c]Ἠλύσιον πεδίον, τό[/c] ; see [i]Islands of the Blest.[/i]
Empedocles
	[c]Ἐμπεδοκλῆς, -κλέους, ὁ[/c].
Empusa
	[c]Ἔμπουσα, ἡ[/c].
Enceladus
	[c]Ἐγκέλ[v]α[/v]δος, ὁ[/c].
Endius
	[c]Ἔνδιος, ὁ[/c].
Endymion
	[c]Ἐνδ[v]υ[/v]μίων, -ωνος, ὁ[/c].
Enipeus
	[c]Ἐν[u]ι[/u]πεύς, -έως, ὁ[/c].
Enyalius (War god)
	[c]Ἐν[u]υ[/u][v]ά[/v]λιος, ὁ[/c].
Enyo
	[c]Ἐν[u]υ[/u]ώ, -οῦς, ἡ[/c].
Epaminondas
	[c]Ἐπαμεινώνδας, -ου, ὁ[/c].
Epaphus
	[c]Ἔπ[v]α[/v]φος, ὁ[/c].
Epeus
	[c]Ἐπειός, ὁ[/c].
Ephesus
	[c]Ἔφεσος, ἡ[/c].
	• [i]ephesian,[/i] [p]adj.[/p]: [c]Ἐφέσιος[/c].
Ephialtes
	[c]Ἐφιάλτης, -ου, ὁ[/c].
Epicharmus
	[c]Ἐπίχαρμος, ὁ[/c].
Epictetus
	[c]Ἐπίκτητος, ὁ[/c].
Epicurus
	[c]Ἐπίκουρος, ὁ[/c].
Epidamnus
	[c]Ἐπίδαμνος, ἡ[/c].
	• [i]people of Epidamnus:[/i] [c]Ἐπιδάμνιοι, οἱ[/c].
Epidaurus (in Argolis)
	[c]Ἐπ[v]ί[/v]δαυρος, ἡ[/c].
	• [i]of Epidaurus,[/i] [p]adj.[/p]: [c]Ἐπ[v]ι[/v]δαύριος[/c].
	• [i]epidaurus[/i] ([i]in Laconia[/i]): [c]Ἐπίδαυρος, Λιμηρά, ἡ[/c].
Epigoni
	[c]Ἐπ[v]ί[/v]γονοι, οἱ[/c].
Epimenides
	[c]Ἐπιμενίδης, -ου, ὁ[/c].
Epimetheus
	[c]Ἐπ[v]ι[/v]μηθεύς, -έως, ὁ[/c].
Epipolae
	[c]Ἐπιπολαί, αἱ[/c].
Epirus
	[c]Ἤπειρος, ἡ[/c].
	• [i]man of Epirus[/i] [c]Ἠπειρώτης, ὁ[/c].
	• [i]of Epirus,[/i] [p]adj.[/p]: [c]Ἠπειρωτικός[/c].
Epyaxa
	[c]Ἐπύαξα, ἡ[/c].
Erasinades
	[c]Ἐρ[v]α[/v]σ[u]ι[/u]ν[v]ά[/v]δης, -ου, ὁ[/c].
Erasinus (River)
	[c]Ἐρασῖνος, ὁ[/c].
Erato
	[c]Ἐρ[v]α[/v]τώ, -οῦς, ἡ[/c].
Erebus
	[c]Ἔρεβος, -ους, τό[/c].
Erechtheus
	[c]Ἐρεχθεύς, -έως, ὁ[/c].
	• [i]descendant of Erechtheus:[/i] [c]Ἐρεχθεῖδαι, οἱ[/c].
Eresus
	[c]Ἐρεσός, ἡ[/c].
Eretria
	[c]Ἐρέτρια, ἡ[/c].
	• [i]man of Eretria:[/i] [c]Ἐρετριεύς, -ιῶς, ὁ[/c].
	• [i]eretrian,[/i] [p]adj.[/p]: [c]Ἐρετρικός, Ἐρετριαῖος[/c].
Eriboea
	[c]Ἐρ[v]ί[/v]βοια, ἡ[/c].
Erichthonius
	[c]Ἐριχθόνιος, ὁ[/c], or say, [i]son of Hephaestus.[/i]
Eridanus (River)
	[c]Ἠρ[v]ι[/v]δ[v]α[/v]νός, ὁ[/c].
Erineus (River)
	[c]Ἐρινεός, ὁ[/c].
Erinnys
	see [i]Fury.[/i]
Eriphyle
	[c]Ἐρ[v]ι[/v]φύλη, ἡ[/c].
Eros
	[c]Ἔρως, -ωτος, ὁ[/c].
Erymanthus (Mt.)
	[c]Ἐρύμανθος, ὁ[/c].
	• [i]of Erymanthus,[/i] [p]adj.[/p]: [c]Ἐρ[v]υ[/v]μάνθιος[/c].
Erythrae
	[c]Ἐρυθραί, αἱ[/c].
	• [i]of Erythrae,[/i] [p]adj.[/p]: [c]Ἐρυθραῖος[/c].
Eryx
	[c]Ἔρυξ[/c], -[c][v]υ[/v]κος, ὁ[/c].
	• [i]of Eryx,[/i] [p]adj.[/p]: [c]Ἐρυκῖνος, ὁ[/c].
Eteocles
	[c]Ἐτεοκλῆς, -κλέους, ὁ[/c], [p][i]V.[/i][/p] also [c]Ἐτεοκλέης[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 6), or say, [i]son of Oedipus.[/i]
Eteoclus
	[c]Ἐτέοκλος, ὁ[/c].
Eteonicus
	[c]Ἐτεόν[u]ι[/u]κος, ὁ[/c].
Ethiopia
	[c]Αἰθιοπία, ἡ[/c].
	• [i]an Ethiopian:[/i] [c]Αἰθιόψ, -οπος, ὁ[/c].
	• [i]ethiopian,[/i] [p]adj.[/p]: [c]Αἰθιοπικός[/c], [p][i]V.[/i][/p] [p]adj.[/p], [c]Αἰθιόπιος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] 349). [p]Fem. adj.[/p], [c]Αἰθιοπ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] 228).
Etna (Mt.)
	[c]Αἴτνη, ἡ[/c].
	• [i]of Etna,[/i] [p]adj.[/p]: [c]Αἰτναῖος[/c].
Etruria
	[c]Τυρσηνία, ἡ[/c].
	• [i]an Etruscan:[/i] [c]Τυρσηνός, ὁ[/c].
	• [i]etruscan,[/i] [p]adj.[/p]: [c]Τυρσην[v]ι[/v]κός[/c], [p][i]V.[/i][/p] also [c]Τυρσηνός[/c]. [p]Fem. adj.[/p], [c]Τυρσην[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Etruscan
	see under [i]Etruria.[/i]
Euboea
	[c]Εὔβοια, ἡ[/c].
	• [i]a Euboean:[/i] [c]Εὐβοεύς, -οῶς, ὁ[/c].
	• [i]euboean.[/i] [p]adj.[/p]: [c]Εὐβοϊκός[/c], [p][i]V.[/i][/p] [c]Εὐβοικός[/c]. [p]Fem. adj.[/p]: [c]Εὐβοι[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c], heteroclite [p]acc.[/p] [c]Εὐβοῖδα[/c].
Eubulus
	[c]Εὔβουλος, ὁ[/c].
Eucleides
	[c]Εὐκλείδης, -ου, ὁ[/c].
Eucles
	[c]Εὐκλῆς, -κλέους, ὁ[/c].
Eumenides
	see [i]Furies.[/i]
Eumolpus
	[c]Εὔμολπος, ὁ[/c].
	• [i]descendants of Eumolpus:[/i] [c]Εὐμολπίδαι, οἱ[/c].
Euphemus
	[c]Εὔφημος, ὁ[/c].
Euphrates
	[c]Εὐφράτης, -ου, ὁ[/c].
Euphron
	[c]Εὔφρων, -ονος, ὁ[/c].
Eupolis
	[c]Εὔπολις[/c], -[c][v]ι[/v]δος, ὁ[/c].
Euripides
	[c]Εὐρ[u]ι[/u]π[v]ί[/v]δης, -ου, ὁ[/c].
	• [i]of Euripides,[/i] [p]adj.[/p]: [c]Εὐρ[u]ι[/u]π[v]ί[/v]δειος[/c].
Euripus
	[c]Εὔρ[u]ι[/u]πος, ὁ[/c].
Europe
	[c]Εὐρώπη, ἡ[/c], [p][i]V.[/i][/p] also, [c]Εὐρωπία, ἡ[/c].
Eurotas (River)
	[c]Εὐρώτ[u]α[/u]ς[/c], -[c][u]α[/u][/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 493), [c]ὁ[/c].
Eurybiades
	[c]Εὐρυβιάδης, -ου, ὁ[/c].
Eurycleia
	[c]Εὐρύκλεια, ἡ[/c].
Eurycles
	[c]Εὐρυκλῆς, -κλέους, ὁ[/c].
Euryelus (Hill)
	[c]Εὐρύηλος, ὁ[/c].
Eurydice
	[c]Εὐρ[v]υ[/v]δ[v]ί[/v]κη, ἡ[/c].
Eurylochus
	[c]Εὐρύλοχος, ὁ[/c].
Eurymachus
	[c]Εὐρύμ[v]α[/v]χος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
Eurymedon (River or General)
	[c]Εὐρυμέδων, -οντος, ὁ[/c].
Euryptolemus
	[c]Εὐρυπτόλεμος, ὁ[/c].
Eurysaces
	[c]Εὐρ[v]υ[/v]σ[v]ά[/v]κης, -ους, ὁ[/c], or say, [i]son of Ajax.[/i]
Eurystheus
	[c]Εὐρυσθεύς, -έως, ὁ[/c], or say, [i]son of Sthenelus.[/i]
Eurytus
	[c]Εὔρ[v]υ[/v]τος, ὁ[/c].
	• [i]of Eurytus,[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Εὐρύτειος[/c].
Euthydemus
	[c]Εὐθύδημος, ὁ[/c].
Euthyphro
	[c]Εὐθύφρων, -ονος, ὁ[/c].
Euxine Sea
	[c]ὁ Εὔξεινος πόντος[/c], or [c]ὁ Πόντος[/c] alone, or [p][i]V.[/i][/p] [c]Εὔξενος πόντος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 428), [c]Εὔξενος πόρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]I T.[/i] 1388), [c]Εὔξεινος πόρος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1262).
Evadne
	[c]Εὐάδνη, ἡ[/c].
Evagoras
	[c]Εὐαγόρας, -ου, ὁ[/c].
Evander
	[c]Εὔανδρος, ὁ[/c].
Evenor
	[c]Εὐήνωρ, -ορος, ὁ[/c].
Evenus (River)
	[c]Εὔηνος, ὁ[/c].
Fabius
	[c]Φάβιος, ὁ[/c].
Fabricius
	[c]Φαβρίκιος, ὁ[/c].
Falerii
	[c]Φαλερίοι, οἱ[/c].
Fate
	[c]Μοῖρα, ἡ[/c].
Faunus
	[c]Φαῦνος, ὁ[/c].
Faustulus
	[c]Φαύστυλος, ὁ[/c].
Favonius
	[c]Φαώνιος, ὁ[/c].
Fetiales
	[c]Φητιαλεῖς, οἱ[/c].
Fidenae
	[c]Φιδήνη, ἡ[/c].
	• [i]people of Fidenae:[/i] [c]Φιδηνᾶναι, οἱ[/c].
Flamininus
	[c]Φλαμίνινος, ὁ[/c].
Flaminius
	[c]Φλαμίνιος, ὁ[/c].
Flavius
	[c]Φλαούιος, ὁ[/c].
Florius
	[c]Φλῶρος, ὁ[/c].
Fortune
	[c]Τ[v]ύ[/v]χη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1514).
Fregeliae
	[c]Φρέγελλα, ἡ[/c]
	• [i]people of Fregellae:[/i] [c]Φρεγελλᾶνοι, αἱ[/c].
Fulvius
	[c]Φούλβιος, ὁ[/c].
Furius
	[c]Φούριος, ὁ[/c].
Fury
	[c]Ἐρ[u]ι[/u]νύς, -ύος, ἡ[/c].
	• [i]the Furies:[/i] use also [c]Εὐμεν[v]ί[/v]δες, αἱ, Κῆρες αἱ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1252).
Gadatas
	[c]Γαδάτας, -α, ὁ[/c].
Gaea (Earth regarded as a goddess)
	[c]Γαῖα, ἡ, Γῆ, ἡ, Χθών, -ονός, ἡ[/c].
	• [i]born of Gaea,[/i] [p]adj.[/p]: [c]Γηγενής, -οῦς[/c].
Galatia
	[c]Γ[v]α[/v]λ[v]α[/v]τία, ἡ[/c].
	• [i]a Galatian:[/i] [c]Γ[v]α[/v]λ[v]ά[/v]της, -ου, ὁ[/c].
Galba
	[c]Γάλβας, -α, ὁ[/c].
Galepsus
	[c]Γαληψός, ἡ[/c].
Gallic
	see under [i]Gaul.[/i]
Ganymede
	[c]Γ[v]α[/v]ν[v]υ[/v]μήδης, -ου, ὁ[/c].
Garonne (River)
	[c]Γαρούνας, -α, ὁ[/c].
Gaul
	[c]Γ[v]α[/v]λ[v]α[/v]τία, ἡ[/c].
	• [i]a Gaul:[/i] [c]Γ[v]α[/v]λ[v]ά[/v]της, -ου, ὁ[/c].
	• [i]gallic,[/i] [p]adj.[/p]: [c]Γ[v]α[/v]λ[v]α[/v]τ[v]ι[/v]κός[/c].
	• [i]cisalpine Gaul:[/i] [c]ἡ ἐντὸς Ἄλπεων Γαλατία[/c].
	• [i]transalpine Gaul:[/i] [c]ἡ ἐκτὸς Ἄλπεων Γαλατία[/c].
Gaza
	[c]Γάζα, ἡ[/c].
Ge
	see [i]Gaea.[/i]
Gela (City)
	[c]Γέλ[u]α[/u][/c], -[c][u]α[/u]ς, ἡ[/c].
	• [i]of Gela,[/i] [p]adj.[/p]: [c]Γελῷος[/c].
Gela (River)
	[c]Γέλας, -α, ὁ[/c] ([p][i]Thuc.[/i][/p] 6, 4).
Gelo
	[c]Γέλων, -ωνος, ὁ[/c].
Geraestus
	[c]Γεραιστός, ἡ[/c].
	• [i]of Geraestus,[/i] [p]adj.[/p]: [c]Γεραίστιος[/c].
Gerania (Mt.)
	[c]Γερανία, ἡ[/c].
Germany
	[c]Γερμανία, ἡ[/c].
	• [i]a German:[/i] [c]Γερμανός, ὁ[/c].
	• [i]german,[/i] [p]adj.[/p]: [c]Γερμανικός[/c].
Geryon
	[c]Γηρυόνης, -ου, ὁ[/c] ([p][i]Ar.[/i][/p], [i]Ach.[/i] 1082), or [c]Γηρυών, -όνος, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 870).
Getae
	[c]Γέται, οἱ[/c].
Giant
	[c]Γ[v]ί[/v]γ[u]α[/u]ς, -αντος, ὁ[/c], or use in [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Γηγενής, -οῦς, ὁ[/c] ; see [i]Titan.[/i]
Gibraltar
	[c]Κάλπη, ἡ[/c].
Gisco
	[c]Γέσκων, -ωνος, ὁ[/c].
Glaucia
	[c]Γλαυκίας, -α, ὁ[/c].
Glaucon
	[c]Γλαύκων, -ωνος, ὁ[/c].
Glaucus
	[c]Γλαῦκος, ὁ[/c].
Gnossus
	[c]Κνωσσός, ἡ[/c].
	• [i]of Gnossus,[/i] [p]adj.[/p]: [c]Κνώσσιος[/c].
Gobryas
	[c]Γωβρύας, -ου, ὁ[/c].
Gomphi
	[c]Γόμφοι, οἱ[/c].
Gonatas (Antigonus)
	[c]Γονατᾶς, -ᾶ, ὁ[/c].
Gonnus
	[c]Γόννος, ὁ[/c].
Gordium
	[c]Γόρδιον, τό[/c].
Gorgias
	[c]Γοργίας, ου, ὁ[/c].
Gorgon
	[c]Γοργώ, -οῦς, ἡ[/c], [p]heteroclite acc.[/p] [i]in[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Γοργόνα[/c], [p]gen.[/p] [c]Γοργόνος[/c], [p]nom. pl.[/p] [c]Γοργόνες[/c], or use [p][i]V.[/i][/p] [c]Φορκίς[/c], -[c][v]ί[/v]δος, ἡ[/c], or say, [i]daughter of Phorcys.[/i]
	• [i]of the Gorgons,[/i] [p]adj.[/p]: [c]Γοργόνειος, Γόργειος[/c].
Gortyna
	[c]Γορτ[u]ύ[/u]νη, ἡ[/c].
	• [i]of Gortyna,[/i] [p]adj.[/p]: [c]Γορτ[u]ύ[/u]νιος[/c].
Goths
	Use [i]Getae.[/i]
Gracchus
	[c]Γράγχος, ὁ[/c].
Graces The
	[c]Χ[v]ά[/v]ρ[v]ι[/v]τες, αἱ[/c].
Granicus (River)
	[c]Γρ[u]α[/u]ν[u]ι[/u]κός, ὁ[/c].
Greece
	[c]Ἑλλ[v]ά[/v]ς, [v]ά[/v]δος, ἡ[/c].
	• [i]a Greek:[/i] [c]Ἕλλην, -ηνος, ὁ[/c].
	• [i]greek woman:[/i] [c]Ἑλλην[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]greek,[/i] [p]adj.[/p]: [c]Ἑλλην[v]ι[/v]κός[/c], in [p][i]V.[/i][/p] also [c]Ἕλλην, -ηνος[/c]. [p]Fem. adj.[/p], [p][i]V.[/i][/p] [c]Ἑλλην[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] (rare [p][i]P.[/i][/p]), [c]Ἑλλ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]in Greek fashion, adr.[/i]; [c]Ἑλλην[v]ι[/v]κῶς[/c].
	• [i]speak Greek,[/i] [p]v.[/p]: [c]Ἑλληνίζειν[/c].
	• [i]in Greek, in the Greek language,[/i] [p]adv.[/p]: [c]Ἑλληνιστί[/c].
	• [i]the whole Greek world:[/i] [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]οἱ Π[v]α[/v]νέλληνες[/c].
	• [i]the Greeks:[/i] [c]Ἕλληνες, οἱ[/c], also in [p][i]V.[/i][/p] use [c][v]Ἀ[/v]χαιοί, οἱ. Δ[v]α[/v]ναοί, οἱ, Πελασγοί, οἱ[/c].
Gyges
	[c]Γύγης, -ου, ὁ[/c].
Gylippus
	[c]Γύλιππος, ὁ[/c].
Gyrton
	[c]Γύρτων, -ωνος, ἡ[/c].
	• [i]of Gyrton,[/i] [p]adj.[/p]: [c]Γυρτώνιος[/c].
Gythium
	[c]Γύθιον, τό[/c], or [c]Γύθειον, τό[/c].
Hades
	[c]ᾍδης, -ου, ὁ[/c] ; see [i]Pluto.[/i]
Haemon
	[c]Αἵμων, -ονος, ὁ[/c].
Haemus (Mt.)
	[c]Αἷμος, ὁ[/c].
Hagnon
	[c]Ἅγνων, -ωνος, ὁ[/c].
Haliartus
	[c]Ἁλίαρτος, ἡ[/c].
	• [i]of Haliartus,[/i] [p]adj.[/p]: [c]Ἁλιάρτιος[/c].
Halicarnassus
	[c]Ἁλικαρνασσός, ἡ[/c].
	• [i]man of Halicarnassus:[/i] [c]Ἁλικαρνασσεύς, -έως, ὁ[/c].
Halies
	[c]Ἁλιεῖς, -ιέων, οἱ[/c].
Halys (River)
	[c]Ἅλυς, -υος, ὁ[/c].
Hamilcar
	[c]Ἀμίλκας, -α, ὁ[/c].
Hannibal
	[c]Ἀννίβις[/c] ([p]gen.[/p] -[c]α[/c] [p][i]Xen.[/i][/p], [i]Hell. I, I.[/i] 37, -[c]ου[/c] [p][i]Plutarch[/i][/p]), [c]ὁ[/c].
	• [i]hannibalic,[/i] [p]adj.[/p]: [c]Ἀννιβαϊκός[/c].
Hanno
	[c]Ἄννων, -ωνος, ὁ[/c].
Harmodius
	[c]Ἁρμόδιος, ὁ[/c].
Harmonia
	[c]Ἁρμονία, ἡ[/c], or say, [i]daughter of Aphrodite,[/i] or [i]daughter of Ares.[/i]
Harpagus
	[c]Ἅρπ[v]α[/v]γος, ὁ[/c].
Harpies
	[c]Ἅρπυιαι, αἱ[/c].
Hasdrubal
	[c]Ἀσδρούβας, -α, ὁ[/c].
Hebe
	[c]Ἥβη, ἡ[/c], or say, [i]daughter of Hera.[/i]
Hebrew
	[p]adj.[/p]
	[c]Ἑβραῖος[/c].
	• [i]in the Hebrew language, adr.:[/i] [c]Ἑβραϊστί[/c].
Hebrus (River)
	[c]Ἕβρος, ὁ[/c].
Hecataeus
	[c]Ἑκαταῖος, ὁ[/c].
Hecate
	[c]Ἑκ[v]ά[/v]τη, ἡ[/c].
	• [i]temple of Hecate:[/i] [c]Ἑκ[v]α[/v]τεῖον, τό[/c].
Hector
	[c]Ἕκτωρ, -ορος, ὁ[/c], or say, [i]son of Priam.[/i]
	• [i]of Hector,[/i] [p]adj.[/p]: [c]Ἑκτόρειος[/c] ([p][i]Eur.[/i][/p], [i]Rhes.[/i] 762).
Hecuba
	[c]Ἑκ[v]ά[/v]βη, ἡ[/c], or say, [i]daughter of Cisseus.[/i]
Hegesipyle
	[c]Ἡγησιπύλη, ἡ[/c].
Helem
	[c]Ἑλένη, ἡ[/c], or see in [p][i]V.[/i][/p] [c]Τυνδ[v]α[/v]ρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c], or say, [i]daughter of Tyndareus,[/i] or [i]daughtr of Zeus.[/i]
Helenus
	[c]Ἕλενος, ὁ[/c].
Helicon (River)
	[c]Ἑλ[v]ι[/v]κών, -ῶνος, ὁ[/c].
Heliopolis
	[c]Ἡλίου πόλις, ἡ[/c].
	• [i]men of Heliopolis:[/i] [c]Ἡλιοπολῖται, οἱ[/c].
Hell
	[c]ᾍδης, -ου, ὁ[/c], or see [i]Tartarus, Acheron.[/i]
Hellanicus
	[c]Ἑλλ[u]ά[/u]ν[u]ι[/u]κος, ὁ[/c].
Helle
	[c]Ἕλλη, ἡ[/c].
Hellen
	[c]Ἕλλην, -ηνος, ὁ[/c].
Hellenic
	see [i]Greek,[/i] under [i]Greece.[/i]
Hellespont
	[c]Ἑλλήσποντος, ὁ[/c], or see [c]Πόντος, ὁ[/c], alone, or in [p][i]V.[/i][/p] [c]Ἕλλης πορθμός, ὁ[/c].
	• [i]of the Hellespont,[/i] [p]adj.[/p]: [c]Ἑλλησπόντιος, Ἑλλησποντικός[/c] ([p][i]Xen.[/i][/p]). [p]Fem. adj.[/p], [c]Ἑλλησποντ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
Helos
	[c]Ἕλος, -ους, τό[/c].
Helot
	[c]Εἵλως, -ωτος ὁ[/c], or [c]Εἱλώτης, -ου, ὁ[/c].
	• [i]of Helots,[/i] [p]adj.[/p]: [c]Εἱλωτικός[/c].
Helvetii
	[c]Ἑλβήττιοι, οἱ[/c].
Helvidius
	[c]Ἑλβίδιος, ὁ[/c].
Hephaestion
	[c]Ἡφαιστίων, -ωνος, ὁ[/c].
Hephaestus
	[c]Ἥφαιστος, ὁ[/c].
	• [i]temple of Hephaestus:[/i] [c]Ἡφαιστεῖον, τό[/c].
	• [i]festival of Hephaestus:[/i] [c]Ἠφαίστεια, τά[/c].
	• [i]made by Hephaestus,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]Ἡφαιστότευκτος[/c] ([p][i]Soph.[/i][/p]).
Hera
	[c]Ἥρα, ἡ[/c].
	• [i]temple of Hera:[/i] [c]Ἡραῖον, τό[/c].
Heraclea
	[c]Ἡράκλεια, ἡ[/c].
	• [i]people of Heraclea:[/i] [c]Ἡρακλεῶται, οἱ[/c].
	• [i]territory of Heraclea:[/i] [c]Ἡρακλεῶτις, -ιδος, ἡ[/c].
Heracleidae
	see under [i]Heracles.[/i]
Heracleides
	[c]Ἡρακλείδης, -ου, ὁ[/c].
Heracles
	[c]Ἡρακλῆς, ὁ[/c], [p][i]V.[/i][/p] also [c]Ἡρακλέης, ὁ[/c], [i]voc.[/i] [c]Ἡρακλεῖς[/c], [p][i]V.[/i][/p] also [c]Ἡρακλέες[/c], [p]gen.[/p] [c]Ἡρακλέους[/c], [p][i]V.[/i][/p] also [c]Ἡρακλῆος[/c] ([p][i]Eur.[/i][/p], [i]Heracl.[/i] 541), or say, [i]son of Alcmena.[/i]
	• [i]of Heracles,[/i] [p]adj.[/p]: [c]Ἡράκλειος[/c].
	• [i]descendants of Heracles[/i] ([i]Heracleidae):[/i] [c]Ἡρακλεῖδαι, οἱ[/c].
	• [i]temple of Heracles:[/i] [c]Ἡρακλεῖον, τό[/c].
	• [i]pillars of Heracles:[/i] [c]Ἡρακλεῖαι στῆλαι, αἱ[/c].
Heraclitus
	[c]Ἡράκλειτος, ὁ[/c].
	• [i]of Heraclitus,[/i] [p]adj.[/p]: [c]Ἡρακλείτειος[/c].
Heraea
	[c]Ἡραία, ἡ[/c].
	• [i]men of Heraea:[/i] [c]Ἡραιῆς, -έων, οἱ[/c].
Herculaneum
	[c]Ἡράκλανον, τό[/c].
Hercules
	see [i]Heracles.[/i]
Hermes
	[c]Ἑρμῆς -οῦ, ὁ[/c], or say, [i]son of Maia.[/i]
	• [i]temple of Hermes:[/i] [c]Ἑρμαῖον, τό[/c].
	• [i]statues of Hermes:[/i] [c]Ἑρμαῖ, οἱ[/c].
	• [i]small figure of Hermes:[/i] [c]Ἑρμήδιον, τό[/c] ([p][i]Ar.[/i][/p], [i]Pax.[/i] 924).
Hermione
	([i]Daughter of Helen[/i]): [c]Ἑρμιόνη, ἡ[/c], or say, [i]daughter of Helen.[/i]
	• [i]hermione[/i] ([i]City[/i]): [c]Ἑρμιόνη, ἡ[/c], or use [p][i]V.[/i][/p] [c]Ἑρμιὼν πόλις, ἡ[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 615).
	• [i]man of Hermione:[/i] [c]Ἑρμιονεύς, -έως, ὁ[/c].
	• [i]of Hermione,[/i] [p]adj.[/p]: [c]Ἑρμιόνιος[/c]. [p]Fem. adj.[/p], [c]Ἐρμιονίς, -ίδος[/c].
Hermippus
	[c]Ἕρμιππος, ὁ[/c].
Hermocrates
	[c]Ἑρμοκράτης, -ους, ὁ[/c].
Hermus (River)
	[c]Ἕρμος, ὁ[/c].
Herod
	• [i]herodes,[/i] [c]Ἡρώδης, -ου, ὁ[/c].
Herodotus
	[c]Ἡρόδοτος, ὁ[/c].
Hesiod
	[c]Ἡσίοδος, ὁ[/c].
Hesperides
	[c]Ἑσπερ[v]ί[/v]δες, αἱ[/c].
Hesperus
	[c]Ἕσπερος, ὁ[/c].
Hiempsal
	[c]Ἰάμψας, -α, ὁ[/c].
Hiero
	[c]Ἱέρων, -ωνος, ὁ[/c].
Hieronymus
	[c]Ἱερώνυμος, ὁ[/c].
Hierophon
	[c]Ἱεροφῶν, -ῶντος, ὁ[/c].
Himera
	[c][u]Ἱ[/u]μέρα, ἡ[/c].
	• [i]of Himera,[/i] [p]adj.[/p]: [c]Ἱμεραῖος[/c].
Hipparchus
	[c]Ἵππαρχος, ὁ[/c].
Hippias
	[c]Ἱππίας, -ου, ὁ[/c].
Hippocrates
	[c]Ἱπποκρ[v]ά[/v]της, -ους, ὁ[/c].
Hippodamia
	[c]Ἱπποδ[v]ά[/v]μεια, ἡ[/c], or say, [i]daughter of Oenomaus.[/i]
Hippolytus
	[c]Ἱππόλ[v]υ[/v]τος, ὁ[/c], or say, [i]son of the Amazon.[/i]
Hippomedon
	[c]Ἱππομέδων, -οντος, ὁ[/c].
	• [i][/i][p]Gen.[/p] scanned [c]Ἱππομέδοντος[/c] ([p][i]Æsch.[/i][/p], [i]Theb.[/i] 488), or say, [i]son of Talaus.[/i]
Histiaea
	[c]Ἱστιαία, ἡ[/c]. ([i]Old name of Oreus.[/i])
Histiaeus
	[c]Ἱστιαῖος, ὁ[/c].
Homer
	[c]Ὅμηρος, ὁ[/c].
	• [i]of Homer,[/i] [p]adj.[/p]: [c]Ὁμήρειος, Ὁμηρικός[/c].
Horatius
	[c]Ὡράτιος, ὁ[/c].
	• [i]horatius Cocles:[/i] [c]Κόκλιος Ὡράτιος, ὁ[/c].
Hortensius
	[c]Ὁρτήσιος, ὁ[/c].
Horus
	[c]Ὦρος, ὁ[/c].
Hours
	• [i]the.[/i] [c]Ὧραι, αἱ[/c] ([p][i]Ar.[/i][/p], [i]Pax.[/i] 456).
Hyacinthus
	[c]Ὑ[v]ά[/v]κινθος, ὁ[/c].
	• [i]feast of Hyacinthus: [c]Ὑ[/c][/i][c]ακίνθια, τά[/c].
Hyades
	[c][u]Ὑ[/u][v]ά[/v]δες, αἱ[/c] ([p][i]Eur.[/i][/p], [i]Ion,[/i] 1156).
Hybla
	[c]Ὕβλα, ἡ[/c].
	• [i]of Hybla,[/i] [p]adj.[/p]: [c]Ὑβλαῖος[/c].
Hyccara
	[c]Ὕκκαρα, τά[/c].
	• [i]of Hyccara,[/i] [p]adj.[/p]: [c]Ὑκκαρικός[/c].
Hydaspes (River)
	[c]Ὑδάσπης, -ου, ὁ[/c].
Hylas
	[c][v]Ὕ[/v]λ[u]α[/u]ς, -ου, ὁ[/c].
Hyllus
	[c]Ὕλλος, ὁ[/c], or say, [i]son of Heracles.[/i]
Hymen
	[c][v]Ὑ[/v]μήν, -ένος, ὁ, [v]Ὑ[/v]μέναιος, ὁ[/c].
Hyperbolus
	[c][v]Ὑ[/v]πέρβολος, ὁ[/c].
Hypereides
	[c]Ὑπερείδης, -ου, ὁ[/c].
Hyrcania
	[c]Ὑρκ[u]α[/u]νία, ἡ[/c].
	• [i]hyrcanian,[/i] [p]adj.[/p]: [c]Ὑρκ[u]ά[/u]νιος[/c].
Hysiae
	[c][v]Ὑ[/v]σιαί, αἱ[/c].
Hystaspes
	[c]Ὑστάσπης, -ου, ὁ[/c].
Iacchus
	see [i]Bacchus.[/i]
Ialysus
	[c]Ἰηλυσός, ἡ[/c].
Iapetus
	[c][u]Ἰ[/u][v]α[/v]πετός, ὁ[/c].
Iapygia
	[c]Ἰαπυγία, ἡ[/c].
	• [i]iapygians:[/i] [c]Ἰ[u]ά[/u]π[v]υ[/v]γες, οἱ[/c].
Iasus
	[c]Ἴασος, ἡ[/c].
	• [i]of Iasus,[/i] [p]adj.[/p]: [c]Ιασικός[/c].
Iberia
	see [i]Spain.[/i]
Ibycus
	[c][v]Ἴ[/v]β[v]υ[/v]κος, ὁ[/c].
Icarius
	[c][u]Ἰ[/u]κ[v]ά[/v]ριος, ὁ[/c].
Icarus
	[c][u]Ἴ[/u]κ[v]α[/v]ρος, ὁ[/c].
	• [i]the Icarian Sea:[/i] [c]τὸ Ἰκάριον πέλαγος[/c].
Iconium
	[c]Ἰκόνιον, τό[/c].
Ida (Mt.)
	[c][u]Ἴ[/u]δη, ἡ[/c].
	• [i]of Ida,[/i] [p]adj.[/p]: [c][u]Ἰ[/u]δαῖος[/c].
Idas
	[c][u]Ἴ[/u]δ[u]α[/u]ς, -α, ὁ[/c].
Idomene
	[c]Ἰδομένη, ἡ[/c].
Idomeneus
	[c][u]Ἰ[/u]δομενεύς, -έως, ὁ[/c].
Ilissus (River)
	[c][u]Ἰ[/u]λ[u]ι[/u]σός, ὁ[/c].
Iliad (the)
	[c]Ἰλιάς, -άδος, ἡ[/c].
Ilium
	[c][u]Ἴ[/u]λιον, τό[/c] ; see [i]Troy.[/i]
Ilian
	• [i]of Ilium,[/i] [p]adj.[/p]: [c][u]Ἴ[/u]λιος[/c].
	• [i]country of Ilium:[/i] [c]Ἰλιάς (-άδος) χώρα, ἡ[/c].
Illyrian
	• [i]an.[/i] [c]Ἰλλύριος, ὁ[/c].
	• [i]of the Illyrians,[/i] [p]adj.[/p]: [c]Ἰλλυρικός[/c].
Imbros
	[c]Ἴμβρος, ἡ[/c].
	• [i]of Imbros,[/i] [p]adj.[/p]: [c]Ἴμβριος[/c].
Inachus
	[c][u]Ἴ[/u]ν[v]α[/v]χος, ὁ[/c].
	• [i]of Inachus,[/i] [p]adj.[/p]: [c][u]Ἰ[/u]ν[v]ά[/v]χειος[/c].
Inaros
	[c]Ἰνάρως, -ω, ὁ[/c].
India
	[c]Ἰνδικὴ χώρα, ἡ[/c] ([p][i]Hdt.[/i][/p]), [c]Ἰνδία, ἡ[/c] ([p][i]Plat.[/i][/p]), [c]ἡ Ἰνδική[/c] ([i]Plutarch[/i]).
	• [i]an Indian:[/i] [c]Ἰνδός, ὁ[/c].
	• [i]indian,[/i] [p]adj.[/p]: [c]Ἰνδικός[/c].
	• [i]the Indian Ocean:[/i] [c]ἡ Ἐρυθρὰ Θάλασσα[/c].
Ino
	[c][u]Ἰ[/u]νῶ, -οῦς, ἡ[/c], or say, [i]daughter of Cadmus, called[/i] also [i]Leucothea.[/i]
Insubres
	[c]Ἴνσομβρες, -ων, οἱ[/c].
Iolaus
	[c]Ἰόλ[u]α[/u]ος, ὁ[/c], or [c]Ἰόλεως, -ω, ὁ[/c].
Iolcus
	[c]Ἰωλκός, ἡ[/c].
	• [i]of Iolcus,[/i] [p]adj.[/p]: [c]Ἰώλκιος[/c].
Iole
	[c]Ἰολή, ἡ[/c], or say, [i]daughter of Eurytus.[/i]
Ion
	[c]Ἴων, -ωνος, ὁ[/c].
Ionia
	[c]Ἰωνία, ἡ[/c].
	• [i]an Ionian:[/i] [c]Ἴων, -ωνος, ὁ[/c].
	• [i]ionians:[/i] also [c]Ἰ[u]ά[/u]ονες, οἱ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 178).
	• [i]ionian,[/i] [p]adj.[/p]: [c]Ἰων[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Ἰ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]in Ionian fashion, adr.[/i]: [c]Ἰων[v]ι[/v]κῶς[/c] ([p][i]Ar.[/i][/p]).
	• [i]the Ionian Gulf:[/i] [c]Ἰόνιος Κόλπος, ὁ[/c].
Iophon
	[c]Ἰοφῶν, -ῶντος, ὁ[/c].
Iphiclus
	[c][v]Ἴ[/v]φικλος, ὁ[/c].
Iphicrates
	[c]Ἰφικράτης, -ους, ὁ[/c].
Iphigenia
	[c][u]Ἰ[/u]φ[v]ι[/v]γένεια, ἡ[/c], or [p][i]V.[/i][/p] [c][u]Ἰ[/u]φ[v]ι[/v]γόνη, ἡ[/c] ([p][i]Eur.[/i][/p], [i]El.[/i] 1023), or say, [i]daughter of Agamemnon.[/i]
Iphis
	[c]Ἶφις, ὁ[/c].
Iphitus
	[c][u]Ἴ[/u]φ[v]ι[/v]τος, ὁ[/c], or say, [i]son of Eurytus.[/i]
Iras
	see [i]Eiras.[/i]
Ireland
	[c]Ἰουερνία, ἡ[/c], or [c]Ἰέρνη, ἡ[/c].
Iris
	[c]Ἶρ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ἡ[/c].
Isaeus
	[c]Ἰσαῖος, ὁ[/c].
Isis
	[c]Ἶσις[/c], -[c][v]ι[/v]δος, ἡ[/c].
Isker (River)
	[c]Ὄσκιος, ὁ[/c].
Ismene
	[c]Ἰσμήνη, ἡ[/c].
Ismenias
	[c]Ἰσμηνίας, -ου, ὁ[/c].
Ismenus (River)
	[c]Ἰσμηνός, ὁ[/c].
	• [i]of Ismenus,[/i] [p]adj.[/p]: [c]Ἰσμήνιος[/c].
Isorates
	[c]Ἰσοκράτης, -ους, ὁ[/c].
Issus
	[c]Ἰσσοί, οἱ[/c] ([i]Xer., An. I, II.[/i] 24).
Ister (River)
	see [i]Danube.[/i]
Isthmus
	[c]Ἰσθμός, ὁ[/c].
	• [i]at the Isthmus:[/i] [c]Ἰσθμοῖ[/c].
	• [i]of the Isthmus,[/i] [p]adj.[/p]: [c]Ἴσθμιος[/c].
	• [i]isthmian Games:[/i] [c]Ἴσθμια, τά[/c].
Istone (Mt.)
	[c]Ἰστώνη, ἡ[/c].
Istria
	[c]Ἰστρία, ἡ[/c].
	• [i]of Istria,[/i] [p]adj.[/p]: [c]Ἰστριανός[/c].
Italus
	[c]Ἰταλός, ὁ[/c].
Italy
	[c]Ἰταλία, ἡ[/c].
	• [i]italians:[/i] [c]Ἰταλοί, οἱ[/c].
	• [i]greek inhabitants of Italy:[/i] [c]Ἰταλιῶται, οἱ[/c].
	• [i]italian,[/i] [p]adj.[/p]: [c]Ἰταλικός[/c] [p]Fem. adj.[/p]: [c]Ἰταλιῶτις, -ιδος[/c].
Ithaca
	[c][v]Ἰ[/v]θ[v]ά[/v]κη, ἡ[/c].
	• [i]an Ithacan:[/i] [c][v]Ἴ[/v]θ[v]α[/v]κος[/c].
	• [i]ithacan,[/i] [p]adj.[/p]: [c][v]Ἰ[/v]θ[v]α[/v]κήσιος[/c].
Ithome
	[c]Ἰθώμη, ἡ[/c].
	• [i]man of Ithome:[/i] [c]Ἰθωμήτης, ὁ[/c].
Itys
	[c][v]Ἴ[/v]τ[v]υ[/v]ς, -υος, ὁ[/c], or say, [i]son of Tereus.[/i]
Ixion
	[c]Ἰξ[u]ί[/u]ων, -ονος[/c], or say, [i]son of Phlegyas.[/i]
Janiculum (Hill)
	[c]Ἰανοῦκλον, τό[/c].
Janus
	[c]Ἰανός, ὁ[/c].
Jason
	[c]Ἰ[u]ά[/u]σων, -ονος, ὁ[/c].
Jerusalem
	[c]Ἱεροσόλυμα, τά[/c].
Jew
	• [i]jewish,[/i] See under [i]Judaea.[/i]
Jocasta
	[c]Ἰοκάστη, ἡ[/c].
Juba
	[c]Ἰόβας, -α, ὁ[/c].
Judaea
	[c]Ἰουδαία, ἡ[/c].
	• [i]a Jew:[/i] [c]Ἰουδαῖος, ὁ[/c].
	• [i]jewish:[/i] [c]Ἰουδαϊκός[/c].
Jugurtha
	[c]Ἰουργούθας, -α, ὁ[/c].
Julius
	[c]Ἰούλιος, ὁ[/c].
Junius
	[c]Ἰούνιος ὁ[/c].
Juno
	see [i]Hera.[/i]
Juppiter
	see [i]Zeus.[/i]
Justice
	[c]Δ[v]ί[/v]κη, ἡ[/c].
Kelts
	[c]Κελτοί, οἱ[/c].
	• [i]keltic,[/i] [p]adj.[/p]: [c]Κελτικός[/c].
Kurds
	[c]Καρδοῦχοι, οἱ[/c].
	• [i]kurdish[/i] [p]adj.[/p]: [c]Καρδούχιος[/c].
Labdacus
	[c]Λάβδ[v]α[/v]κος, ὁ[/c].
	• [i]of Labdacus,[/i] [p]adj.[/p]: [c]Λαβδ[v]ά[/v]κειος[/c].
Labdalum
	[c]Λάβδαλον, τό[/c].
Lacedaemon
	[c]Λ[v]α[/v]κεδαίμων, ἡ[/c] ; see also [i]Sparta.[/i]
	• [i]a Lacedaemonian:[/i] [c]Λ[v]ά[/v]κων, -ωνος, ὁ[/c]. [p]Fem.[/p], [c]Λ[v]ά[/v]καινα, ἡ[/c].
	• [i]the Lacedaemonians[/i] [c]Λ[v]α[/v]κεδαιμόνιοι, οἱ[/c].
	• [i]laconia:[/i] [c]ἡ Λ[v]α[/v]κων[v]ι[/v]κή[/c], or [c]χώρα Λ[v]ά[/v]καινα, ἡ[/c] ([p][i]Hdt.[/i][/p] and [p][i]V.[/i][/p]), or [c]Λ[v]α[/v]κεδαίμων γῆ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 474).
Laches
	[c]Λ[v]ά[/v]χης, -ητος, ὁ[/c].
Lachesis
	[c]Λάχεσις, -εως, ἡ[/c].
Laconia
	see under [i]Lacedaemon.[/i]
Laconian
	[p]adj.[/p]
	[c]Λ[v]α[/v]κων[v]ι[/v]κός[/c], also in [p][i]V.[/i][/p] with [p]masc. subs.[/p], [c]Λ[v]ά[/v]κων, -ωνος[/c] ; with [p]fem. subs.[/p], [c]Λ[v]ά[/v]καινα[/c]; see [i]Spartan.[/i]
Lade
	[c]Λάδη, ἡ[/c].
Laelius
	[c]Λαίλιος, ὁ[/c].
Laertes
	[c]Λ[u]α[/u]έρτης, -ου, ὁ[/c], also in [p][i]V.[/i][/p] [c]Λ[u]α[/u]έρτιος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Phil. 87[/i]; [i]Aj.[/i] 101; [p][i]Eur.[/i][/p], [i]Rhes.[/i] 669), [c]Λάρτιος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Aj. 1[/i]; [p][i]Eur.[/i][/p], [i]Tro.[/i] 421; [p][i]Ar.[/i][/p], [i]Pl.[/i] 312).
Laestygones
	[c]Λαιστρ[u]ύ[/u]γονες, οἱ[/c].
Laevinus
	[c]Λαίβινος, ὁ[/c].
Lais
	[c]Λ[u]α[/u]ΐς, -ΐδος, ἡ[/c].
Laius
	[c]Λάϊος, ὁ[/c], or say, [i]son of Labdacus.[/i]
Lamachus
	[c]Λ[u]ά[/u]μ[v]α[/v]χος, ὁ[/c].
Lamia
	[c]Λ[v]α[/v]μία, ἡ[/c].
Lampsacus
	[c]Λάμψ[v]α[/v]κος, ἡ[/c].
	• [i]man of Lampsacus:[/i] [c]Λαμψακηνός, ὁ[/c].
Laomedon
	[c]Λ[u]α[/u]ομέδων, -οντος, ὁ[/c].
Lapithae
	[c]Λ[v]α[/v]π[v]ί[/v]θαι, οἱ[/c].
	• [i]one of the Lapithae:[/i] [c]Λ[v]α[/v]π[v]ί[/v]θης, ὁ[/c].
Larissa
	[c]Λάρ[u]ι[/u]σα, ἡ[/c].
	• [i]of Larissa,[/i] [p]adj.[/p]: [c]Λαρισσαῖος[/c].
Latins
	[c]Λατῖνοι, αἱ[/c].
	• [i]in the Latin language,[/i] [p]adv.[/p]: [i][c]Ῥ[/c][/i][c]ωμαϊστί[/c].
Latona
	see [i]Leto.[/i]
Laurium
	[c]Λαύρειον, τό[/c], or [c]Λαύριον, τό[/c].
	• [i]of Laurium,[/i] [p]adj.[/p]: [c]Λαυρειωτ[v]ι[/v]κός[/c] ([p][i]Ar.[/i][/p], [i]Av.[/i] 1106).
Lavinium
	[c]Λαβίνιον, τό[/c].
Lebadea
	[c]Λεβάδεια, ἡ[/c].
Lebanon (Mt.)
	[c]Λίβ[v]α[/v]νος, ὁ[/c].
Lebedus
	[c]Λέβεδος, ἡ[/c].
Lechaeum
	[c]Λέχαιον, τό[/c].
Leda
	[c]Λήδ[u]α[/u][/c], -[c][u]α[/u]ς, ἡ[/c], or use [c]Θεστι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c], or say, [i]daughter of Thestius.[/i]
Lemnos
	[c]Λῆμνος, ἡ[/c].
	• [i]of Lemnos,[/i] [p]adj.[/p]: [c]Λήμνιος[/c].
Lentulus
	[c]Λέντλος, ὁ[/c].
Leon
	[c]Λέων, -οντος, ὁ[/c].
Leonidas
	[c]Λεωνίδας, -ου, ὁ[/c].
Leontini
	[c]Λεοντῖνοι, οἱ[/c].
	• [i]man of Leontini:[/i] [c]Λεοντῖνος, ὁ[/c].
Leotychides
	[c]Λεωτυχίδης, -ου, ὁ[/c].
Lepreum
	[c]Λέπρεον, τό[/c].
	• [i]people of Lepreum:[/i] [c]Λεπρεᾶται, οἱ[/c].
Lerna
	[c]Λέρνη, ἡ[/c].
	• [i]of Lerna,[/i] [p]adj.[/p]: [c]Λερναῖος[/c].
Lesbos
	[c]Λέσβος, ἡ[/c].
	• [i]of Lesbos,[/i] [p]adj.[/p]: [c]Λέσβιος[/c].
Lethe
	[c]Λήθη, ἡ[/c].
Leto
	[c]Λητώ, -οῦς, ἡ[/c].
	• [i]of Leto,[/i] [p]adj.[/p]: [c]Λητῷος[/c].
Leucas
	[c]Λευκ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c].
	• [i]leucadian,[/i] [p]adj.[/p]: [c]Λευκάδιος[/c].
Leucothea
	[c]Λευκοθέα, ἡ[/c],
	• [i]another name of Ino:[/i] see [i]Ino.[/i]
Leuctra
	[c]Λεῦκτρα, τά[/c].
	• [i]of Leuctra,[/i] [p]adj.[/p]: [c]Λευκτρικός[/c].
Liburni
	[c]Λιβυρνοί, οἱ[/c].
	• [i]liburnian,[/i] [p]adj.[/p]: [c]Λ[v]ι[/v]βυρν[v]ι[/v]κός[/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i]).
Libya
	[c]Λ[v]ι[/v]βύη, ἡ[/c].
	• [i]a Libyan:[/i] [c]Λ[v]ί[/v]β[v]υ[/v]ς, -υος, ὁ[/c].
	• [i]libyan,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Λ[v]ι[/v]β[v]υ[/v]κός[/c], [p][i]V.[/i][/p] [c]Λ[v]ι[/v]βυστ[v]ι[/v]κός[/c], also with [p]masc. subs.[/p], [c]Λ[v]ί[/v]β[v]υ[/v]ς, -υος[/c] ; with [p]fem. subs.[/p], [c]Λ[v]ί[/v]βυσσα[/c].
Lichas
	[c]Λ[v]ί[/v]χ[u]α[/u]ς, ὁ[/c], [p]gen.[/p] -[c]ου[/c] ([p][i]Thuc.[/i][/p] 5, 22), -[c][u]α[/u][/c] ([p][i]Æsch.[/i][/p], [i]Frag.[/i] 30).
Licinia
	[c]Λικιννία, ἡ[/c].
Licinius
	[c]Λικίννιος, ὁ[/c].
Liguria
	[c]ἡ Λιγυστική[/c].
	• [i]a Ligurian:[/i] [c]Λ[v]ί[/v]γ[v]υ[/v]ς, -υος[/c].
	• [i]ligurian,[/i] [p]adj.[/p]: [c]Λ[v]ι[/v]γυστ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], in [p][i]V.[/i][/p] [c]Λ[v]ί[/v]γυστις[/c], -[c][v]ι[/v]δος[/c] ([p][i]Eur.[/i][/p], [i]Tro.[/i] 437).
Lilybaeum
	[c]Λιλύβαιον, τό[/c].
Lincoln
	[c]Λίνδον, τό[/c].
Lindus
	[c]Λίνδος, ἡ[/c].
	• [i]of Lindus,[/i] [p]adj.[/p]: [c]Λίνδιος[/c].
Lipara
	[c]Λιπάρα, ἡ[/c].
	• [i]of Lipara,[/i] [p]adj.[/p]: [c]Λιπαραῖος[/c].
Liris (River)
	[c]Λίρις, -ιος, ὁ[/c].
Livius or Livy
	[c]Λίβιος, ὁ[/c].
Locris
	[c]Λοκρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]people of Locris:[/i] [c]Λοκροί, οἱ[/c].
	• [i]of Locris,[/i] [p]fem. adj.[/p]: [c]Λοκρίς, -ίδος[/c].
Loire (River)
	[c]Λείγηρ, -ηρος, ὁ[/c].
London
	[c]Λονδ[u]ί[/u]νη, ἡ[/c].
Lotophagi
	[c]Λωτοφ[v]ά[/v]γοι, ὁ[/c].
Lucania
	[c]Λευκανία, ἡ[/c].
	• [i]a Lucanian:[/i] [c]Λευκανός, ὁ[/c].
Lucca
	[c]Λούκη, ἡ[/c].
Lucilius
	[c]Λουκίλλιος, ὁ[/c].
Lucius
	[c]Λεύκιος, ὁ[/c].
Lucretia
	[c]Λουκρητία, ἡ[/c].
Lucretius
	[c]Λουκρήτιος, ὁ[/c].
Lucullus
	[c]Λεύκουλλος, ὁ[/c].
Luperci
	[c]Λούπερκοι, οἱ[/c].
	• [i]lupercalia[/i] ([i]festival[/i]): [c]Λουπερκάλια, τά[/c].
Lusitania
	[c]Λυσιτανία, ἡ[/c].
	• [i]people of Lusitania:[/i] [c]Λυσιτανοί, οἱ[/c].
Lutatius
	[c]Λουτάτιος, ὁ[/c].
Lycabettus (Mt.)
	[c]Λυκάβηττος, ὁ[/c].
Lycaon
	[c]Λ[v]υ[/v]κ[u]ά[/u]ων, -ονος, ὁ[/c].
Lycaonia
	[c]Λυκαονία, ἡ[/c].
	• [i]lycaonians:[/i] [c]Λ[v]υ[/v]κ[u]ά[/u]ονες, οἱ[/c].
Lyceum
	[c]Λύκειον, τό[/c].
Lycia
	[c]Λ[v]υ[/v]κία, ἡ[/c].
	• [i]lycian,[/i] [p]adj.[/p]: [c]Λύκιος[/c].
Lycidas
	[c]Λ[v]υ[/v]κ[v]ί[/v]δ[u]α[/u]ς, -ου, ὁ[/c].
Lycomedes
	[c]Λ[v]υ[/v]κομήδης, -ους, ὁ[/c].
Lycophron
	[c]Λυκόφρων, -ονος, ὁ[/c].
Lycurgus
	[c]Λ[v]υ[/v]κοῦργος, ὁ[/c].
Lycus
	[c]Λύκος, ὁ[/c].
Lydia
	[c]Λ[u]υ[/u]δία, ἡ[/c].
	• [i]a Lydian:[/i] [c]Λ[u]υ[/u]δός, ὁ[/c].
	• [i]lydian,[/i] [p]adj.[/p]: [c]Λ[u]ύ[/u]διος[/c], in [p][i]V.[/i][/p] also [c]Λ[u]υ[/u]δός[/c].
Lygdamis
	[c]Λύγδαμις, -εως, ὁ[/c].
Lyncestae
	[c]Λυγκησταί, οἱ[/c].
Lyncus
	[c]Λύγκος, ὁ[/c].
	• [i]the Town:[/i] [c]Λύγκος, ἡ[/c].
Lyrnesus
	[c]Λυρνησός, ἡ[/c].
	• [i]of Lyrnesus,[/i] [p]adj.[/p]: [c]Λυρνήσιος[/c].
Lysander
	[c]Λύσανδρος, ὁ[/c].
Lysias
	[c]Λ[v]υ[/v]σί[u]α[/u]ς, -ου, ὁ[/c].
Lysicles
	[c]Λ[u]υ[/u]σικλῆς, -κλέους, ὁ[/c].
Lysimachus
	[c]Λ[u]υ[/u]σ[v]ί[/v]μ[v]α[/v]χος, ὁ[/c].
Lysippus
	[c]Λ[u]ύ[/u]σιππος, ὁ[/c].
Lysis
	[c]Λύσ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ὁ[/c],
Lysistrata
	[c]Λ[u]υ[/u]σιστρ[v]ά[/v]τη, ἡ[/c].
Lysistratus
	[c]Λ[u]υ[/u]σίστρ[v]α[/v]τος, ὁ[/c].
Macaria
	[c]Μ[v]α[/v]κ[v]α[/v]ρία, ἡ[/c].
Macedonia
	[c]Μακεδονία, ἡ[/c].
	• [i]a Macedonian:[/i] [c]Μ[v]α[/v]κεδών, -όνος, ὁ[/c].
	• [i]macedonian,[/i] [p]adj.[/p]: [c]Μακεδονικός[/c].
Machaon
	[c]Μ[v]α[/v]χ[u]ά[/u]ων, -ονος, ὁ[/c], or say, [i]son of Asclepius.[/i]
Macrones
	[c]Μάκρωνες, οἱ[/c].
Maeander (River)
	[c]Μαίανδρος, ὁ[/c].
Maecenas
	[c]Μαικήνας, -α, ὁ[/c].
Maenalus (Mt.)
	[c]Μαίν[v]α[/v]λον, τό[/c].
	• [i]of Maenalus,[/i] [p]adj.[/p]: [c]Μαινάλιος[/c].
Maeonia
	[c]Μαιονία, ἡ[/c].
	• [i]maeonians:[/i] [c]Μαίονες, οἱ[/c].
Maeotis (Lake)
	see [i]Azov.[/i]
Magnesia
	[c]Μαγνησία, ἡ[/c].
	• [i]man of Magnesia:[/i] [c]Μάγνης, -ητος, ὁ[/c].
	• [i]magnesian,[/i] [p]adj.[/p]: [c]Μαγνητικός[/c]. [p]Fem. adj.[/p], in [p][i]V.[/i][/p] [c]Μαγνῆτις[/c], -[c][v]ι[/v]δος[/c].
Mago
	[c]Μάγων, -ωνος, ὁ[/c].
Maia
	[c]Μαῖα, ἡ[/c], in [p][i]V.[/i][/p] also [c]Μαι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c] ([p][i]Eur.[/i][/p], [i]Hel.[/i] 1670).
Malea
	([i]Cape[/i]), [c]Μ[v]α[/v]λέα, ἡ[/c].
Malis
	[c]Μηλ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]malian Gulf:[/i] [c]Μηλιεὺς κόλπος, ὁ[/c], or [c]Μηλιακὸς κόλπος, ὁ[/c].
	• [i]a Malian:[/i] [c]Μηλιεὺς, -ιῶς, ὁ[/c].
Mandane
	[c]Μανδάνη, ἡ[/c].
Mania
	[c]Μ[u]α[/u]νία, ἡ[/c].
Manlius
	[c]Μάλλιος, ὁ[/c].
Mantinea
	[c]Μαντίνεια, ἡ[/c].
	• [i]a Mantinean:[/i] [c]Μαντινεύς, -έως, ὁ[/c].
	• [i]mantinean,[/i] [p]adj.[/p]: [c]Μαντινικός[/c].
Marathon
	[c]Μ[v]α[/v]ρ[v]α[/v]θών, -ῶνος, ὁ[/c].
	• [i]of Marathon,[/i] [p]adj.[/p]: [c]Μ[v]α[/v]ρ[v]α[/v]θώνιος[/c].
Mardonius
	[c]Μαρδόνιος, ὁ[/c].
Marea
	[c]Μάρεια, ἡ[/c].
Maro
	[c]Μ[v]ά[/v]ρων, -ωνος, ὁ[/c].
Marpessa
	[c]Μάρπησσα, ἡ[/c].
Mars
	see [i]Ares.[/i]
Marseilles
	[c]Μασσαλία, ἡ[/c].
	• [i]people of Marseilles:[/i] [c]Μ[v]α[/v]σσαλιῶται, οἱ[/c].
Marsi
	[c]Μαρσοί, οἱ[/c].
	• [i]marsian,[/i] [p]adj.[/p]: [c]Μαρσικός[/c].
Marsyas
	[c]Μαρσύας, -ου, ὁ[/c].
Masinissa
	[c]Μασσανάσσης, -ου, ὁ[/c].
Mauretania
	[c]Μαυρουσία, ἡ[/c].
	• [i]mauretanians:[/i] [c]Μαυρούσιοι, οἱ[/c].
Mausolus
	[c]Μαύσωλος, ὁ[/c].
Medea
	[c]Μήδεια, ἡ[/c], or say, [i]daughter of Aeetes.[/i]
Media
	[c]Μηδία, ἡ[/c].
	• [i]a Mede:[/i] [c]Μῆδος, ὁ[/c].
	• [i]median,[/i] [p]adj.[/p]: [c]Μηδ[v]ι[/v]κός[/c].
Mediterranean (Sea)
	[c]ἡ παρʼ ἡμῖν θάλασσα[/c] ([p][i]Plat.[/i][/p]), [c]ἥδε ἡ Θάλασσα[/c] ([p][i]Hdt.[/i][/p]).
Megabates
	[c]Μεγαβάτης, -ου, ὁ[/c].
Megabazus
	[c]Μεγ[v]ά[/v]βαζος, ὁ[/c].
Megabyzus
	[c]Μεγάβυζος, ὁ[/c].
Megacles
	[c]Μεγακλῆς, -κλέους, ὁ[/c] or in [p][i]Ar.[/i][/p] also [c]Μεγακλέης, -κλέους, ὁ[/c].
Megalopolis
	[c]Μεγάλη πόλις, ἡ[/c].
	• [i]people of Megalopolis:[/i] [c]Μεγαλοπολῖται, οἱ[/c].
	• [i]of Megalopolis,[/i] [p]adj.[/p]: [c]Μεγαλοπολιτικός[/c].
Megara (Wife of Heracles)
	[c]Μεγ[v]ά[/v]ρα, ἡ[/c].
	• [i]megara[/i] ([i]City[/i]): [c]Μέγ[v]α[/v]ρα, τά[/c], or say [c]Ν[u]ί[/u]σου πόλις[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 954).
	• [i]at Megara:[/i] [c]Μεγ[v]α[/v]ροῖ[/c].
	• [i]from Megara:[/i] [c]Μεγ[v]α[/v]ρόθεν[/c].
	• [i]to Megara:[/i] [c]Μεγ[v]α[/v]ρ[v]ά[/v]δε[/c].
	• [i]a Megarian:[/i] [c]Μεγ[v]α[/v]ρεύς, -έως, ὁ[/c].
	• [i]megarian,[/i] [p]adj.[/p]: [c]Μεγ[v]α[/v]ρ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Μεγαρίς, -ίδος[/c].
	• [i]the Megarid:[/i] [c]Μεγαρίς, -ίδος, ἡ[/c].
Megareus
	[c]Μεγ[v]α[/v]ρεύς, -έως, ὁ[/c], or say, [i]son of Creon.[/i]
Melampus
	[c]Μελάμπους, -ποδος, ὁ[/c].
Melanippe
	[c]Μελ[v]α[/v]νίππη, ἡ[/c].
Melanippus
	[c]Μελ[v]ά[/v]νιππος, ὁ[/c], or say, [i]son of Astacus.[/i]
Meleager
	[c]Μελέαγρος, ὁ[/c], or say, [i]son of Oeneus.[/i]
Meletus
	[c]Μέλητος, ὁ[/c].
Melissa
	[c]Μέλισσα, ἡ[/c].
Melos
	[c]Μῆλος, ἡ[/c].
	• [i]of Melos,[/i] [p]adj.[/p]: [c]Μήλιος[/c].
Memnon
	[c]Μέμνων, -ονος, ὁ[/c].
Memphis
	[c]Μέμφ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ἡ[/c].
Menander
	[c]Μένανδρας, ὁ[/c].
Mende
	[c]Μένδη, ἡ[/c].
	• [i]of Mende,[/i] [p]adj.[/p]: [c]Μενδαῖος[/c].
Menelaus
	[c]Μενέλ[u]α[/u]ος, ὁ, Μενέλεως, -ω, ὁ[/c] (sometimes scanned as three syllables, [p][i]Eur.[/i][/p], [i]Hel.[/i] 131), or use [c]Ἀτρείδης, -ου, ὁ[/c], or say, [i]son of Atreus.[/i]
Menenius
	[c]Μενήνιος, ὁ[/c].
Meno
	[c]Μένων, -ωνος, ὁ[/c].
Menoeceus
	[c]Μενοικεύς, -έως, ὁ[/c].
Menoetius
	[c]Μενοίτιος, ὁ[/c].
Mercury
	see [i]Hermes.[/i]
Meriones
	[c]Μηριόνης, -ου, ὁ[/c].
Merope
	[c]Μερόπη, ἡ[/c].
Merops
	[c]Μέροψ, -οπος, ὁ[/c].
Mesopotamia
	[c]Μεσοποταμία, ἡ[/c].
Messala
	[c]Μεσσάλας, -α, ὁ[/c].
Messana
	see [i]Messene.[/i]
Messapians
	[c]Μεσσάπιοι, οἱ[/c].
Messene
	[c]Μεσσήνη, ἡ[/c].
	• [i]messenian,[/i] [p]adj.[/p]: [c]Μεσσήνιος[/c].
	• [i]messenia:[/i] [c]Μεσσηνία, ἡ, Μεσσηνίς (-ίδος) γῆ, ἡ[/c].
Metapontum
	[c]Μεταπόντιον, τό[/c].
	• [i]people of Metapontum:[/i] [c]Μεταποντῖνοι, οἱ[/c], or [c]Μεταπόντιοι, οἱ[/c].
Metaurus (River)
	[c]Μέταυρος, ὁ[/c].
Metellus
	[c]Μέτελλος, ὁ[/c].
Methone
	[c]Μεθώνη, ἡ[/c].
	• [i]of Methone,[/i] [p]adj.[/p]: [c]Μεθωναῖος[/c].
Methydrium
	[c]Μεθύδριον, τό[/c].
	• [i]man of Methydrium:[/i] [c]Μεθυδριεύς, -ιῶς, ὁ[/c].
Methymna
	[c]Μήθυμνα, ἡ[/c].
	• [i]of Methymna,[/i] [p]adj.[/p]: [c]Μηθυμναῖος[/c].
Meton
	[c]Μέτων, -ωνος, ὁ[/c].
Midas
	[c]Μ[v]ί[/v]δ[u]α[/u]ς, -ου, ὁ[/c].
Midias
	[c]Μειδίας, -ου, ὁ[/c].
Milan
	[c]Μεδιόλανον, τό[/c].
Miletus
	[c]Μ[u]ί[/u]λητος, ἡ[/c].
	• [i]of Miletus,[/i] [p]adj.[/p]: [c]Μ[u]ι[/u]λήσιος[/c].
Milo
	[c]Μ[v]ί[/v]λων, -ωνος, ὁ[/c].
Miltiades
	[c]Μιλτι[v]ά[/v]δης, -ου, ὁ[/c].
Mindarus
	[c]Μίνδ[v]α[/v]ρος, ὁ[/c].
Minerva
	see [i]Athena.[/i]
Minoa
	[c]Μινώα, ἡ[/c].
Minos
	[c]Μ[u]ί[/u]νως, -ω, ὁ[/c]
Minotaur
	[c]Μ[u]ι[/u]νώταυρος, ὁ[/c], or use [c]Ταῦρος Κνώσσιος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1327).
Minturnae
	[c]Μιντούρνη, ἡ[/c].
	• [i]of Minturnae,[/i] [p]adj.[/p]: [c]Μιντουρνήσιος[/c].
Minucius
	[c]Μινούκιος, ὁ[/c].
Minyae
	[c]Μ[v]ι[/v]νύαι, οἱ[/c].
	• [i]of the Minyae,[/i] [p]adj.[/p]: [c]Μινύειος[/c].
Mithra
	[c]Μίθρης, -ου, ὁ[/c].
Mithridates
	[c]Μιθριδ[u]ά[/u]της, -ου, ὁ[/c].
	• [i]mithridatic,[/i] [p]adj.[/p]: [c]Μιθριδατικός[/c].
Moeris (Lake)
	[c]ἡ Μοῖρις (-ιδος) λίμνη[/c].
Molossia
	[c]Μολοσσία, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1248), or [c]Μολοσσία γῆ, ἡ[/c] ([p][i]Eur.[/i][/p], [i]And.[/i] 1244).
	• [i]molossians:[/i] [c]Μολοσσοί, οἱ[/c].
	• [i]molossian,[/i] [p]adj.[/p]: [c]Μολοσσ[v]ι[/v]κός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]), [c]Μολοσσός[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 829).
Molycreum
	[c]Μολύκρειον, τό[/c].
Moon
	see [i]Selene.[/i]
Morsimus
	[c]Μόρσ[v]ι[/v]μος, ὁ[/c].
Motye
	[c]Μοτύη, ἡ[/c].
Mummius
	[c]Μόμμος, ὁ[/c].
Munychia
	[c]Μουνυχία, ἡ[/c].
	• [i]at Munychia:[/i] [c]Μουνυχίασι[/c].
	• [i]to Munychia:[/i] [c]Μουνυχίαζε[/c].
Murena
	[c]Μουρρήνας, -α, ὁ[/c].
Musaeus
	[c]Μουσαῖας, ὁ[/c].
Muse
	[c]Μοῦσα, ἡ[/c].
Mycale
	[c]Μ[v]υ[/v]κ[v]ά[/v]λη, ἡ[/c].
Mycalessus
	[c]Μυκαλησσός, ἡ[/c].
	• [i]of Mycalessus,[/i] [p]adj.[/p]: [i]M[/i][c]υκαλήσσιος[/c].
Mycenae
	[c]Μ[v]υ[/v]κῆναι, αἱ[/c].
	• [i]of Mycenae,[/i] [p]adj.[/p]: [c]Μ[v]υ[/v]κηναῖος[/c]. [p]Fem. adj.[/p], [c]Μ[v]υ[/v]κην[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Myconus
	[c]Μύκονος, ἡ[/c].
Mygdonia
	[c]Μυγδονία, ἡ[/c].
Mylasa
	[c]Μύλασα, τά[/c].
Myrcinus
	[c]Μύρκινος, ἡ[/c].
	• [i]of Myrcinus,[/i] [p]adj.[/p]: [c]Μυρκίνιος[/c].
Myrmidons
	[c]Μυρμ[v]ι[/v]δόνες, οἱ[/c].
	• [i]army of Myrmidons:[/i] [c]Στρ[v]α[/v]τὸς Μυρμ[v]ι[/v]δών (-όνος), ὁ[/c] ([p][i]Eur.[/i][/p], [i]I. A.[/i] 1353).
Myronides
	[c]Μ[v]υ[/v]ρων[v]ί[/v]δης, -ου, ὁ[/c].
Mysia
	[c]Μ[u]υ[/u]σία, ἡ[/c].
	• [i]a Mysian:[/i] [c]Μ[u]υ[/u]σός, ὁ[/c].
	• [i]mysian,[/i] [p]adj.[/p]: [c]Μ[u]ύ[/u]σιος[/c].
Mytilene
	[c]Μ[v]υ[/v]τ[v]ι[/v]λήνη, ἡ[/c].
	• [i]of Mytilene,[/i] [p]adj.[/p]: [c]Μυτιληναῖος[/c].
Myus
	[c]Μυοῦς, -οῦντος, ὁ[/c].
	• [i]of Myus,[/i] [p]adj.[/p]: [c]Μυούσιος[/c].
Naid
	[c]Ν[u]α[/u]ΐς[/c], -[c][v]ί[/v]δος, ἡ[/c].
Naples
	[c]Νέα πόλις, ἡ[/c], or [c]Νεάπολις, -εως, ἡ[/c].
	• [i]people of Naples:[/i] [c]Νεαπολῖται, οἱ[/c].
Narbo
	[c]Νάρβων, -ωνος, ἡ[/c].
Nasica
	[c]Ν[u]α[/u]σ[u]ι[/u]κᾶς, -ᾶ, ὁ[/c].
Naucratis
	[c]Ναύκρ[v]α[/v]τις, -εως, ἡ[/c].
	• [i]of Naucratis,[/i] [p]adj.[/p]: [c]Ναυκρατιτικός[/c].
Naupactus
	[c]Ναύπακτος, ἡ[/c].
	• [i]of Naupactus:[/i] [c]Ναυπάκτιος[/c].
Nauplia
	[c]Ναυπλία, ἡ[/c].
	• [i]of Nauplia,[/i] [p]adj.[/p]: in [p][i]V.[/i][/p] use [c]Ναύπλιος, Ναυπλίειος[/c].
Nauplius
	[c]Ναύπλιος, ὁ[/c].
Naxos
	[c]Νάξος, ἡ[/c].
	• [i]of Naxos,[/i] [p]adj.[/p]: [c]Νάξιος[/c].
Neco
	[c]Νεκῶς, -ῶ, ὁ[/c].
Negropont
	see [i]Euboea.[/i]
Neleus
	[c]Νηλεύς, -έως, ὁ[/c].
Nemea
	[c]Νεμέα, ἡ[/c].
	• [i]at Nemea:[/i] [c]Νεμέα[/c]ͅ.
	• [i]nemean,[/i] [p]adj.[/p]: [c]Νέμειος[/c].
Nemesis
	[c]Νέμεσις, -εως, ἡ[/c].
Neocleides
	[c]Νεοκλείδης, -ου, ὁ[/c].
Neocles
	[c]Νεοκλῆς, -κλέους, ὁ[/c].
Neon
	[c]Νέων, -ωνος, ὁ[/c].
Neoptolemus
	[c]Νεοπτόλεμος, ὁ[/c] (often scanned as four syllables), or say, [i]son of Achilles.[/i]
Nepos
	[c]Νέπως, -ωτος, ὁ[/c].
Neptune
	see [i]Poseidon.[/i]
Nereid
	[c]Νηρῇς, -ῇδος, ἡ[/c], or [p][i]V.[/i][/p] [c]Νηρη[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
Nereus
	[c]Νηρεύς, -έως, ὁ[/c].
	• [i]daughter of Nereus:[/i] see [i]Nereid.[/i]
Nero
	[c]Νέρων, -ωνος, ὁ[/c].
Nervii
	[c]Νέρβιοι, οἱ[/c].
Nessus
	[c]Νέσσος, ὁ[/c].
Nestor
	[c]Νέστωρ, -ορος, ὁ[/c], or say, [i]son of Neleus.[/i]
	• [i]of Nestor,[/i] [p]adj.[/p]: [c]Νεστόρειος[/c].
Nestus (River)
	[c]Νέστος, ὁ[/c].
Niceratus
	[c]Νικήρατος, ὁ[/c].
Nicias
	[c]Ν[u]ι[/u]κί[u]α[/u]ς, -ου, ὁ[/c].
Nicomedes
	[c]Νικομήδης, -ους, ὁ[/c].
Nicomedia
	[c]Νικομήδεια, ἡ[/c].
Nicostratus
	[c]Ν[u]ι[/u]κόστρ[v]α[/v]τος, ὁ[/c].
Night
	[c]Νύξ, Νυκτός, ἡ[/c].
Nile (River)
	[c]Νείλος, ὁ[/c].
	• [i]the land of the Nile[/i] [c]Χθὼν Νειλῶτις[/c] (-[c][v]ι[/v]δος), ἡ[/c] ([p][i]Æsch.[/i][/p], [i]P. [p][i]V.[/i][/p][/i] 813.).
Nineveh
	[c]Ν[v]ί[/v]νος, ἡ[/c].
	• [i]of Nineveh,[/i] [p]adj.[/p]: [c]Νίνιος[/c].
Niobe
	[c]Νιόβη, ἡ[/c], or say, [i]daughter of Tantalus.[/i]
Nisaea
	[c]Νίσαια, ἡ[/c].
Nisibis
	[c]Νίσιβις, -εως, ἡ[/c].
Nisus
	[c]Νῖσος, ὁ[/c].
Nitocris
	[c]Νίτωκρις, -εως, ἡ[/c].
Nola
	[c]Νῶλα, ἡ[/c].
	• [i]people of Nola:[/i] [c]Νωλανοί, οἱ[/c].
Norbanus
	[c]Νωρβανός, ὁ[/c].
Notium
	[c]Νότιον, τό[/c].
Numa
	[c]Νομᾶς, -ᾶ, ὁ[/c].
Numantia
	[c]Νομαντία, ἡ[/c].
	• [i]people of Numantia:[/i] [c]Νομαντῖνοι, οἱ[/c].
Numidians
	[c]Νομ[v]ά[/v]δες, οἱ[/c].
	• [i]numidian,[/i] [p]adj.[/p]: [c]Νομαδικός[/c].
	• [i]numidia:[/i] use [c]ἡ Νομαδική[/c].
Numitor
	[c]Νομήτωρ, -ορος, ὁ[/c].
Nursia
	[c]Νοῦσσ[v]α[/v], τά[/c].
Nymph
	[c]Νύμφη, ἡ[/c] ; see [i]Naid, Nereid.[/i]
Nysa
	[c]Νῦσα, ἡ[/c].
	• [i]of Nysa,[/i] [p]adj.[/p]: [c]Νύσιος[/c].
Ocean
	[c]Ὠκε[v]α[/v]νός, ὁ[/c].
Octavia
	[c]Ὀκταουία, ἡ[/c].
Octavianus
	[c]Ὀκταουιανός, ὁ[/c].
Octavius
	[c]Ὀκταούιος, ὁ[/c].
Odeum
	[c]ᾨδεῖον, τό[/c].
Odomantes
	[c]Ὀδόμαντες, οἱ[/c] ([p][i]Ar.[/i][/p]), or [c]Ὀδόμαντοι, οἱ[/c] ([p][i]Thuc.[/i][/p]).
Odryssians
	[c]Ὀδρύσαι, οἱ[/c].
	• [i]an Odryssian:[/i] [c]Ὀδρύσης, -ου, ὁ[/c] ([p][i]Thuc.[/i][/p], [i]II.[/i] 95).
Odysseus
	[c]Ὀδυσσεύς, -έως, ὁ[/c], or say, [i]son of Laertes.[/i]
Odyssey
	[c]Ὀδυσσεία, ἡ[/c].
Oeagrus
	[c]Οἴαγρος, ὁ[/c].
Oeax
	[c]Οἴαξ[/c], -[c][u]α[/u]κος, ὁ[/c].
Oecalia
	[c]Οἰχ[v]α[/v]λία, ἡ[/c].
Oecles
	[c]Οἰκλῆς, -κλέους, ὁ[/c].
	• [i]son of Oecles:[/i] [c]Οἰκλείδης, -ου, ὁ[/c].
Oedipus
	[c]Οἰδ[v]ί[/v]πους, ὁ[/c] ([p]gen.[/p] [p][i]P.[/i][/p] [c]Οἰδίποδος[/c], [p][i]V.[/i][/p] [c]Οἰδ[v]ί[/v]που[/c]), or say, [i]son of Laius.[/i]
Oeneus
	[c]Οἰνεύς, -έως, ὁ[/c], or say, [i]son of Parthaon.[/i]
Oeniadae
	[c]Οἰνιάδαι, αἱ[/c].
Oenoe
	[c]Οἰνόη, ἡ[/c].
Oenomaus
	[c]Οἰνόμαος, ὁ[/c].
Oenone
	[c]Οἰνώνη, ἡ[/c].
Oenophyta
	[c]Οἰνόφυτα, τά[/c].
Oenotria
	[c]Οἰνωτρία, ἡ[/c].
Oeta (Mt.)
	[c]Οἴτη, ἡ[/c].
	• [i]of Oeta,[/i] [p]adj.[/p]: [c]Οἰταῖος[/c].
Oileus
	[c]Οἰλεύς, -έως, ὁ[/c].
Olen
	[c]Ὠλήν, -ένος, ὁ[/c].
Olenus
	[c]Ὤλενος, ἡ[/c].
Olorus
	[c]Ὄλορος, ὁ[/c].
Olpae
	[c]Ὄλπαι, αἱ[/c].
	• [i]of Olpae,[/i] [p]adj.[/p]: [c]Ὀλπαῖος[/c].
Olympia
	[c]Ὀλυμπία,ἡ[/c].
	• [i]at Olympia:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Ὀλυμπί[u]α[/u]σι[/c].
	• [i]to Olympia:[/i] [p][i]P.[/i][/p] [c]Ὀλυμπίαζε[/c].
	• [i]olympic,[/i] [p]adj.[/p]: [c]Ὀλυμπ[v]ι[/v]κός, Ὀλυμπιακός[/c] ([p][i]Thuc.[/i][/p]).
	• [i]olympic games:[/i] [c]Ὀλύμπια, τά[/c].
	• [i]a victor in the Olympic games:[/i] [c]Ὀλυμπιον[u]ί[/u]κης, -ου, ὁ[/c].
	• [i]an Olympiad[/i] (period of four years between each celebration of the games): [c]Ὀλυμπιάς, -άδος, ἡ[/c].
Olympias
	[c]Ὀλυμπιάς, -άδος, ἡ[/c].
Olympus (Mt.)
	[c]Ὄλυμπος, ὁ[/c]
	• [i]olympian,[/i] [p]adj.[/p]: [c]Ὀλύμπιος[/c]. [p]Fem. adj.[/p], [c]Ὀλυμπι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]temple of Olympian Zeus:[/i] [c]Ὀλυμπιεῖον, τό[/c].
Olynthus
	[c]Ὄλυνθος, ἡ[/c].
	• [i]of Olynthus,[/i] [p]adj.[/p]: [c]Ὀλύνθιος[/c].
Omphale
	[c]Ὀμφ[v]ά[/v]λη, ἡ[/c].
Oneum (Mt.)
	[c]Ὄνειον, τό[/c].
Opus
	[c]Ὀποῦς, -οῦντος, ὁ[/c].
	• [i]of Opus,[/i] [p]adj.[/p]: [c]Ὀπούντιος[/c].
Orchomenus
	[c]Ὀρχομενός, ὁ[/c] or [c]ἡ[/c].
	• [i]of Orchomenus,[/i] [p]adj.[/p]: [c]Ὀρχομένιος[/c].
Orestes
	[c]Ὀρέστης, -ου, ὁ[/c], or say, [i]son of Agamemnon.[/i]
	• [i]of Orestes,[/i] [p]adj.[/p]: [c]Ὀρέστειος[/c].
	• [i]tragedy of Orestes:[/i] [c]Ὀρεστεία, ἡ[/c].
Oreus
	[c]Ὠρεός, ἡ[/c] ([i]later name of Histiaea[/i]).
	• [i]people of Oreus:[/i] [c]Ὠρεῖται, οἱ[/c].
Oricum
	[c]Ὠρικόν, τό[/c].
Orion
	[c]Ὠρ[u]ί[/u]ων, -ωνος, ὁ[/c] ([c][v]ι[/v][/c] [p][i]Eur.[/i][/p], [i]Cycl.[/i] 213; [i]Ion,[/i] 1153).
Orithyia
	[c]Ὠρείθυια, ἡ[/c].
Orneae
	[c]Ὀρνεαί, αἱ[/c].
	• [i]people of Orneae:[/i] [c]Ὀρνεᾶται, οἱ[/c].
Orontes (River)
	[c]Ὀρόντης, -ου, ὁ[/c].
Oropus
	[c]Ὠρωπός, ὁ[/c].
	• [i]of Oropus,[/i] [p]adj.[/p]: [c]Ὠρώπιος[/c].
Orpheus
	[c]Ὀρφεύς, -έως, ὁ[/c].
	• [i]of Orpheus,[/i] [p]adj.[/p]: [c]Ὀρφικός[/c] ([p][i]Hdt.[/i][/p]), [c]Ὄρφειος[/c] ([p][i]Plat.[/i][/p]).
Orsilochus
	[c]Ὀρσ[v]ί[/v]λοχος, ὁ[/c].
Osiris
	[c]Ὄσ[u]ι[/u]ρις[/c], -[c][v]ι[/v]δος, ὁ[/c].
Ossa (Mt.)
	[c]Ὄσσα, ἡ[/c].
Ostia
	[c]Ὠστία, ἡ[/c].
Otho
	[c]Ὄθων, -ωνος, ὁ[/c].
Othrys (Mt.)
	[c]Ὄθρυς, -υος, ὁ[/c].
Otus
	[c]Ὦτος, ὁ[/c].
Oxus (River)
	[c]Ὦξος, ὁ[/c].
Paches
	[c]Πάχης, -ητος, ὁ[/c].
Pachynus (Cape)
	[c]Π[v]ά[/v]χ[u]υ[/u]νος, ὁ[/c].
Pactolus (River)
	[c]Πακτωλός, ὁ[/c].
Padua
	[c]Πατάβιον, τό[/c].
Paeligni
	[c]Πελιγνοί, οἱ[/c].
Paeon
	[c]Παιών, -ῶνος, ὁ[/c].
Paeonia
	[c]Παιονία, ἡ[/c].
	• [i]a Paeonian:[/i] [c]Παίων, -ονος, ὁ[/c].
	• [i]paeonian,[/i] [p]adj.[/p]: [c]Παιονικός[/c]. [p]Fem. adj.[/p], [c]Παιονίς, -ίδος[/c].
Pagasae
	[c]Π[v]α[/v]γ[v]α[/v]σαί, αἱ[/c].
Pagondas
	[c]Παγώνδας, -ου, ὁ[/c].
Palaemon
	[c]Π[v]α[/v]λαίμων, -ονος, ὁ[/c], or say, [i]son of Ino.[/i]
Palamedes
	[c]Π[v]α[/v]λ[v]α[/v]μήδης, -ους, ὁ[/c] or say, [i]son of Nauplius.[/i]
Palatine Hill
	[c]Παλάτιον, τό[/c], or [c]Παλλάντιον, τό[/c].
Palermo
	see [i]Panormus.[/i]
Palestine
	[c]Παλαιστίνη, ἡ[/c].
Pallantium
	[c]Παλλάντιον, τό[/c].
	• [i]people of Pallantium:[/i] [c]Παλλαντιῆς, -έων, οἱ[/c].
Pallas (Hero)
	[c]Πάλλ[u]α[/u]ς, -αντος, ὁ[/c].
	• [i]son of Pallas:[/i] [c]Παλλαντ[v]ί[/v]δης, -ου, ὁ[/c].
Pallas (Goddess)
	[c]Παλλ[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c] ; see [i]Athena.[/i]
Pallene
	[c]Παλλήνη, ἡ[/c].
	• [i]man of Pallene:[/i] [c]Παλληνεύς, -έως, ὁ[/c].
	• [i]the Isthmus of Pallene:[/i] [c]ὁ Ἰσθμὸς τῆς Παλλήνης[/c].
Pamphilus
	[c]Πάμφ[v]ι[/v]λος, ὁ[/c].
Pamphylia
	[c]Παμφ[u]υ[/u]λία, ἡ[/c].
	• [i]a Pamphylian:[/i] [c]Πάμφ[u]υ[/u]λος, ὁ[/c].
	• [i]pamphylian,[/i] [p]adj.[/p]: [c]Παμφύλιος[/c].
Pan
	[c]Π[u]ά[/u]ν, Π[u]α[/u]νός, ὁ[/c].
Panactum
	[c]Πάνακτον, τό[/c].
Panaetius
	[c]Π[v]α[/v]ναίτιος, ὁ[/c].
Panathenaea (Festival)
	[c]Π[v]α[/v]ν[v]α[/v]θήναια, τά[/c].
	• [i]the Panathenaic procession:[/i] [c]Παναθηναϊκὴ πομπή[/c] ([p][i]Thuc.[/i][/p] 1, 20).
Pandarus
	[c]Πάνδ[v]α[/v]ρος, ὁ[/c].
Pandion
	[c]Πανδ[u]ί[/u]ων, -ονος, ὁ[/c].
Pandora
	[c]Πανδώρα, ἡ[/c].
Pandrosus
	[c]Πάνδροσος, ἡ[/c], or say, [i]daughter of Cecrops.[/i]
Pangaeus (Mt.)
	[c]Παγγαῖος, ὁ[/c], or [c]Παγγαῖον ὄρος, τό[/c], or in [p][i]V.[/i][/p] [c]Παγγαῖον λέπας, τό[/c], or [c]Παγγαίου πέτρα, ἡ[/c].
Pannonia
	[c]Παννονία, ἡ[/c].
	• [i]pannonian,[/i] [p]adj.[/p]: [c]Παννονικός[/c].
Panormus
	[c]Πάνορμος, ἡ[/c] ([i]Modern Palermo[/i]).
Pansa
	[c]Πάνσας, -α, ὁ[/c].
Pantacyas (River)
	[c]Παντακύας, -ου, ὁ[/c].
Panticapeum
	[c]Παντικαπεῖον, τό[/c].
Paphlagonia
	[c]Παφλαγονία, ἡ[/c].
	• [i]a Paphlagonian:[/i] [c]Παφλ[v]α[/v]γών, -όνος, ὁ[/c].
	• [i]paphlagonian,[/i] [p]adj.[/p]: [c]Παφλ[v]α[/v]γονικός[/c].
Paphos
	[c]Π[v]ά[/v]φος, ἡ[/c].
	• [i]of Paphos,[/i] [p]adj.[/p]: [c]Π[v]ά[/v]φος[/c].
Papirius
	[c]Παπείριος, ὁ[/c].
Paralus
	• [i]state vessel at Athens used for embassies to shrines:[/i] [c]Π[v]ά[/v]ρ[v]α[/v]λος, ἡ[/c].
Paris (City)
	[c]Λευκετία, ἡ[/c].
	• [i]paris[/i] ([i]son of Priam[/i]): [c]Π[v]ά[/v]ρ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ὁ[/c], or use [c][v]Ἀ[/v]λέξανδρος, ὁ[/c].
Parmenides
	[c]Παρμενίδης, -ου, ὁ[/c].
Parmenio
	[c]Παρμενίων, -ωνος, ὁ[/c].
Parnassus (Mt.)
	[c]Παρν[u]α[/u]σός, ὁ[/c].
	• [i]of Parnassus,[/i] [p]adj.[/p]: [c]Παρν[u]ά[/u]σιος[/c]. [p]Fem. adj.[/p], in [p][i]V.[/i][/p] [c]Π[v]α[/v]ρν[u]α[/u]σ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 563).
Parnes (Mt.)
	[c]Πάρνης, -ηθος, ὁ[/c].
Paros
	[c]Π[v]ά[/v]ρος, ἡ[/c].
	• [i]parian,[/i] [p]adj.[/p]: [c]Π[v]ά[/v]ριος[/c].
Parrhasia
	[c]Παρρ[v]α[/v]σία, ἡ[/c].
	• [i]of Parrhasia,[/i] [p]adj.[/p]: [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Παρρ[v]ά[/v]σιος[/c], [p][i]P.[/i][/p] [c]Παρρασικός[/c].
Parthaon
	[c]Παρθ[u]ά[/u]ων, -ονος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]), or say, [i]son of Agenor.[/i]
Parthenius (Mt.)
	[c]ὄρος Παρθένιον, τό[/c] ([p][i]Eur.[/i][/p], [i]Frag[/i] 696).
Parthenopaeus
	[c]Παρθενοπαῖος, ὁ (ε[/c] lengthened in [p][i]Æsch.[/i][/p], [i]Theb.[/i] 547, and [p][i]Eur.[/i][/p], [i]Supp.[/i] 899), or say, [i]son of Atalanta.[/i]
Parthia
	[c]Παρθία, ἡ[/c].
	• [i]a Parthian:[/i] [c]Πάρθος, ὁ[/c].
	• [i]parthian,[/i] [p]adj.[/p]: [c]Παρθικός[/c].
	• [i]in the Parthian language,[/i] [p]adv.[/p]: [c]Παρθιστί[/c].
Parysatis
	[c]Παρύσατις, -ιδος, ἡ[/c].
Pasargadae
	[c]Πασαργάδαι, αἱ[/c].
Pasion
	[c]Πασίων, -ωνος, ὁ[/c].
Pasiphae
	[c]Π[u]α[/u]σ[v]ι[/v]φάη, ἡ[/c].
Patmos
	[c]Πάτμος, ἡ[/c].
Patrae (Modern Patras)
	[c]Πατραί, αἱ[/c].
	• [i]man of Patrae:[/i] [c]Πατρεύς, -έως, ὁ[/c].
Patroclus
	[c]Πάτροκλος, ὁ[/c], or say, [i]son of Menoetius.[/i]
Paulinus
	[c]Παυλῖνος, ὁ[/c].
Pausanias
	[c]Παυσανίας, -ου, ὁ[/c].
Pedaritus
	[c]Πεδάριτος, ὁ[/c].
Pedasa
	[c]Πήδ[v]α[/v]σα, τά[/c].
	• [i]man of Pedasa:[/i] [c]Πηδασεύς, -έως, ὁ[/c].
Pegae
	[c]Πηγαί, αἱ[/c].
Pegasus
	[c]Πήγ[v]α[/v]σος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i]).
Pelasgia
	[c]Πελασγία, ἡ[/c].
	• [i]pelasgi:[/i] [c]Πελασγοί, οἱ[/c].
	• [i]a Pelasgian:[/i] [c]Πελασγιώτης, ὁ[/c]. [p]Fem.[/p], [c]Πελασγιῶτις[/c], -[c][v]ι[/v]δος, ἡ[/c], or [c]Πελασγ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]pelasgic,[/i] [p]adj.[/p]: [c]Πελασγ[v]ι[/v]κός[/c].
Peleus
	[c]Πηλεύς, -έως, ὁ[/c], or say, [i]son of Aeacus.[/i]
Pelias
	[c]Πελί[u]α[/u]ς, -ου, ὁ[/c].
	• [i]daughters of Pelias:[/i] [p][i]V.[/i][/p] [c]Πελι[v]ά[/v]δες κόραι, αἱ[/c], or [c]Πελιάδες, αἱ[/c] [i]alone.[/i]
Pelion (Mt.)
	[c]Πήλιον, τό[/c].
	• [i]of Mount Pelion,[/i] [p]adj.[/p]: [c]Πηλιωτ[v]ι[/v]κός[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]). [p]Fem. adj.[/p], [c]Πηλιῶτις[/c], -[c][v]ι[/v]δος[/c] ([p][i]Eur.[/i][/p], [i]Med.[/i] 484).
Pella
	[c]Πέλλα, ἡ[/c].
	• [i]of Pella,[/i] [p]adj.[/p]: [c]Πελλαῖος[/c].
Pellene
	[c]Πελλήνη,ἡ[/c].
	• [i]man of Pellene:[/i] [c]Πελληνεύς, -έως, ὁ[/c].
Pelopidas
	[c]Πελοπίδας, -ου, ὁ[/c].
Peloponnese
	[c]Πελοπόννησος, ἡ[/c], in [p][i]V.[/i][/p] use also [c][u]Ἀ[/u]πία γῆ, ἡ[/c].
	• [i]peloponnesian,[/i] [p]adj.[/p]: [c]Πελοποννήσιος[/c].
Pelops
	[c]Πέλοψ, -οπος, ὁ[/c], or say, [i]son of Tantalus.[/i]
	• [i]of Pelops,[/i] [p]adj.[/p]: [c]Πελόπιος[/c].
	• [i]descendant of Pelops:[/i] [c]Πελοπ[v]ί[/v]δης, -ου, ὁ[/c].
Pelorus (Cape)
	[c]Πέλωρος, ὁ[/c] or [c]Πελωρίς, -ίδος, ἡ[/c].
Pelusium
	[c]Πηλούσιον, τό[/c].
	• [i]of Pelusium,[/i] [p]adj.[/p]: [c]Πηλουσιακός[/c].
Penelope
	[c]Πηνελόπη, ἡ[/c], or say, [i]daughter of Icarius.[/i]
Peneus (River)
	[c]Πηνειός, ὁ[/c].
Pentheus
	[c]Πενθεύς, -έως, ὁ[/c], or say, [i]son of Echion.[/i]
Peparethus
	[c]Πεπ[v]ά[/v]ρηθος, ἡ[/c].
	• [i]of Peparethus,[/i] [p]adj.[/p]: [c]Πεπαρήθιος[/c].
Perdiccas
	[c]Περδίκκας, -ου, ὁ[/c].
Pergamum
	• [i]citadel of Troy:[/i] [c]Πέργ[v]α[/v]μον, τό[/c], or [p]pl.[/p]; see [i]Troy.[/i]
	• [i]pergamum[/i] ([i]town[/i]): [c]Πέργαμον, τό[/c]. Sometimes [c]Πέργαμος, ἡ[/c] ([p][i]Xen.[/i][/p], [i]Hell. III, I.[/i] 6).
	• [i]of Pergamum,[/i] [p]adj.[/p]: [c]Περγαμηνός[/c].
Periander
	[c]Περίανδρος, ὁ[/c].
Pericles
	[c]Περικλῆς, -κλέους, ὁ[/c], [p][i]Ar.[/i][/p] also [c]Περικλέης, -κλέους, ὁ[/c].
Periclymenus
	[c]Περικλύμενος, ὁ[/c], or say, [i]son of Neleus.[/i]
Perinthus
	[c]Πέρινθος, ἡ[/c].
	• [i]of Perinthus,[/i] [p]adj.[/p]: [c]Περίνθιος[/c].
Perrhaebia
	[c]Περραιβία, ἡ[/c].
	• [i]the Perrhaebians:[/i] [c]Περραιβοί, οἱ[/c].
Persephone
	[c]Περσεφόνη, ἡ[/c], [p][i]Plat.[/i][/p] [c]Φερρέφαττα, ἡ[/c], [p][i]Ar.[/i][/p] also [p][i]V.[/i][/p] [c]Φερσέφασσα, ἡ[/c], [p][i]V.[/i][/p] [c]Περσέφασσα, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Choe.[/i] 490; [p][i]Soph.[/i][/p], [i]Ant.[/i] 894), or say, [i]daughter of Demeter[/i]; see also [i]Cora.[/i]
Perses
	[c]Πέρσης, -ου, -ὁ[/c].
Perseus
	[c]Περσεύς, -έως, ὁ[/c], or say, [i]son of Danae.[/i]
	• [i]descendants of Perseus:[/i] [c]Περσεῖδαι, οἱ[/c].
Persia
	[c]ἡ Περσική, Περσὶς[/c] (-[c][v]ί[/v]δος) γῆ, ἡ[/c].
	• [i]a Persian:[/i] [c]Πέρσης, -ου, ὁ[/c]. [p]Fem.[/p], [c]Περσ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]persian,[/i] [p]adj.[/p]: [c]Περσ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Περσ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
	• [i]in the Persian language,[/i] [p]adv.[/p]: [c]Περσιστί[/c].
Phaeacians
	[c]Φαί[u]α[/u]κες, οἱ[/c].
Phaeax
	[c]Φαῖαξ[/c], -[c][u]α[/u]κος, ὁ[/c].
Phaedo
	[c]Φαίδων, -ωνος, ὁ[/c].
Phaedra
	[c]Φαίδρα, ἡ[/c], or say, [i]daughter of Minos.[/i]
Phaedria
	[c]Φαιδρία, ἡ[/c].
Phaedrus
	[c]Φαῖδρος, ὁ[/c].
Phaethon
	[c]Φαέθων, -οντος, ὁ[/c], or say, [i]son of Apollo.[/i]
Phalerum
	[c]Φ[v]ά[/v]ληρον, τό[/c].
	• [i]to Phalerum:[/i] [c]Φάληρόνδε[/c].
	• [i]from Phalerum:[/i] [c]Φαληρόθεν[/c].
	• [i]man of Phalerum:[/i] [c]Φαληρεύς, -έως, ὁ[/c].
	• [i]of Phalerum,[/i] [p]adj.[/p]: [c]Φ[v]α[/v]ληρ[v]ι[/v]κός[/c].
Pharnabazus
	[c]Φαρνάβαζος, ὁ[/c].
Pharnaces
	[c]Φαρν[v]ά[/v]κης, -ου, ὁ[/c].
Pharos
	[c]Φ[v]ά[/v]ρος, ἡ[/c].
Pharsalus
	[c]Φάρσ[u]α[/u]λος, ἡ[/c].
	• [i]pharsalia:[/i] [c]Φαρσ[u]α[/u]λία, ἡ[/c].
	• [i]pharsalian,[/i] [p]adj.[/p]: [c]Φαρσ[u]ά[/u]λιος[/c].
Phaselis
	[c]Φασηλίς, -ίδος, ἡ[/c].
	• [i]people of Phaselis:[/i] [c]Φασηλῖται, αἱ[/c].
Phasis (River)
	[c]Φᾶσις, -ιος, ὁ[/c].
	• [i]of the Phasis,[/i] [p]adj.[/p]: [c]Φ[u]α[/u]σι[u]α[/u]νός[/c] ([p][i]Ar.[/i][/p] and [p][i]Xen.[/i][/p]), [c]Φ[u]α[/u]σι[u]α[/u]ν[v]ι[/v]κός[/c] ([p][i]Ar.[/i][/p]).
Pheia
	[c]Φειά, ἡ[/c].
Phemius
	[c]Φήμιος, ὁ[/c].
Pherae
	[c]Φεραί, αἱ[/c].
	• [i]of Pherae,[/i] [p]adj.[/p]: [c]Φεραῖος[/c].
Pheres
	[c]Φέρης, -ητος, ὁ[/c].
	• [i]son of Pheres:[/i] [c]Φερητ[v]ί[/v]δης, -ου, ὁ[/c] ; see [i]Admetus.[/i]
Phidias
	[c]Φειδίας, -ου, ὁ[/c].
Phidippides
	[c]Φειδιππ[v]ί[/v]δης, -ου, ὁ[/c].
Phido
	[c]Φείδων, -ωνος, ὁ[/c].
Philae
	[c]Φίλαι, αἱ[/c].
Philammon
	[c]Φ[v]ι[/v]λάμμων, -ονος, ὁ[/c].
Philebus
	[c]Φίληβος, ὁ[/c].
Philemo
	[c]Φιλήμων, -ονος, ὁ[/c].
Philip
	[c]Φ[v]ί[/v]λιππος, ὁ[/c].
	• [i]of Philip,[/i] [p]adj.[/p]: [c]Φιλιππικός[/c].
Philippi
	[c]Φ[v]ί[/v]λιπποι, οἱ[/c].
Philiscus
	[c]Φίλισκος, ὁ[/c].
Philo
	[c]Φίλων, -ωνος, ὁ[/c].
Philocrates
	[c]Φ[v]ι[/v]λοκρ[v]ά[/v]της, -ους, ὁ[/c].
Philoctetes
	[c]Φ[v]ι[/v]λοκτήτης, -ου, ὁ[/c], or say, [i]son of Poeas.[/i]
Philomela
	[c]Φ[v]ι[/v]λομήλη, ἡ[/c], or say, [i]daughter of Pandion.[/i]
Philopoemen
	[c]Φιλοποίμην, -ενος, ὁ[/c].
Phineus
	[c]Φ[u]ι[/u]νεύς, -έως, ὁ[/c].
Phlegethon (River)
	[c]Φλεγέθων, -οντας, ὁ[/c]. [p][i]Plat.[/i][/p] gives the name as [c]Πυριφλεγέθων, -οντος, ὁ[/c].
Phlegra
	[c]Φλέγρα, ἡ[/c].
	• [i]the Plain of Phlegra:[/i] [c]τὸ Φλέγρας πεδίον[/c] ([p][i]Ar.[/i][/p], [p][i]Ar.[/i][/p] 824), [c]Φλεγραία πλάξ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 295).
Phlegyas
	[c]Φλεγύ[u]α[/u]ς, -αντος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Frag.[/i] 424).
Phlius
	[c]Φλιοῦς, -οῦντος, ὁ[/c].
	• [i]of Phlius,[/i] [p]adj.[/p]: [c]Φλιάσιος[/c].
Phocaea
	[c]Φώκαια, ἡ[/c].
	• [i]man of Phocaea:[/i] [c]Φωκαιεύς, -έως, ὁ[/c].
	• [i]phocaean,[/i] [p]fem. adj.[/p]: [c]Φωκαιίς, -ίδος[/c].
Phocion
	[c]Φωκίων, -ωνος, ὁ[/c].
Phocis
	[c]Φωκ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]a Phocian:[/i] [c]Φωκεύς, -εως, ὁ[/c].
	• [i]phocian,[/i] [p]adj.[/p]: [c]Φώκιος, Φωκ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p]: [c]Φωκ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Phocus
	[c]Φῶκος, ὁ[/c].
Phoebe
	[c]Φοίβη, ἡ[/c].
Phoebidas
	[c]Φοιβίδας[/c] ([p]gen.[/p] -[c]ου[/c] or -[c]α[/c]) ([p][i]Xen.[/i][/p]), [c]ὁ[/c].
Phoebus
	[c]Φοῖβος, ὁ[/c] ; see [i]Apollo.[/i]
Phoenicia
	[c]Φοιν[u]ί[/u]κη, ἡ[/c], in [p][i]V.[/i][/p] also [c]γῆ Φοίνισσα, ἡ[/c].
	• [i]a Phoenician:[/i] [c]Φοῖνιξ[/c], -[c][u]ι[/u]κός, ὁ[/c].
	• [i]phoenician,[/i] [p]adj.[/p]: [c]Φοιν[u]ι[/u]κ[v]ι[/v]κός[/c]. [p]Fem. adj.[/p]: [c]Φοίνισσα[/c].
Phoenix
	[c]Φοῖνιξ, [u]ι[/u]κος, ὁ[/c], or say, [i]son of Amyntor.[/i]
Pholoe (Mt.)
	[c]Φολόη, ἡ[/c].
Phorbas
	[c]Φόρβ[u]α[/u]ς, -αντος, ὁ[/c].
Phorcys
	[c]Φόρκ[u]υ[/u]ς, -υος, ὁ[/c], or [c]Φόρκος, ὁ[/c] ([p][i]Soph.[/i][/p], [i]Frag.[/i]).
	• [i]daughter of Phorcys:[/i] [c]Φορκίς[/c], -[c][v]ί[/v]δος, ἡ[/c] ; see [i]Gorgon.[/i]
Phormio
	[c]Φορμίων, -ωνος, ὁ[/c].
Phrixus
	[c]Φρίξος, ὁ[/c].
Phrygia
	[c]Φρ[v]υ[/v]γία, ἡ[/c].
	• [i]a Phrygian:[/i] [c]Φρύξ[/c] -[c][v]υ[/v]γός, ὁ[/c].
	• [i]phrygian,[/i] [p]adj.[/p]: [c]Φρύγιος[/c].
Phryne
	[c]Φρύνη, ἡ[/c].
Phrynichus
	[c]Φρύν[v]ι[/v]χος, ὁ[/c].
	• [i]of Phrynichus,[/i] [p]adj.[/p]: [c]Φρ[u]υ[/u]ν[v]ί[/v]χειος[/c] ([p][i]Ar.[/i][/p]).
Phthia
	[c]Φθ[u]ί[/u]α, ἡ[/c], [p][i]V.[/i][/p] also [c]Γαῖα Φθ[u]ι[/u][v]ά[/v]ς[/c] (-[c][v]ά[/v]δος) ἡ[/c]. ([p][i]Eur.[/i][/p], [i]And.[/i] 925).
	• [i]man of Phthia:[/i] [c]Φθ[u]ι[/u]ώτης, -ου, ὁ[/c].
	• [i]of Phthia,[/i] [p]fem. adj.[/p]: [c]Φθ[u]ι[/u]ῶτις[/c], -[c][v]ί[/v]δος[/c], or [c]Φθ[u]ι[/u][v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]land of Phthia:[/i] [c]Φθιῶτις (-ιδος), ἡ[/c] ([p][i]Thuc.[/i][/p] [i]1, 3[/i]).
Phyle
	[c]Φ[u]υ[/u]λή, ἡ[/c].
	• [i]of Phyle,[/i] [p]adj.[/p]: [c]Φ[u]υ[/u]λάσιος[/c] ([p][i]Ar.[/i][/p], [i]Ach.[/i] 1028).
Picenum
	[c]Πικηνίς, -ίδος, ἡ[/c], or [c]Πικηνὶς (-ίδος) χώρα, ἡ[/c].
	• [i]people of Picenum:[/i] [c]Πικηνοί, οἱ[/c].
Pieria
	[c]Πιερία, ἡ[/c].
	• [i]the Pierians:[/i] [c]Πίερες, οἱ[/c].
	• [i]pierian,[/i] [p]adj.[/p]: [c]Πιερικός[/c].
Pigres
	[c]Πίγρης, -ητος, ὁ[/c].
Pindar
	[c]Πίνδ[v]α[/v]ρος, ὁ[/c].
	• [i]of Pindar[/i] [p]adj.[/p]: [c]Πινδ[v]ά[/v]ρειος[/c] ([p][i]Ar.[/i][/p]).
Pindus (Mt.)
	[c]Πίνδος, ὁ[/c].
Piraeus
	[c]Πειρ[u]α[/u]εύς, -ῶς, ὁ[/c].
Pirene (Fountain)
	[c]Πειρήνη, ἡ[/c].
Pirithous
	[c]Πειρ[v]ί[/v]θους, -ου, ὁ[/c], [p][i]V.[/i][/p] also [c]Περ[v]ί[/v]θους, -ου, ὁ[/c] ([p][i]Soph.[/i][/p], [i]O. C.[/i] 1594).
Pisa
	[c]Πῖσα, ἡ[/c].
	• [i]people of Pisa:[/i] [c]Πισᾶται, οἱ[/c].
	• [i]of Pisa, fem.[/i] [p]adj.[/p]: [c]Π[u]ι[/u]σᾶτις[/c], -[c][v]ι[/v]δος[/c].
Pisander
	[c]Πείσανδρος, ὁ[/c].
Pisidia
	[c]Πισιδία, ἡ[/c].
	• [i]a Pisidian:[/i] [c]Πισίδης, -ου, ὁ[/c].
Pisistratus
	[c]Πεισίστρ[v]α[/v]τος, ὁ[/c].
	• [i]son of Pisistratus:[/i] [c]Πεισιστρ[v]α[/v]τ[v]ί[/v]δης, -ου, ὁ[/c].
Piso
	[c]Πείσων, -ωνος, ὁ[/c].
Pissuthnes
	[c]Πισσούθνης, -ου, ὁ[/c].
Pittacus
	[c]Πιττ[v]α[/v]κός, ὁ[/c].
Pittheus
	[c]Πιτθεύς, -έως, ὁ[/c].
Placentia
	[c]Πλακεντία, ἡ[/c].
Plancus
	[c]Πλάγχος, ὁ[/c].
Plataea
	[c]Πλ[v]ά[/v]ταια, ἡ[/c] ([p][i]Thuc.[/i][/p], [i]II.[/i] 2), or [c]Πλ[v]α[/v]ταιαί, αἱ[/c] ([p][i]Thuc.[/i][/p] [i]II,[/i] 7).
	• [i]at Plataea:[/i] [c]Πλαταιᾶσι[/c].
	• [i]a Plataean:[/i] [c]Πλαταιεύς, -έως, ὁ[/c].
	• [i]plataean,[/i] [p]adj.[/p]: [c]Πλαταιικός[/c]. [p]Fem. adj.[/p]: [c]Πλαταιίς, -ίδος[/c].
Plato
	[c]Πλάτων, -ωνος, ὁ[/c].
Pleiad
	[c]Πλει[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c].
Pleistarchus
	[c]Πλείσταρχος, ὁ[/c].
Pleistoanax
	[c]Πλειστοάναξ, -ακτος, ὁ[/c].
Pleistus (River)
	[c]Πλειστός, ὁ[/c].
Plemmyrium
	[c]Πλημμύριον, τό[/c].
Pleuron
	[c]Πλευρών, -ῶνος, ἡ[/c].
Plutarch
	[c]Πλούταρχος, ὁ[/c].
Pluto
	[c]Πλούτων, -ωνος, ὁ[/c] ; see [i]Hades.[/i]
Plutus
	[c]Πλοῦτος, ὁ[/c].
Pnyx
	[c]Πνύξ, Πυκνός, ἡ[/c].
Po (River)
	[c]Ἠρ[v]ι[/v]δ[v]α[/v]νός, ὁ[/c].
	• [i]later:[/i] [c]Πάδος, ὁ[/c].
Poeas
	[c]Ποί[u]α[/u]ς, -αντος, ὁ (οι[/c] sometimes scanned short, [p][i]Soph.[/i][/p], [i]Phil.[/i] 329).
Poecile Stoa
	[c]Ποικιλὴ στοά[/c] ([p][i]Dem.[/i][/p] 1106).
Pollux
	[c]Πολ[v]υ[/v]δεύκης, -ου, ὁ[/c] ; see [i]Dioscuri.[/i]
Polybius
	[c]Πολύβιος, ὁ[/c].
Polybus
	[c]Πόλ[v]υ[/v]βος, ὁ[/c].
Polycrates
	[c]Πολυκράτης, -ους, ὁ[/c].
Polydeuces
	see [i]Pollux.[/i]
Polydorus
	[c]Πολύδωρος, ὁ[/c].
Polygnotus
	[c]Πολύγνωτος, ὁ[/c].
Polyhymnia
	[c]Πολυμνία, ἡ[/c].
Polymestor
	[c]Πολ[v]υ[/v]μήστωρ, -ορος, ὁ[/c].
Polynices
	[c]Πολ[v]υ[/v]νείκης, -ους, ὁ[/c], or say, [i]son of Oedipus.[/i]
Polyphemus
	[c]Πολύφημος, ὁ[/c].
Polyxena
	[c]Πολυξένη, ἡ[/c].
Pompeii
	[c]Πομπήιοι, οἱ[/c].
Pompey
	[c]Πομπήιος, ὁ[/c].
Pompilius
	[c]Πομπίλιος, ὁ[/c].
Pomponius
	[c]Πομπώνιος, ὁ[/c].
Pontus
	[c]Πόντος, ὁ[/c].
	• [i]pontic,[/i] [p]adj.[/p]: [c]Ποντικός[/c].
Pontus
	• [i]the,[/i] See [i]Euxine.[/i]
Porphyrio
	[c]Πορφ[v]υ[/v]ρίων, -ωνος, ὁ[/c].
Porsenna
	[c]Πορσίνας, -α, ὁ[/c].
Portugal
	see [i]Lusitania.[/i]
Porus
	[c]Πῶρος, ὁ[/c].
Poseidon
	[c]Ποσειδῶν, -ῶνος, ὁ[/c], [p]heteroclite acc.[/p] in [p][i]Ar.[/i][/p] and [p][i]V.[/i][/p] [c]Ποσειδῶ[/c].
	• [i]temple of Poseidon:[/i] [c]Ποσειδώνιον, τό[/c].
Postumius
	[c]Ποστούμιος, ὁ[/c].
Potidaea
	[c]Ποτ[u]ί[/u]δαια, ἡ[/c].
	• [i]man of Potidaea:[/i] [c]Ποτιδαιάτης, -ου, ὁ[/c].
	• [i]of Potidaea,[/i] [p]adj.[/p]: [c]Ποτιδαιατικός[/c].
Praeneste
	[c]Πραινεστόν, τό[/c].
	• [i]people of Praeneste:[/i] [c]Πραινεστῖνοι, οἱ[/c].
Prasiae
	[c]Πρ[v]α[/v]σιαί, αἱ[/c].
Priam
	[c]Πρί[v]α[/v]μος, ὁ[/c].
	• [i]son of Priam:[/i] [c]Πρι[v]α[/v]μ[v]ί[/v]δης, -ου, ὁ[/c].
Priene
	[c]Πριήνη, ἡ[/c].
	• [i]man of Priene:[/i] [c]Πριηνεύς, -έως, ὁ[/c].
Procles
	[c]Προκλῆς, -κλέους, ὁ[/c].
Procne
	[c]Πρόκνη, ἡ[/c], or say, [i]daughter of Pandion.[/i]
Proconnesus
	[c]Προκόννησος, ἡ[/c].
	• [i]of Proconnesus,[/i] [p]adj.[/p]: [c]Προκοννήσιος[/c].
Procris
	[c]Πρόκρ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ἡ[/c].
Procrustes
	[c]Προκρούστης, -ου, ὁ[/c].
Proculeius
	[c]Προκλήιος, ὁ[/c].
Prodicus
	[c]Πρόδ[v]ι[/v]κος, ὁ[/c].
Proetus
	[c]Προῖτος, ὁ[/c].
Prometheus
	[c]Προμηθεύς, -έως, ὁ[/c], or say, [i]son of Iapetus.[/i]
Propontis
	[c]Προποντίς, -ίδος, ἡ[/c].
Proserpine
	see [i]Persephone.[/i]
Protagoras
	[c]Πρωταγόρας, -ου, ὁ[/c].
	• [i]of Protagoras,[/i] [p]adj.[/p]: [c]Πρωταγόρειος[/c].
Protesilaus
	[c]Πρωτεσ[v]ί[/v]λ[u]α[/u]ος, ὁ[/c], or [c]Πρωτεσ[v]ί[/v]λεως, -ω, ὁ[/c] ([p][i]Thuc.[/i][/p] 8, 102), or say, [i]son of Iphiclus.[/i]
Proteus
	[c]Πρωτεύς, -έως, ὁ[/c].
Proxenus
	[c]Πρόξενος, ὁ[/c].
Prusias
	[c]Προυσίας, -ου, ὁ[/c].
Psammetichus
	[c]Ψαμμήτιχος, ὁ[/c].
Ptolemy
	[c]Πτολεμαῖος, ὁ[/c].
Publicius
	[c]Ποπλίκιος, ὁ[/c].
Publicola
	[c]Ποπλικόλας, -α, ὁ[/c].
Publius
	[c]Πόπλιος, ὁ[/c].
Pydna
	[c]Πύδνα, ἡ[/c].
	• [i]of Pydna,[/i] [p]adj.[/p]: [c]Πυδναῖος[/c].
Pylades
	[c]Π[v]υ[/v]λ[v]ά[/v]δης, -ου, ὁ[/c], or say, [i]son of Strophius.[/i]
Pylae
	• [i]thermopylae:[/i] [c]Πύλαι, αἱ[/c].
Pylos
	[c]Πύλος, ἡ[/c].
	• [i]of Pylos,[/i] [p]adj.[/p]: [c]Π[v]ύ[/v]λιος[/c].
Pyramus
	[c]Π[u]ύ[/u]ρ[v]α[/v]μος, ὁ[/c].
Pyrenees (Mt.)
	[c]Πυρήνη ὄρος, τό[/c], [p]gen.[/p] [c]Πυρήνης ὄρους[/c].
Pyrilampes
	[c]Π[v]υ[/v]ρ[v]ι[/v]λάμπης, -ου, ὁ[/c].
Pyriphthgethon (River)
	see [i]Phlegethon.[/i]
Pyrrha
	[c]Πύρρα, ἡ[/c].
Pyrrhus
	[c]Πύρρος, ὁ[/c].
	• [i]son of Achilles:[/i] see [i]Neoptolemus.[/i]
Pythagoras
	[c]Πυθαγόρας, -ου, ὁ[/c].
	• [i]the Pythagoreans:[/i] [c]Πυθαγορικοί, οἱ[/c].
Pytho
	[c]Π[u]υ[/u]θώ, -οῦς, ἡ[/c].
	• [i]at Pytho:[/i] [c]Π[u]υ[/u]θοῖ[/c].
	• [i]to Pytho:[/i] [c]Π[u]υ[/u]θώδε[/c].
	• [i]pythian,[/i] [p]adj.[/p]: [c]Πύθιος, Π[u]υ[/u]θ[v]ι[/v]κός[/c].
	• [i]pythian Games:[/i] [c]Π[u]ύ[/u]θια, τά[/c].
	• [i]pythian Priestess:[/i] [c]Π[u]υ[/u]θία, ἡ[/c].
	• [i]prophesying at Pytho,[/i] [p]adj.[/p]: [c]Π[u]υ[/u]θόμαντις[/c].
	• [i]delivered at Pytho[/i] ([i]of Oracles[/i]), [p]adj.[/p]: [c]Π[u]υ[/u]θόχρηστος[/c].
	• [i]temple of Pythian Apollo:[/i] [c]Π[u]ύ[/u]θιον, τό[/c].
Pythodorus
	[c]Πυθόδωρος, ὁ[/c].
Quintilius
	[c]Κυντίλιος, ὁ[/c].
Quintus
	[c]Κόϊντος, ὁ[/c].
Quirinal Hill
	[c]ὁ Ἐνυάλιος λόφος[/c].
Quirinus
	[c]Κυρῖνος, ὁ[/c], also [i]called[/i] [c]Ἐνυάλιος, ὁ[/c].
Quirites
	[c]Κυρῖται, οἱ[/c].
Ravenna
	[c]Ῥάβεννα, ἡ[/c].
Red Sea. [c]Ἐρυθρὰ Θάλασσα[/c]
	[c]ἡ[/c].
Remus
	[c]Ῥῶμος, ὁ[/c].
Rex
	[c]Ῥῆξ, Ῥηγός, ὁ[/c].
Rhadamanthus
	[c]Ῥ[v]α[/v]δ[v]ά[/v]μανθυς, -υος, ὁ[/c].
Rhamnus
	[c]Ῥαμνοῦς, -οῦντος, ὁ[/c].
	• [i]of Rhamnus,[/i] [p]adj.[/p]: [c]Ῥαμνούσιος[/c].
Rhea
	[c]Ῥέα, ἡ[/c].
Rhegium
	[c]Ῥήγιον, τό[/c].
	• [i]people of Rhegium:[/i] [c]Ῥηγῖνοι, οἱ[/c].
Rhenea
	[c]Ῥήνεια, ἡ[/c].
Rhesus
	[c]Ῥῆσος, ὁ[/c].
Rhine (River)
	[c]Ῥῆνος, ὁ[/c].
Rhium
	[c]Ῥίον, τό[/c].
Rhodes
	[c]Ῥόδος, ἡ[/c].
	• [i]of Rhodes,[/i] [p]adj.[/p]: [c]Ῥόδιος[/c].
Rhodope (Mt.)
	[c]Ῥοδόπη, ἡ[/c].
Rhodopis
	[c]Ῥοδῶπις, -ιος, ἡ[/c].
Rhoeteum
	[c]Ῥοίτειον, τό[/c].
Rhone (River)
	[c]Ῥοδ[v]α[/v]νός, ὁ[/c].
Rome
	[c]Ῥώμη, ἡ[/c].
	• [i]a Roman:[/i] [c]Ῥωμαῖος[/c].
	• [i]roman,[/i] [p]adj.[/p]: [c]Ῥωμαϊκός[/c].
Romulus
	[c]Ῥώμυλος, ὁ[/c].
Roscius
	[c]Ῥώσκιος, ὁ[/c].
Roxana
	[c]Ῥωξ[u]ά[/u]νη, ἡ[/c].
Rubicon (River)
	[c]Ῥουβίκων, -ωνος, ὁ[/c].
Rufus
	[c]Ῥοῦφος, ὁ[/c].
Sabines
	[c]Σαβῖνοι, οἱ[/c].
Sacae
	[c]Σάκαι, οἱ[/c].
Sadyattes
	[c]Σαδυάττης, -ου, ὁ[/c].
Sais
	[c]Σάϊς, -εως, ἡ[/c].
	• [i]man of Sais:[/i] [c]Σαΐτης, -ου, ὁ[/c].
	• [i]of Sais,[/i] [p]adj.[/p]: [c]Σαϊτικός[/c].
Salaminia
	• [i]state vessel at Athens used for embassies to shrines:[/i] [c]Σ[v]α[/v]λ[v]α[/v]μ[u]ι[/u]νία, ἡ[/c].
Salamis
	[c]Σ[v]α[/v]λ[v]α[/v]μ[u]ί[/u]ς, -ῖνος, ἡ[/c], or use [p][i]V.[/i][/p] [c]νῆσος Αἴαντος, ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Pers.[/i] 368).
	• [i]of Salamis,[/i] [p]adj.[/p]: [c]Σ[v]α[/v]λ[v]α[/v]μ[u]ί[/u]νιος[/c].
Salii
	[c]Σάλιοι, οἱ[/c].
Sallust
	[c]Σαλούστιος, ὁ[/c].
Salmoneus
	[c]Σαλμωνεύς, -έως, ὁ[/c], or say, [i]son of Aeolus.[/i]
Salmydesus
	[c]Σαλμ[v]ύ[/v]δησος, ἡ[/c].
	• [i]of Salmydesus,[/i] [p]adj.[/p]: [c]Σαλμ[v]υ[/v]δήσιος[/c].
Samnites
	[c]Σαῦνται, οἱ[/c].
	• [i]of the Samnites,[/i] [p]adj.[/p]: [c]Σαυνιτικός[/c].
Samos
	[c]Σ[v]ά[/v]μος, ἡ[/c].
	• [i]of Samos,[/i] [p]adj.[/p]: [c]Σ[v]ά[/v]μος[/c].
Samothrace
	[c]Σ[v]α[/v]μοθρᾴκη, ἡ[/c].
	• [i]men of Samothrace:[/i] [c]Σ[v]α[/v]μόθρᾳκες, οἱ[/c].
	• [i]samothracian,[/i] [p]adj.[/p]: [c]Σαμοθρᾴκιος, Σαμοθρᾳκικός[/c].
Sane
	[c]Σάνη, ἡ[/c].
Sappho
	[c]Σαπφώ, -οῦς, ἡ[/c].
Saracens
	[c]Σαρακηνοί, οἱ[/c].
Sardanapallus
	[c]Σαρδ[v]α[/v]ν[v]ά[/v]παλλος, ὁ[/c].
Sardinia
	[c]Σαρδώ, -οῦς, ἡ[/c].
	• [i]sardinian,[/i] [p]adj.[/p]: [c]Σαρδόνιος, Σαρδονικός[/c].
Sardis
	[c]Σάρδεις[/c], [p]gen.[/p] [c]Σάρδεων[/c] (sometimes scanned as two syllables), [c]αἱ[/c].
	• [i]of Sardis,[/i] [p]adj.[/p]: [c]Σαρδι[u]α[/u]νός[/c], [p][i]Ar.[/i][/p] [c]Σαρδι[u]α[/u]ν[v]ι[/v]κός[/c].
Sarmatians
	[c]Σαυρομάται, οἱ[/c].
Saronic (Gulf)
	[c]ὁ Σαρωνικὸς κόλπος[/c], [p][i]V.[/i][/p] [c]ὁ Σ[v]α[/v]ρων[v]ι[/v]κὸς πορθμός[/c] ([p][i]Æsch.[/i][/p], [i]Ag.[/i] 306), or [c]Σ[v]α[/v]ρων[v]ι[/v]κὸς πόντος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]Hipp.[/i] 1200).
Sarpedon
	[c]Σαρπηδών, -όνος, ὁ[/c].
Saturn
	see [i]Cronus.[/i]
Saturninus
	[c]Σατόρν[u]ι[/u]νος, ὁ[/c].
Satyr
	[c]Σ[v]ά[/v]τ[v]υ[/v]ρος, ὁ[/c].
	• [i]of a Satyr,[/i] [p]adj.[/p]: [c]Σατυρικός[/c].
Scaevola
	[c]Σκαιβόλας, -α, ὁ[/c].
Scamander (River)
	[c]Σκ[v]ά[/v]μανδρος, ὁ[/c].
	• [i]of Scamander,[/i] [p]adj.[/p]: [c]Σκ[v]α[/v]μάνδριος[/c].
Sciathus
	[c]Σκί[v]α[/v]θος, ἡ[/c].
Scione
	[c]Σκιώνη, ἡ[/c].
	• [i]of Scione,[/i] [p]adj.[/p]: [c]Σκιωναῖος[/c].
Scipio
	[c]Σκηπίων, -ωνος, ὁ[/c].
Sciron
	[c]Σκείρων, -ωνος ὁ[/c].
	• [i]the Scironian Rocks:[/i] [c]Σκειρων[v]ί[/v]δες πέτραι, αἱ[/c].
Scirus
	[c]Σκῖρος, ἡ[/c].
	• [i]men of Scirus:[/i] [c]Σκιρῖται, οἱ[/c].
	• [i]territory of Scirus:[/i] [c]Σκίριτις (-ιδος), ἡ[/c].
Scopas
	[c]Σκόπας, -α, ὁ[/c] ([p][i]Xen.[/i][/p], [i]Hell. VI, I.[/i] 7).
Scotland
	[c]Καληδονία, ἡ[/c].
	• [i]people of Scotland:[/i] [c]Καληδόνιοι, οἱ[/c].
Scotusa
	[c]Σκότουσα, ἡ[/c].
	• [i]of Scotusa,[/i] [p]adj.[/p]: [c]Σκοτουσαῖος[/c].
Scribonia
	[c]Σκριβωνία, ἡ[/c].
Scylla
	[c]Σκύλλ[v]α[/v], ἡ[/c].
Scyrus
	[c]Σκῦρος, ἡ[/c].
	• [i]of Scyrus,[/i] [p]adj.[/p]: [c]Σκύριος[/c].
Scythia
	[c]ἡ Σκ[v]υ[/v]θ[v]ι[/v]κή[/c].
	• [i]a Scythian:[/i] [c]Σκύθης, -ου, ὁ[/c]. [p]Fem.[/p], [c]Σκ[v]ύ[/v]θαινα, ἡ[/c].
	• [i]scythian,[/i] [p]adj.[/p]: [c]Σκ[v]υ[/v]θ[v]ι[/v]κός[/c], in [p][i]V.[/i][/p] also [c]Σκ[v]ύ[/v]θης, -ου[/c].
	• [i]in the Scythian language[/i] or [i]fashion,[/i] [p]adv.[/p]: [c]Σκ[v]υ[/v]θιστ[v]ί[/v][/c].
Segesta
	see [i]Egesta.[/i]
Seine (River)
	[c]Σηκοάνας, -α, ὁ[/c].
Selene
	[c]Σελήνη, ἡ[/c], or [c]Σεληναία, ἡ[/c].
Seleucia
	[c]Σελεύκεια, ἡ[/c].
	• [i]man of Seleucia:[/i] [c]Σελευκεύς, -έως, ὁ[/c].
Seleucidae
	[c]Σελευκίδαι, οἱ[/c].
Seleucus
	[c]Σέλευκος, ὁ[/c].
Selinus
	[c]Σελ[u]ι[/u]νοῦς, -οῦντος, ὁ[/c].
	• [i]of Selinus,[/i] [p]adj.[/p]: [c]Σελινούντιος[/c].
Sellasia
	[c]Σελλασία, ἡ[/c].
Selli
	[c]Σελλοί, οἱ[/c].
Selymbria [c]Σηλυμβρία[/c]
	[c]ἡ[/c].
	• [i]man of Selymbria:[/i] [c]Σηλυμβριανός, ὁ[/c].
Semele
	[c]Σεμέλη, ἡ[/c], or say, [i]daughter of Cadmus.[/i]
Semiramis
	[c]Σεμ[u]ί[/u]ρ[v]α[/v]μις, -εως, ἡ[/c].
Sempronius
	[c]Σεμπρώνιος, ὁ[/c].
Sennacherib
	[c]Σαναχάριβος, ὁ[/c].
Sennones
	[c]Σέννωνες, οἱ[/c].
Sequani
	[c]Σηκουανοί, οἱ[/c].
Seriphus
	[c]Σέρ[u]ι[/u]φος, ἡ[/c].
	• [i]of Seriphus,[/i] [p]adj.[/p]: [c]Σερ[u]ί[/u]φιος[/c].
Serreum
	[c]Σέρρειον, τό[/c].
Sertorius
	[c]Σερτώριος, ὁ[/c].
Servilius
	[c]Σερβίλιος, ὁ[/c].
Servius
	[c]Σέρβιος, ὁ[/c].
Sesostris
	[c]Σέσωστρις, -εως, ὁ[/c].
Sestius
	[c]Σήστιος, ὁ[/c].
Sestos
	[c]Σῆστος, ἡ[/c].
	• [i]of Sestos,[/i] [p]adj.[/p]: [c]Σήστιος[/c].
Seuthes
	[c]Σεύθης, -ου, ὁ[/c].
Sibyl
	[c]Σ[v]ί[/v]βυλλα, ἡ[/c].
Sicambri
	[c]Σούγουμβροι, οἱ[/c].
Sicani
	[c]Σ[v]ι[/v]κ[u]α[/u]νοί, οἱ[/c].
	• [i]sicania:[/i] [c]Σικανία, ἡ[/c].
	• [i]of the Sicani,[/i] [p]adj.[/p]: [c]Σικανικός[/c].
Sicely
	[c]Σ[v]ι[/v]κελία, ἡ[/c].
	• [i]a Sicilian, non-Greek:[/i] [c]Σ[v]ί[/v]κελος, ὁ[/c] ;
	• [i]greek:[/i] [c]Σικελιώτης, -ου, ὁ[/c].
	• [i]sicilian,[/i] [p]adj.[/p]: [c]Σ[v]ι[/v]κελ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]Σ[v]ί[/v]κελος[/c] ([p][i]Eur.[/i][/p], [i]Cycl.[/i] 95).
Sicyon
	[c]Σ[v]ι[/v]κυών, -ῶνος, ἡ[/c] or [c]ὁ[/c] ([p][i]Xen.[/i][/p]).
	• [i]sicyonian,[/i] [p]adj.[/p]: [c]Σικυώνιος[/c].
Sidon
	[c]Σ[u]ι[/u]δών, -ῶνος, ἡ[/c].
	• [i]of Sidon,[/i] [p]adj.[/p]: [c]Σ[u]ι[/u]δώνιος[/c].
Sigeum
	[c]Σ[u]ί[/u]γειον, τό[/c].
Silenus
	[c]Σειληνός, ὁ[/c].
Silvia
	[c]Σιλουία, ἡ[/c].
Simo
	[c]Σ[v]ί[/v]μων, -ωνος, ὁ[/c].
Simois (River)
	[c]Σ[v]ι[/v]μόεις, -εντος, ὁ[/c].
	• [i]land of Simois:[/i] [c]Σ[v]ι[/v]μοῦντις[/c] (-[c][v]ι[/v]δος), γῆ, ἡ[/c] ([p][i]Ar.[/i][/p], [i]Thes.[/i] 110).
Simonides
	[c]Σιμων[v]ί[/v]δης, -ου, ὁ[/c].
Sinis
	[c]Σ[v]ί[/v]ν[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ὁ[/c].
Sinope
	[c]Σ[v]ι[/v]νώπη, ἡ[/c].
	• [i]man of Sinope:[/i] [c]Σινωπεύς, -έως, ὁ[/c].
Sintians
	[c]Σιντοί, οἱ[/c].
Siphae
	[c]Σῖφαι, αἱ[/c].
Siphnus
	[c]Σίφνος, ἡ[/c].
	• [i]of Siphnus,[/i] [p]adj.[/p]: [c]Σίφνιος[/c].
Sipylus (Mt.)
	[c]Σ[v]ί[/v]π[v]υ[/v]λος, ὁ[/c].
Siren
	[c]Σειρήν, -ῆνος, ἡ[/c].
Sisyphus
	[c]Σ[u]ί[/u]σ[v]υ[/v]φος, ὁ[/c].
	• [i]of Sisyphus,[/i] [p]adj.[/p]: [c]Σ[u]ι[/u]σύφειος[/c].
Sitalces
	[c]Σ[u]ι[/u]τάλκης, -ου, ὁ[/c].
Sithonia
	[c]Σ[u]ι[/u]θωνία, ἡ[/c].
Sleep
	[c]Ὕπνος, ὁ[/c].
Smerdis
	[c]Σμέρδις, -εως, ὁ[/c] (in [p][i]Æsch.[/i][/p], [i]Pers.[/i] 774 called [c]Μέρδις[/c]).
Smyrna
	[c]Σμύρνα, ἡ[/c].
	• [i]of Smyrna,[/i] [p]adj.[/p]: [c]Σμυρναῖος[/c].
Soli
	[c]Σόλοι, οἱ[/c].
	• [i]of Soli,[/i] [p]adj.[/p]: [c]Σόλιος[/c].
Sollium
	[c]Σόλλιον, τό[/c].
Solois
	[c]Σολόεις, -εντος, ὁ[/c].
Solon
	[c]Σόλων, -ωνος, ὁ[/c].
Sophaenetus
	[c]Σοφαίνετος, ὁ[/c].
Sophocles
	[c]Σοφοκλῆς, -κλέους, ὁ[/c]. [p][i]Ar.[/i][/p] also [c]Σοφοκλέης, -κλέους, ὁ[/c].
Sosias
	[c]Σωσίας, -ου, ὁ[/c].
Sostrata
	[c]Σωστρ[v]ά[/v]τη, ἡ[/c].
Spain
	[c]Ἰβηρία, ἡ[/c].
	• [i]spaniards:[/i] [c]Ἴβηρες, οἱ[/c].
	• [i]spanish,[/i] [p]adj.[/p]: [c]Ἰβηρικός[/c].
Sparta
	[c]Σπάρτη, ἡ[/c]: see [i]Lacedaemon.[/i]
	• [i]a Spartan:[/i] [c]Σπαρτι[u]ά[/u]της, -ου, ὁ[/c] ; [p]fem.[/p] [c]Σπαρτιᾶτις[/c], -[c][v]ι[/v]δος, ἡ[/c].
	• [i]spartan,[/i] [p]adj.[/p]: [c]Σπαρτι[u]α[/u]τ[v]ι[/v]κός[/c] ; [p]fem. adj.[/p] [c]Σπαρτιᾶτις[/c] (-[c][v]ι[/v]δος[/c]).
	• [i]land of Sparta:[/i] [p][i]V.[/i][/p] [c]Σπαρτιᾶτις[/c] (-[c][v]ι[/v]δος) χθών, ἡ[/c].
Spartolus
	[c]Σπάρτωλος, ἡ[/c].
Sperceus (River)
	[c]Σπερχειός, ὁ[/c].
Sphacteria
	[c]Σφακτηρία, ἡ[/c].
Sphinx
	[c]Σφίγξ, Σφιγγός, ἡ[/c].
Sphodrias
	[c]Σφοδρίας, -ου, ὁ[/c].
Spurius
	[c]Σπόριος, ὁ[/c].
Stagirus
	[c]Στάγειρος, ἡ[/c].
	• [i]man of Stagirus:[/i] [c]Σταγειρίτης, -ου, ὁ[/c].
Statira
	[c]Στάτειρα, ἡ[/c].
Stesichorus
	[c]Στησίχορος, ὁ[/c].
Sthenelaidas
	[c]Σθενελαΐδας. -ου, ὁ[/c].
Sthenelus
	[c]Σθένελος, ὁ[/c], or say, [i]son of Perseus.[/i]
Sthenoboea
	[c]Σθενόβοια, ἡ[/c].
Stoics
	[c]Στωικοί, οἱ[/c].
Stratonice
	[c]Στρ[v]α[/v]τον[u]ί[/u]κη, ἡ[/c].
Stratus
	[c]Στράτος, ἡ[/c].
	• [i]people of Stratus:[/i] [c]Στράτιοι, οἱ[/c].
Strombichides
	[c]Στρομβιχίδης, -ου, ὁ[/c].
Strongyle
	[c]Στρογγύλη, ἡ[/c].
Strophius
	[c]Στρόφιος, ὁ[/c].
Struthas
	[c]Στρούθας, -ου, ὁ[/c].
Strymon
	([i]River[/i]), [c]Στρ[u]υ[/u]μών, -όνος, ὁ[/c].
Stymphalian Lake
	[c]Στυμφ[u]α[/u]λ[v]ί[/v]ς[/c] (-[c][v]ί[/v]δος) λίμνη, ἡ[/c].
	• [i]stymphalian,[/i] [p]adj.[/p]: [c]Στυμφ[u]ά[/u]λιος[/c].
Styx (River)
	[c]Στύξ, Στ[v]υ[/v]γός, ἡ[/c].
	• [i]of Styx,[/i] [p]adj.[/p]: [c]Στύγιος[/c].
Suetonius
	[c]Σουητώνιος, ὁ[/c].
Suevi
	[c]Σούηβοι, οἱ[/c].
Sulla
	[c]Σύλλας, -α, ὁ[/c].
Sulpicius
	[c]Σουλπίκιος, ὁ[/c].
Sunium (Cape)
	[c]Σούνιον, τό[/c].
	• [i]man of Sunium:[/i] [c]Σουνιεύς, -ιῶς, ὁ[/c].
	• [i]of Sunium,[/i] [p]adj.[/p]: [c]Σουνιακός[/c].
Sun
	[c]Ἥλιος, ὁ[/c] ; see [i]Apollo.[/i]
Sura
	[c]Σούρας, -α, ὁ[/c].
Susa
	[c]Σοῦσα, τά[/c].
	• [i]of Susa,[/i] [p]adj.[/p]: [c]Σούσιος[/c]. [p]Fem. adj.[/p]: [c]Σουσίς, -ίδος[/c].
Sybaris (River)
	[c]Σύβαρις, -εως, ὁ[/c].
Sybaris (Town)
	[c]Σύβ[v]α[/v]ρις, -εως, ἡ[/c].
	• [i]man of Sybaris:[/i] [c]Σ[v]υ[/v]β[v]α[/v]ρ[u]ί[/u]της, -ου, ὁ[/c].
	• [i]woman of Sybaris:[/i] [c]Σ[v]υ[/v]β[v]α[/v]ρῖτις[/c], -[c][v]ι[/v]δος, ἡ[/c].
	• [i]of Sybaris,[/i] [p]adj.[/p]: [c]Σ[v]υ[/v]β[v]α[/v]ρ[u]ι[/u]τ[v]ι[/v]κός[/c].
Sybota
	[c]Σύβοτα, τά[/c].
Syennesis
	[c]Συέννεσις, -ιος[/c] ([p][i]Xen.[/i][/p], [i]An. I, II,[/i] 23), [c]ὁ[/c].
Syme
	[c]Σύμη, ἡ[/c].
Symplegades (Rocks)
	[c]Συμπληγάδες, αἱ[/c], or [c]Πέτραι Συμπληγ[v]ά[/v]δες, αἱ[/c], also called [c]Κυ[v]ά[/v]νειαι Πέτραι[/c].
Syracuse
	[c]Σ[v]υ[/v]ρ[u]α[/u]κοῦσαι, αἱ[/c].
	• [i]syracusan,[/i] [p]adj.[/p]: [c]Σ[v]υ[/v]ρ[u]α[/u]κόσιος[/c].
Syria
	[c]Σ[v]υ[/v]ρία, ἡ[/c].
	• [i]a Syrian:[/i] [c]Σύρος, ὁ[/c].
	• [i]syrian,[/i] [p]adj.[/p]: [c]Σύριος[/c].
	• [i]in the Syrian. language,[/i] [p]adv.[/p]: [c]Συριστί[/c].
Taenarus (Cape)
	[c]Ταίν[v]α[/v]ρος, ἡ[/c].
Talaus
	[c]Τ[v]α[/v]λαός, ὁ[/c].
Talthybius
	[c]Ταλθύβιος, ὁ[/c].
Tanagra
	[c]Τάναγρα, ἡ[/c].
	• [i]of Tanagra,[/i] [p]adj.[/p]: [c]Ταναγραῖος, Ταναγρικός[/c].
Tanais (River)
	[c]Τάναϊς, -ιδος, ὁ[/c].
Tanaus (River)
	[c]Τ[v]α[/v]ναός, ὁ[/c].
Tantalus
	[c]Τάντ[v]α[/v]λος, ὁ[/c].
	• [i]of Tantalus,[/i] [p]adj.[/p]: [c]Ταντ[v]ά[/v]λειος[/c].
Taochi
	[c]Τάοχοι, οἱ[/c].
Taphii
	[c]Τ[v]α[/v]φίοι, οἱ[/c].
Tarentum
	[c]Τάρας, -αντος, ὁ[/c].
	• [i]of Tarentum,[/i] [p]adj.[/p]: [c]Ταραντῖνος[/c].
Tarpeia
	[c]Ταρπηία, ἡ[/c].
Tarpeian (Rock)
	[c]Ταρπήιος λόφος, ὁ[/c].
Tarquinii
	[c]Ταρκύνιοι, οἱ[/c].
Tarquinius
	[c]Ταρκύνιος, ὁ[/c].
	• [i]tarquinius Superbus:[/i] [c]Ταρκύνιος Σούπερβος, ὁ[/c].
Tarsus
	[c]Ταρσός, ἡ[/c], or [c]Ταρσοί, οἱ[/c] ([p][i]Xen.[/i][/p], [i]An. I, II.[/i] 26).
	• [i]man of Tarsus:[/i] [c]Ταρσεύς, -έως, ὁ[/c].
Tartarus
	[c]Τάρτ[v]α[/v]ρος, ὁ[/c]: see [i]Hell.[/i]
Tartessus
	[c]Ταρτησσός, ἡ[/c].
	• [i]of Tartessus,[/i] [p]adj.[/p]: [c]Ταρτήσσιος[/c].
Tatius
	[c]Τάτιος, ὁ[/c].
Tauris
	[c]Ταυρ[v]ι[/v]κή, ἡ, Ταυρ[v]ι[/v]κὴ χθών, ἡ[/c] ([p][i]Eur.[/i][/p], [i]I. T.[/i] 85).
	• [i]people of Tauris[/i] [c]Ταῦροι, οἱ[/c].
Tauromenium
	[c]Ταυρομένιον, τό[/c].
	• [i]people of Tauromenium:[/i] [c]Ταυρομενῖται, οἱ[/c].
Taurus (Mt.)
	[c]Ταῦρος, ὁ[/c].
Taygetus (Mt.)
	[c]Τ[u]α[/u]ΰγετον, τό[/c].
Tecmessa
	[c]Τέκμησσα, ἡ[/c], or say, [i]daughter of Teleutas.[/i]
Tegea
	[c]Τεγέα, ἡ[/c].
	• [i]man of Tegea:[/i] [c]Τεγεάτης, -ου, ὁ[/c].
	• [i]of Tegea,[/i] [p]adj.[/p]: [c]Τεγεατικός[/c]. [p]Fem. adj.[/p], [c]Τεγεᾶτις, -ιδος[/c].
Telamon
	[c]Τελ[v]α[/v]μών, -ῶνος, ὁ[/c], or say, [i]son of Aeacus.[/i]
	• [i]of Telamon,[/i] [p]adj.[/p]: [c]Τελ[v]α[/v]μώνιος[/c].
Telemachus
	[c]Τηλέμ[v]α[/v]χος, ὁ[/c], or say, [i]son of Odysseus.[/i]
Telephus
	[c]Τήλεφος, ὁ[/c].
Teleutas
	[c]Τελεύτ[u]α[/u]ς, -αντος, ὁ[/c].
Teleutias
	[c]Τελευτίας, -ου, ὁ[/c].
Tellis
	[c]Τέλλις, -ιδος, ὁ[/c].
Temenus
	[c]Τήμενος, ὁ[/c].
	• [i]descendant of Temenus:[/i] [c]Τημεν[v]ί[/v]δης, -ου, ὁ[/c].
Tempe
	[c]Τέμπη, τά[/c].
Tenchteri
	[c]Τεντερῖται, οἱ[/c].
Tenedos
	[c]Τένεδος, ἡ[/c].
	• [i]of Tenedos,[/i] [p]adj.[/p]: [c]Τενέδιος[/c].
Tenos
	[c]Τῆνος, ἡ[/c].
	• [i]of Tenos,[/i] [p]adj.[/p]: [c]Τήνιος[/c].
Teos
	[c]Τέως, -ω, ἡ[/c].
	• [i]of Teos,[/i] [p]adj.[/p]: [c]Τήιος[/c].
Teres
	[c]Τήρης, -ου, ὁ[/c].
Tereus
	[c]Τηρεύς, -έως, ὁ[/c].
Terminus
	[c]Τέρμων, -ονος, ὁ[/c].
Terpsichore
	[c]Τερψιχόρα, ἡ[/c].
Tethys
	[c]Τηθ[u]ύ[/u]ς, -ύος, ἡ[/c].
Teucer
	[c]Τεῦκρος, ὁ[/c], or say, [i]son of Telamon.[/i]
Teucri
	[c]Τευκροί, οἱ[/c].
	• [i]land of the Teucri:[/i] [c]Τευκρίς (-ίδος) γῆ[/c]; see [i]Troy.[/i]
Teutons
	[c]Τεύτονες, οἱ[/c].
Thales
	[c]Θ[v]α[/v]λῆς, Θ[v]ά[/v]λεω, ὁ[/c].
Thamyras
	[c]Θ[v]α[/v]μ[v]ύ[/v]ρας, -ου, ὁ[/c], or [c]Θ[v]ά[/v]μ[v]υ[/v]ρις[/c], -[c][v]ι[/v]δος, ὁ[/c], or say, [i]son of Philammon.[/i]
Thapsacus
	[c]Θάψ[v]α[/v]κος, ἡ[/c].
	• [i]people of Thapsacus:[/i] [c]Θαψακηνοί, οἱ[/c].
Thapsus
	[c]Θάψος, ἡ[/c].
Thasos
	[c]Θ[v]ά[/v]σος, ἡ[/c].
	• [i]of Thasos,[/i] [p]adj.[/p]: [c]Θ[v]ά[/v]σιος[/c].
Thaumas
	[c]Θαύμ[u]α[/u]ς, -αντος, ὁ[/c].
Thebes (In Egypt)
	[c]Θῆβαι, αἱ[/c].
	• [i]of Thebes,[/i] [p]adj.[/p]: [c]Θηβαϊκός[/c].
	• [i]territory of Thebes:[/i] [c]Θηβαΐς, -ίδος, ἡ[/c].
Thebes (In Boeotia)
	[c]Θῆβαι, αἱ[/c], in [p][i]V.[/i][/p] sometimes [c]Θήβη, ἡ[/c], or say, [i]city of Cadmus.[/i]
	• [i]at Thebes:[/i] [c]Θήβησι[/c].
	• [i]to Thebes:[/i] [c]Θήβαζε[/c].
	• [i]a Theban:[/i] [c]Θηβαῖος, ὁ[/c], [p][i]V.[/i][/p] also [c]Καδμεῖος, ὁ[/c].
	• [i]born at Thebes,[/i] [p]adj.[/p]: [p][i]V.[/i][/p] [c]Θηβ[u]α[/u]γενής, -οῦς[/c].
	• [i]theban,[/i] [p]adj.[/p]: [c]Θηβαῖος, Θηραϊκός[/c], [p][i]V.[/i][/p] [c]Καδμεῖος[/c]. [p]Fem. adj.[/p], [c]Θηβαΐς, -ίδος[/c].
	• [i]territory of Thebes:[/i] [c]Θηβαΐς, -ίδος, ἡ[/c].
Themis
	[c]Θέμ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ἡ[/c].
Themistocles
	[c]Θεμιστοκλῆς, -κλέους, ὁ[/c].
Theoclymenus
	[c]Θεοκλ[v]ύ[/v]μενος, ὁ[/c], or say, [i]son of Proteus.[/i]
Theodorus
	[c]Θεόδωρος, ὁ[/c].
Theodosia
	[c]Θεοδοσία, ἡ[/c].
Theogenes
	[c]Θεογένης, -ους, ὁ[/c].
Theognis
	[c]Θέογνις[/c], -[c][v]ι[/v]δος, ὁ[/c].
Theonoe
	[c]Θεονόη, ἡ[/c], or say, [i]daughter of Proteus.[/i]
Theopompus
	[c]Θεόπομπος, ὁ[/c].
Thera
	[c]Θήρα, ἡ[/c].
Theramenes
	[c]Θηρ[u]α[/u]μένης, -ους, ὁ[/c].
Therapne
	[c]Θεράπνη, ἡ[/c], or [c]Θεράπναι, αἱ[/c].
Therma (later Thessalonica)
	[c]Θέρμη, ἡ[/c].
	• [i]the Thermaic Gulf:[/i] [c]ὁ Θερμαῖος Κόλπος[/c].
Thermodon (River)
	[c]Θερμώδων, -οντος, ὁ[/c].
Thermopylae
	[c]Θερμοπύλαι, αἱ[/c], or [c]Πύλαι, αἱ[/c].
Theron
	[c]Θήρων, -ωνος, ὁ[/c].
Thersites
	[c]Θερσ[u]ί[/u]της, -ου, ὁ[/c].
Theseus
	[c]Θησεύς, -έως, ὁ[/c], or say, [i]son of Aegeus.[/i]
	• [i]descendant of Theseus:[/i] [c]Θησείδης, -ου, ὁ[/c].
	• [i]festival of Theseus:[/i] [c]Θησεῖα, τά[/c].
	• [i]land of Theseus:[/i] [c]χθὼν Θησῇς (-ῇδος), ἡ[/c] ([p][i]Æsch.[/i][/p], [i]Eum.[/i] 1026).
	• [i]temple of Theseus:[/i] [c]Θησεῖον, τό[/c].
Thesmophoria (Festival)
	[c]Θεσμοφόρια, τά[/c].
Thespiae
	[c]Θεσπιαί, αἱ[/c].
	• [i]man of Thespiae:[/i] [c]Θεσπιεύς, -ιῶς, ὁ[/c].
	• [i]of Thespiae,[/i] [p]adj.[/p]: [c]Θεσπικός[/c].
Thespis
	[c]Θέσπις, -εως, ὁ[/c].
Thesprotia
	[c]Θεσπρωτίς, -ίδος, ἡ[/c], or [c]ἡ Θεσπρωτὶς γῆ[/c].
	• [i]a Thesprotian:[/i] [c]Θεσπρωτός, ὁ[/c].
Thessalonica
	see [i]Therma.[/i]
Thessalus
	[c]Θεσσαλός, ὁ[/c].
Thessaly
	[c]Θεσσ[v]α[/v]λία, ἡ[/c].
	• [i]a Thessalian:[/i] [c]Θεσσ[v]α[/v]λός, ὁ[/c]. [p]Fem.[/p] [c]Θεσσ[v]α[/v]λ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]thessalian,[/i] [p]adj.[/p]: [c]Θεσσ[v]α[/v]λ[v]ι[/v]κός[/c], [p][i]V.[/i][/p] [c]Θεσσ[v]α[/v]λός[/c]. [p]Fem. adj.[/p], [c]Θεσσ[v]α[/v]λ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος[/c].
Thestor
	[c]Θέστωρ, -ορος, ὁ[/c].
	• [i]of Thestor,[/i] [p]adj.[/p]: [c]Θεστόρειος[/c].
Thestius
	[c]Θέστιος, ὁ[/c].
	• [i]daughter of Thestius:[/i] [c]Θεστι[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c]: see [i]Leda.[/i]
Thetis
	[c]Θέτ[v]ι[/v]ς[/c], -[c][v]ι[/v]δος, ἡ[/c], or say, [i]daughter of Nereus.[/i]
	• [i]of Thetis,[/i] [p]adj.[/p]: [c]Θετ[v]ί[/v]δειος[/c].
Thimbron
	[c]Θίμβρων, -ωνος, ὁ[/c].
Thisbae
	[c]Θίσβαι, αἱ[/c].
Thisbe
	[c]Θίσβη, ἡ[/c].
Thoas
	[c]Θό[u]α[/u]ς, -αντος, ὁ[/c].
Thrace
	[p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Θρᾴκη, ἡ[/c], [p][i]V.[/i][/p] [c]Θρῄκη, ἡ[/c].
	• [i]a Thracian:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Θρᾷξ, Θρᾳκός, ὁ[/c], [p][i]V.[/i][/p] [c]Θρῇξ, Θρῃκός, ὁ[/c]. [p]Fem.[/p], [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Θρᾴσσα, ἡ[/c], [p][i]V.[/i][/p] [c]Θρῇσσα, ἡ[/c].
	• [i]thracian,[/i] [p]adj.[/p]: [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Θρᾴκιος[/c], [p][i]V.[/i][/p] [c]Θρῄκιος[/c].
Thrasybulus
	[c]Θρ[v]α[/v]σύβουλος, ὁ[/c].
Thrasyllus
	[c]Θράσυλλος, ὁ[/c].
Thria
	[c]Θρία, ἡ[/c].
	• [i]at Thria:[/i] [c]Θριάσι[/c] ([p][i]Xen.[/i][/p], [i]Hell.[/i] [p][i]V.[/i][/p], [i]I[/i][p][i]V.[/i][/p] 21).
	• [i]to Thria:[/i] [c]Θριῶζε[/c] ([p][i]Thuc.[/i][/p] 1, 114).
	• [i]thriasian Plain:[/i] [c]τὸ Θριάσιον πεδίον[/c] ([p][i]Thuc.[/i][/p] 2, 19).
Thucydides
	[c]Θουκ[u]υ[/u]δίδης -ου, ὁ[/c].
Thurii
	[c]Θούριοι. οἱ[/c] (founded on the site of [i]Sybaris[/i]).
	• [i]people of Thurii:[/i] [c]Θούριοι, οἱ[/c].
Thyestes
	[c]Θυέστης, -ου, ἡ[/c].
	• [i]of Thyestes,[/i] [p]adj.[/p]: [c]Θυέστειος[/c] ([p][i]Ar.[/i][/p]).
Thymbra
	[c]Θύμβρα, ἡ[/c].
	• [i]of Thymbra,[/i] [p]adj.[/p]: [c]Θυμβραῖος[/c].
Thyni
	[c]Θ[u]υ[/u]νοί, οἱ[/c].
Thyrea
	[c]Θυρέα, ἡ[/c].
	• [i]territory of Thyrea:[/i] [c]Θυρεᾶτις, -ιδος, ἡ[/c].
Tibareni
	[c]Τιβαρηνοί, οἱ[/c].
Tiber
	[c]Θύμβρις, -ιδος, ὁ[/c], or [c]Τίβερις, -εως, ὁ[/c].
Tiberius
	[c]Τιβέριος, ὁ[/c].
Tigranes
	[c]Τιγράνης, -ου, ὁ[/c].
Tigranocerta
	[c]Τιγρανόκερτα, τά[/c].
Tigris (River)
	[c]Τίγρης, -ητος, ὁ[/c].
Timasion
	[c]Τιμασίων, -ωνος, ὁ[/c].
Timocrates
	[c]Τιμοκράτης, -ους, ὁ[/c].
Timoleon
	[c]Τιμολέων, -οντος, ὁ[/c].
Timon
	[c]Τ[u]ί[/u]μων, -ωνος, ὁ[/c].
Timotheus
	[c]Τ[u]ι[/u]μόθεος, ὁ[/c].
Tiresias
	[c]Τειρεσί[u]α[/u]ς, -ου, ὁ[/c].
Tiribazus
	[c]Τιρίβαζος, ὁ[/c].
Tiro
	[c]Τίρων, -ωνος, ὁ[/c].
Tiryns
	[c]Τ[u]ί[/u]ρυνς, -υνθος, ἡ[/c].
	• [i]of Tiryns,[/i] [p]adj.[/p]: [c]Τ[u]ι[/u]ρύνθιος[/c].
Tisamenus
	[c]Τισαμενός, ὁ[/c].
Tisias
	[c]Τισίας, -ου, ὁ[/c].
Tissaphernes
	[c]Τισσαφέρνης, -ου, ὁ[/c].
Titan
	[c]Τ[u]ι[/u]τάν, -ᾶνος, ὁ[/c] ; see [i]Giant.[/i] [p]Fem.[/p] [c]Τ[u]ι[/u]τ[u]α[/u]ν[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c].
	• [i]of a Titan,[/i] [p]adj.[/p]: [c]Τιτανικός[/c].
[c]Τ[/c]ithonus
	[c]Τ[u]ι[/u]θωνός, ὁ[/c].
Tithraustes
	[c]Τιθραύστης, -ου, ὁ[/c].
Titus
	[c]Τίτος, ὁ[/c].
Tityus
	[c]Τ[v]ι[/v]τυός, ὁ[/c].
Tlepolemus
	[c]Τληπόλεμος, ὁ[/c], or say, [i]son of Heracles.[/i]
Tmolus (Mt.)
	[c]Τμῶλος, ὁ[/c].
Tolmides
	[c]Τολμίδης, -ου, ὁ[/c].
Tolumnius
	[c]Τολούμνιος, ὁ[/c].
Torone
	[c]Τορώνη, ἡ[/c].
	• [i]of Torone,[/i] [p]adj.[/p]: [c]Τορωναῖος[/c].
Torquatus
	[c]Τορκούατος, ὁ[/c].
Trachis
	[c]Τρ[u]α[/u]χ[u]ί[/u]ς, -ῖνος, ἡ[/c].
	• [i]territory of Trachis:[/i] [c]Τρ[u]α[/u]χ[u]ι[/u]νία, ἡ[/c].
	• [i]of Trachis,[/i] [p]adj.[/p]: [c]Τρ[u]α[/u]χ[u]ί[/u]νιος[/c].
Tralles
	[c]Τράλλεις, -εων, αἱ[/c].
Trapezus
	[c]Τραπεζοῦς, -οῦντος, ὁ[/c].
	• [i]of Trapezus,[/i] [p]adj.[/p]: [c]Τραπεζούντιος[/c].
Trasymene (Lake)
	[c]Τρασυμένη Λίμνη, ἡ[/c].
Trebia (River)
	[c]Τρεβίας, -α, ὁ[/c].
Triballi
	[c]Τριβαλλοί, οἱ[/c].
Trinacria
	[c]Τρινακρία, ἡ[/c].
Triopium (Cape)
	[c]Τριόπιον, τό[/c].
Triphylia
	[c]Τριφυλία, ἡ[/c].
	• [i]of Triphylia[/i] [p]adj.[/p]: [c]Τριφύλιος[/c]. [p]Fem. adj.[/p], [c]Τριφυλίς, -ίδος[/c].
Triptolemus
	[c]Τριπτόλεμος, ὁ[/c], or say, [i]son of Celeus.[/i]
Tritogenia
	• [i]name of Athena:[/i] [c]Τρ[u]ι[/u]τογενής, -οῦς, ἡ[/c] ([p][i]Ar.[/i][/p]), [c]Τρ[u]ι[/u]τογένεια, ἡ[/c] ([p][i]Ar.[/i][/p]).
Triton
	[c]Τρ[u]ί[/u]των, -ωνος, ὁ[/c].
Troad
	see under [i]Troy.[/i]
Troezen
	[c]Τροιζήν, -ῆνος, ἡ[/c].
	• [i]of Troezen,[/i] [p]adj.[/p]: [c]Τροιζήνιος[/c]. [p]Fem. adj.[/p], [c]Τροιζηνίς, -ίδος[/c].
Trogilus
	[c]Τρώγιλος, ὁ[/c].
Trojan
	see under [i]Troy.[/i]
Trophonius
	[c]Τροφώνιος, ὁ[/c].
Troy
	[c]Τροία, ἡ[/c] ; see [i]Ilium, Pergamum.[/i]
	• [i]from Troy:[/i] [p][i]V.[/i][/p] [c]Τροί[u]α[/u]θεν[/c].
	• [i]a Trojan:[/i] [c]Τρώς, Τρωός, ὁ[/c] ; [p]fem.[/p] [c]Τρω[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c], in [p][i]V.[/i][/p] use also, [i]Phrygian, Teucri, Ilian.[/i]
	• [i]trojan,[/i] [p]adj.[/p]: [c]Τρω[v]ι[/v]κός[/c]. [p]Fem. adj.[/p], [c]Τρω[v]ά[/v]ς[/c], -[c][v]ά[/v]δος[/c].
	• [i]troad:[/i] [c]Τρω[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c], or [c]γῆ Τρω[v]ά[/v]ς[/c], -[c][v]ά[/v]δος, ἡ[/c], or [c]Τρωὰς[/c] (-[c][v]ά[/v]δος) χθών, ἡ[/c].
Tuscany
	• [i]tuscan,[/i] See [i]Etruria, Etruscan.[/i]
Tusculum
	[c]Τοῦσκλον, τό[/c].
	• [i]people of Tusculum:[/i] [c]Τουσκλᾶνοι, οἱ[/c].
Tydeus
	[c]Τ[u]υ[/u]δεύς, -έως, ὁ[/c], or say, [i]son of Oeneus:[/i] [p]dat.[/p], [c]Τ[u]υ[/u]δῆι[/c] ([p][i]Eur.[/i][/p], [i]Supp.[/i] 136).
Tyndareus
	[c]Τυνδ[v]ά[/v]ρεως, -εω, ὁ[/c] (scanned as three syllables).
	• [i]of Tyndareus,[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Τυνδ[v]ά[/v]ρειος[/c].
	• [i]descendant of[/i] [i]Tyndareus:[/i] [c]Τυνδ[v]α[/v]ρ[v]ί[/v]δης, -ου, ὁ[/c].
	• [i]daughter of Tyndareus:[/i] [c]Τυνδ[v]α[/v]ρ[v]ί[/v]ς[/c], -[c][v]ί[/v]δος, ἡ[/c] ; see [i]Helen.[/i]
Typhoeus
	[c]Τ[u]υ[/u]φώς, -ῶ, ὁ[/c] ([p][i]Æsch.[/i][/p], [i]P.[/i] [p][i]V.[/i][/p] 370; [p][i]Ar.[/i][/p], [i]Eq.[/i] 511, [i]Nub.[/i] 336).
Typhon
	[c]Τ[u]υ[/u]φῶν, -ῶνος, ὁ[/c] ([p][i]Eur.[/i][/p], [i]H. F.[/i] 1272).
Tyre
	[c]Τύρος, ἡ[/c].
	• [i]of Tyre,[/i] [p]adj.[/p]: [c]Τύριος[/c].
Tyrrhenian
	see [i]Etruscan.[/i]
Ulysses
	see [i]Odysseus.[/i]
Umbria
	[c]Ὀμβρική, ἡ[/c].
	• [i]people of Umbria:[/i] [c]Ὀμβρικοί, οἱ[/c].
Urania
	[c]Οὐρανία, ἡ[/c].
Uranus
	[c]Οὐρ[v]α[/v]νός, ὁ[/c].
Usipetes
	[c]Οὔσιπαι, οἱ[/c].
Utica
	[c]Ἰτύκη, ἡ[/c].
	• [i]of Utica,[/i] [p]adj.[/p]: [c]Ἰτυκαῖος[/c].
Valens
	[c]Οὐάλης, -λεντος, ὁ[/c].
Valeria
	[c]Οὐαλερία, ἡ[/c].
Valerius
	[c]Οὐαλέριος, ὁ[/c].
Varro
	[c]Οὐάρρων, -ωνος, ὁ[/c], or [c]Βάρρων, -ωνος, ὁ[/c].
Varus
	[c]Οὔαρος, ὁ[/c].
Vatinius
	[c]Οὐατίνιος, ὁ[/c].
Veii
	[c]Οὐηίοι, οἱ[/c], or [c]Βήιοι, οἱ[/c].
	• [i]people of Veii:[/i] [c]Οὐηίοι, οἱ[/c].
Velia
	[c]Ὑελή, ἡ[/c], [i]later called[/i] [c]Ἐλέα[/c]; see [i]Elea.[/i]
Veneti
	[c]Ἐνετοί, οἱ[/c].
Venus
	see [i]Aphrodite.[/i]
Venusia
	[c]Βενυσία, ἡ[/c].
Vergilia
	[c]Οὐεργιλία, ἡ[/c].
Vergilius
	[c]Οὐεργίλιος, ὁ[/c].
Verres
	[c]Βέρρης, -ου, ὁ[/c].
Vespasian
	[c]Οὐεσπασίανος, ὁ[/c].
Vesta
	[c]Ἑστία, ἡ[/c].
Victory
	[c]Ν[u]ί[/u]κη, ἡ[/c].
Vindex
	[c]Οὐίνδιξ, -ικος, ὁ[/c].
Vitellius
	[c]Οὐιτέλλιος, ὁ[/c].
Voconius
	[c]Βοκώνιος, ὁ[/c].
Volsci
	[c]Οὐολοῦσκοι, οἱ[/c].
Volumnia
	[c]Οὐολουμνία, ἡ[/c].
Vulcan
	see [i]Hephaestus.[/i]
Xanthias
	[c]Ξανθί[u]α[/u]ς, -ου, ὁ[/c].
Xanthippe
	[c]Ξανθίππη, ἡ[/c].
Xanthippus
	[c]Ξάνθιππος, ὁ[/c].
Xenias
	[c]Ξενίας, -ου, ὁ[/c].
Xenocleidas
	[c]Ξενοκλείδας, -ου, ὁ[/c].
Xenocles
	[c]Ξενοκλῆς, -κλέους, ὁ[/c], [p][i]Ar.[/i][/p] also [c]Ξενοκλέης, -κλέους, ὁ[/c].
Xenophanes
	[c]Ξενοφάνης, -ους, ὁ[/c].
Xenophon
	[c]Ξενοφῶν, -ῶντος, ὁ[/c].
Xerxes
	[c]Ξέρξης, -ου, ὁ[/c].
Xuthus
	[c]Ξοῦθος, ὁ[/c].
Zab (River)
	[c]Ζάβατος, ὁ[/c].
Zacynthus
	[c]Ζ[v]ά[/v]κυνθος, ἡ[/c].
	• [i]of Zacynthus,[/i] [p]adj.[/p]: [c]Ζ[v]α[/v]κύνθιος[/c].
Zancle
	[c]Ζάγκλη, ἡ[/c].
	• [i]of Zancle,[/i] [p]adj.[/p]: [c]Ζαγκλαῖος[/c].
Zeno
	[c]Ζήνων, -ωνος, ὁ[/c].
Zephyrus
	[c]Ζέφ[v]υ[/v]ρος, ὁ[/c].
Zethus
	[c]Ζῆθος, ὁ[/c].
Zeus
	[c]Ζεύς, ὁ[/c] ; ([p]acc.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Δί[v]α[/v][/c], or [p][i]V.[/i][/p] [c]Ζῆνα[/c]; [p]gen.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Διός[/c]. or [p][i]V.[/i][/p] [c]Ζηνός[/c] ; [p]dat.[/p] [p][i]P.[/i][/p] and [p][i]V.[/i][/p] [c]Δι[v]ί[/v][/c], or [p][i]V.[/i][/p] [c]Ζην[v]ί[/v][/c]), or say, [c]Κρον[v]ί[/v]δης, -ου, ὁ[/c], or use [i]son of Cronus.[/i]
	• [i]from Zeus:[/i] [p][i]V.[/i][/p] [c]Διόθεν[/c].
	• [i]of Zeus,[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Δῖος[/c].
	• [i]born of Zeus,[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Διογενής, -οῦς[/c].
	• [i]fallen from Zeus:[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Διοπετής, -οῦς[/c].
	• [i]given by Zeus,[/i] [p][i]V.[/i][/p] [p]adj.[/p]: [c]Διόσδοτος[/c].
	• [i]festival of Zeus at Athens:[/i] [p][i]Ar.[/i][/p] and [p][i]P.[/i][/p] [c]Δ[u]ι[/u][v]ά[/v]σια, τά[/c], [p][i]Ar.[/i][/p] [c]Δ[u]ι[/u]πόλεια, τά[/c].
Zeuxis
	[c]Ζεῦξις, -εως, ὁ[/c].
Zopyrus
	[c]Ζώπυρος, ὁ[/c].
Zoroaster
	[c]Ζωροάστρης, -ου, ὁ[/c].
